(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1756972,      32754]
NotebookOptionsPosition[   1756397,      32731]
NotebookOutlinePosition[   1756831,      32748]
CellTagsIndexPosition[   1756788,      32745]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["ParabolicMirror\n", "Section"],
 "\nParabolicMirror[focallength, aperture, label, options] and \
ParabolicMirror[focallength, aperture, thickness, label, options] designate a \
mirror that has a parabolic reflective side. \n   \n"
}], "Input",
 CellChangeTimes->{{3.408320503466303*^9, 3.408320509576655*^9}, {
   3.4083207575313063`*^9, 3.4083207606322813`*^9}, {3.408320853330097*^9, 
   3.4083208830984077`*^9}, {3.4083209579061823`*^9, 3.408320959584391*^9}, {
   3.4083212510982656`*^9, 3.408321261144945*^9}, {3.408321296212832*^9, 
   3.4083213069775887`*^9}, {3.408321424733675*^9, 3.4083214364250717`*^9}, {
   3.408321634842836*^9, 3.408321666272828*^9}, {3.408321737201641*^9, 
   3.4083217420504007`*^9}, {3.408321783756283*^9, 3.408321878282503*^9}, {
   3.4083219191895247`*^9, 3.408321946349565*^9}, 3.4083224818640003`*^9, 
   3.614750067103593*^9},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"mysystem1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"LineOfRays", "[", 
        RowBox[{"29", ",", 
         RowBox[{"NumberOfRays", "\[Rule]", "10"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y0", ",", "0"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]0", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"ParabolicMirror", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"focallength", ",", "10.2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"aperture", ",", "88"}], "}"}], ",", "0.6", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"FlatSubstrate", "\[Rule]", "False"}], ",", 
           RowBox[{"Hole", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"HoleDiameter", ",", "22"}], "}"}]}]}], "}"}]}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x1", ",", "100"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y1", ",", "0"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Boundary", "[", "200", "]"}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.408321925765917*^9, 3.4083219262506742`*^9}, {
  3.408322264554731*^9, 3.4083222678411207`*^9}, {3.408469879924933*^9, 
  3.408469888290125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"LineOfRays", "[", 
         RowBox[{"29", ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "10"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y0", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]0", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Theta]0", "\[Rule]", "0"}], ",", 
           RowBox[{"x0", "\[Rule]", "0"}], ",", 
           RowBox[{"y0", "\[Rule]", "0"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"ParabolicMirror", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"focallength", ",", "10.2`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"aperture", ",", "88"}], "}"}], ",", "0.6`", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"FlatSubstrate", "\[Rule]", "False"}], ",", 
            RowBox[{"Hole", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"HoleDiameter", ",", "22"}], "}"}]}]}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x1", ",", "100.`"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y1", ",", "0"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Theta]1", ",", "0.`"}], "}"}], ",", 
        RowBox[{"SymbolicValues", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Theta]1", "\[Rule]", "0"}], ",", 
           RowBox[{"x1", "\[Rule]", "100"}], ",", 
           RowBox[{"y1", "\[Rule]", "0"}]}], "}"}]}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Boundary", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", 
          RowBox[{"-", "100"}], ",", 
          RowBox[{"-", "100"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"200", ",", "100", ",", "100"}], "}"}]}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{
  3.408320889992804*^9, 3.408320962601036*^9, 3.408321266463414*^9, 
   3.408321309431012*^9, 3.408321445203683*^9, {3.408321813959652*^9, 
   3.408321838710408*^9}, {3.4083219281645117`*^9, 3.408321935189068*^9}, 
   3.40832224241928*^9, 3.4083222731301117`*^9, 3.408322444891693*^9, 
   3.408469890032341*^9, 3.61475003519643*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{"mysystem1", ",", " ", 
   RowBox[{"Axes", "  ", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"SimplifyGraphics", " ", "\[Rule]", " ", "False"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.408320259862755*^9, 3.408320276542006*^9}, {
  3.40832052273584*^9, 3.4083205333343487`*^9}, {3.4083210117281857`*^9, 
  3.4083210689585*^9}, {3.408321189047522*^9, 3.408321212634038*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`aperture$$ = 
    88., $CellContext`focallength$$ = 10.2, $CellContext`HoleDiameter$$ = 
    22., $CellContext`lastlocpos\[Theta]0$$ = {6.186274509803923, 
    0.}, $CellContext`lastlocpos\[Theta]1$$ = {106.18627450980392`, 
    0.}, $CellContext`laststartpos\[Theta]0$$ = {0., 
    0.}, $CellContext`laststartpos\[Theta]1$$ = {100., 
    0.}, $CellContext`last\[Theta]0$$ = 0., $CellContext`last\[Theta]1$$ = 
    0., $CellContext`maxaperture$$ = 176, $CellContext`maxfocallength$$ = 
    20, $CellContext`maxHoleDiameter$$ = 44, $CellContext`maxx0$$ = 
    10, $CellContext`maxx1$$ = 200, $CellContext`maxy0$$ = 
    10, $CellContext`maxy1$$ = 10, $CellContext`max\[Theta]0$$ = 
    180., $CellContext`max\[Theta]1$$ = 180., $CellContext`minaperture$$ = 
    0.88, $CellContext`minfocallength$$ = 
    0.102, $CellContext`minHoleDiameter$$ = 
    0.22, $CellContext`minx0$$ = -10, $CellContext`minx1$$ = 
    1., $CellContext`miny0$$ = -10, $CellContext`miny1$$ = -10, \
$CellContext`min\[Theta]0$$ = -180., $CellContext`min\[Theta]1$$ = -180., \
$CellContext`radius\[Theta]0$$ = 
    6.186274509803923, $CellContext`radius\[Theta]1$$ = 
    6.186274509803923, $CellContext`staticpolygons1218898201471941355829605$$ \
= {
     GrayLevel[0], 
     AbsoluteThickness[0.5], 
     Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFMBwgd6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AItYluA==
      "]]}, $CellContext`x0$$ = 
    0., $CellContext`x1$$ = 100., $CellContext`xoff\[Theta]0$$ = 
    6.186274509803923, $CellContext`xoff\[Theta]1$$ = 
    6.186274509803923, $CellContext`x\[Theta]0$$ = 
    6.186274509803923, $CellContext`x\[Theta]1$$ = 
    106.18627450980392`, $CellContext`y0$$ = 0., $CellContext`y1$$ = 
    0., $CellContext`yoff\[Theta]0$$ = 0., $CellContext`yoff\[Theta]1$$ = 
    0., $CellContext`y\[Theta]0$$ = 0., $CellContext`y\[Theta]1$$ = 
    0., $CellContext`\[Theta]0$$ = 0., $CellContext`\[Theta]1$$ = 0., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x0$$], 0.}, -10, 10}, {{
       Hold[$CellContext`y0$$], 0.}, -10, 10}, {{
       Hold[$CellContext`\[Theta]0$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`aperture$$], 88.}, 0.88, 176}, {{
       Hold[$CellContext`focallength$$], 10.2}, 0.102, 20}, {{
       Hold[$CellContext`HoleDiameter$$], 22.}, 0.22, 44}, {{
       Hold[$CellContext`x1$$], 100.}, 1., 200}, {{
       Hold[$CellContext`y1$$], 0.}, -10, 10}, {{
       Hold[$CellContext`\[Theta]1$$], 0.}, -180., 180.}, {{
       Hold[$CellContext`minx0$$], -10}}, {{
       Hold[$CellContext`maxx0$$], 10}}, {{
       Hold[$CellContext`miny0$$], -10}}, {{
       Hold[$CellContext`maxy0$$], 10}}, {{
       Hold[$CellContext`min\[Theta]0$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]0$$], 180.}}, {{
       Hold[$CellContext`minaperture$$], 0.88}}, {{
       Hold[$CellContext`maxaperture$$], 176}}, {{
       Hold[$CellContext`minfocallength$$], 0.102}}, {{
       Hold[$CellContext`maxfocallength$$], 20}}, {{
       Hold[$CellContext`minHoleDiameter$$], 0.22}}, {{
       Hold[$CellContext`maxHoleDiameter$$], 44}}, {{
       Hold[$CellContext`minx1$$], 1.}}, {{
       Hold[$CellContext`maxx1$$], 200}}, {{
       Hold[$CellContext`miny1$$], -10}}, {{
       Hold[$CellContext`maxy1$$], 10}}, {{
       Hold[$CellContext`min\[Theta]1$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]1$$], 180.}}, {
      Hold[
       Style[
        Grid[{{"aperture", 
           InputField[
            Dynamic[$CellContext`minaperture$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949237; $CellContext`aperture$$, \
($CellContext`aperture$$ = #)& ], {
             Dynamic[$CellContext`minaperture$$], 
             Dynamic[$CellContext`maxaperture$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxaperture$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949237; $CellContext`aperture$$, \
($CellContext`aperture$$ = #)& ]}}]]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minaperture$$], 0.88}}, {{
       Hold[$CellContext`maxaperture$$], 176}}, {
      Hold[
       Style[
        Grid[{{"focallength", 
           InputField[
            Dynamic[$CellContext`minfocallength$$], Number, FieldSize -> 5], 
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949437; $CellContext`focallength$$, \
($CellContext`focallength$$ = #)& ], {
             Dynamic[$CellContext`minfocallength$$], 
             Dynamic[$CellContext`maxfocallength$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxfocallength$$], Number, FieldSize -> 5], 
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949437; $CellContext`focallength$$, \
($CellContext`focallength$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minfocallength$$], 0.102}}, {{
       Hold[$CellContext`maxfocallength$$], 20}}, {
      Hold[
       Style[
        Grid[{{"HoleDiameter", 
           InputField[
            Dynamic[$CellContext`minHoleDiameter$$], Number, FieldSize -> 5], 
           
           Manipulator[
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949626; $CellContext`HoleDiameter$$, \
($CellContext`HoleDiameter$$ = #)& ], {
             Dynamic[$CellContext`minHoleDiameter$$], 
             Dynamic[$CellContext`maxHoleDiameter$$]}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxHoleDiameter$$], Number, FieldSize -> 5], 
           
           
           Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949626; $CellContext`HoleDiameter$$, \
($CellContext`HoleDiameter$$ = #)& ]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minHoleDiameter$$], 0.22}}, {{
       Hold[$CellContext`maxHoleDiameter$$], 44}}, {{
       Hold[$CellContext`minx0$$], -10}}, {{
       Hold[$CellContext`maxx0$$], 10}}, {{
       Hold[$CellContext`miny0$$], -10}}, {{
       Hold[$CellContext`maxy0$$], 10}}, {{
       Hold[$CellContext`min\[Theta]0$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]0$$], 180.}}, {{
       Hold[$CellContext`minaperture$$], 0.88}}, {{
       Hold[$CellContext`maxaperture$$], 176}}, {{
       Hold[$CellContext`minfocallength$$], 0.102}}, {{
       Hold[$CellContext`maxfocallength$$], 20}}, {{
       Hold[$CellContext`minHoleDiameter$$], 0.22}}, {{
       Hold[$CellContext`maxHoleDiameter$$], 44}}, {{
       Hold[$CellContext`minx1$$], 1.}}, {{
       Hold[$CellContext`maxx1$$], 200}}, {{
       Hold[$CellContext`miny1$$], -10}}, {{
       Hold[$CellContext`maxy1$$], 10}}, {{
       Hold[$CellContext`min\[Theta]1$$], -180.}}, {{
       Hold[$CellContext`max\[Theta]1$$], 180.}}, {{
       Hold[$CellContext`minaperture$$], 0.88}}, {{
       Hold[$CellContext`maxaperture$$], 176}}, {{
       Hold[$CellContext`minfocallength$$], 0.102}}, {{
       Hold[$CellContext`maxfocallength$$], 20}}, {{
       Hold[$CellContext`minHoleDiameter$$], 0.22}}, {{
       Hold[$CellContext`maxHoleDiameter$$], 44}}, {
      Hold[
       Button[
       "Report", 
        Optica`Optica`$OpticalSystemSettings = {
          Optica`Optica`SymbolicValues -> 
           MapThread[
            ToExpression[#] -> #2& , {{
              "x0", "y0", "\[Theta]0", "aperture", "focallength", 
               "HoleDiameter", "x1", "y1", 
               "\[Theta]1"}, {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`aperture$$, \
$CellContext`focallength$$, $CellContext`HoleDiameter$$, $CellContext`x1$$, \
$CellContext`y1$$, $CellContext`\[Theta]1$$}}], Optica`Optica`SymbolicRanges -> 
           Map[ToExpression[
               Part[#, 1]] -> {
               Part[#, 2], 
               Part[#, 3]}& , 
             Select[
              
              Transpose[{{
                "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                 "HoleDiameter", "x1", "y1", 
                 "\[Theta]1"}, {$CellContext`minx0$$, $CellContext`miny0$$, \
$CellContext`min\[Theta]0$$, $CellContext`minaperture$$, \
$CellContext`minfocallength$$, $CellContext`minHoleDiameter$$, \
$CellContext`minx1$$, $CellContext`miny1$$, $CellContext`min\[Theta]1$$}, \
{$CellContext`maxx0$$, $CellContext`maxy0$$, $CellContext`max\[Theta]0$$, \
$CellContext`maxaperture$$, $CellContext`maxfocallength$$, \
$CellContext`maxHoleDiameter$$, $CellContext`maxx1$$, $CellContext`maxy1$$, \
$CellContext`max\[Theta]1$$}}], NumberQ[
               Part[#, 2]]& ]]}; 
        Optica`Optica`$OpticalSystemScript = 
         "{Move[LineOfRays[29, NumberOfRays -> 10], {{x0, 0}, {y0, 0}}, {\
\[Theta]0, 0.}, SymbolicValues -> {\[Theta]0 -> 0, x0 -> 0, y0 -> 0}], \
Move[ParabolicMirror[{focallength, 10.2}, {aperture, 88}, 0.6, {FlatSubstrate \
-> False, Hole -> {HoleDiameter, 22}}], {{x1, 100.}, {y1, 0}}, {\[Theta]1, \
0.}, SymbolicValues -> {\[Theta]1 -> 0, x1 -> 100, y1 -> 0}], Boundary[{0, \
-100, -100}, {200, 100, 100}]}"; Print[
          InputForm[
           StringJoin["{SymbolicValues -> ", 
            ToString[
             MapThread[StringJoin[#, "->", 
               ToString[#2, InputForm]]& , {{
               "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                "HoleDiameter", "x1", "y1", 
                "\[Theta]1"}, {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`aperture$$, \
$CellContext`focallength$$, $CellContext`HoleDiameter$$, $CellContext`x1$$, \
$CellContext`y1$$, $CellContext`\[Theta]1$$}}]], ", SymbolicRanges -> ", 
            ToString[
             Map[StringJoin[
               Part[#, 1], "->", 
               ToString[{
                 Part[#, 2], 
                 Part[#, 3]}, InputForm]]& , 
              Select[
               
               Transpose[{{
                 "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                  "HoleDiameter", "x1", "y1", 
                  "\[Theta]1"}, {$CellContext`minx0$$, $CellContext`miny0$$, \
$CellContext`min\[Theta]0$$, $CellContext`minaperture$$, \
$CellContext`minfocallength$$, $CellContext`minHoleDiameter$$, \
$CellContext`minx1$$, $CellContext`miny1$$, $CellContext`min\[Theta]1$$}, \
{$CellContext`maxx0$$, $CellContext`maxy0$$, $CellContext`max\[Theta]0$$, \
$CellContext`maxaperture$$, $CellContext`maxfocallength$$, \
$CellContext`maxHoleDiameter$$, $CellContext`maxx1$$, $CellContext`maxy1$$, \
$CellContext`max\[Theta]1$$}}], NumberQ[
                Part[#, 2]]& ]]], "}"]]], ImageSize -> Automatic]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`x\[Theta]0$$], 6.186274509803923}}, {{
       Hold[$CellContext`y\[Theta]0$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]0$$], 6.186274509803923}}, {{
       Hold[$CellContext`xoff\[Theta]0$$], 6.186274509803923}}, {{
       Hold[$CellContext`yoff\[Theta]0$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]0$$], {0., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]0$$], {6.186274509803923, 0.}}}, {{
      
       Hold[$CellContext`last\[Theta]0$$], 0}}, {{
       Hold[$CellContext`x\[Theta]1$$], 106.18627450980392`}}, {{
       Hold[$CellContext`y\[Theta]1$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]1$$], 6.186274509803923}}, {{
       Hold[$CellContext`xoff\[Theta]1$$], 6.186274509803923}}, {{
       Hold[$CellContext`yoff\[Theta]1$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]1$$], {100., 0.}}}, {{
       Hold[$CellContext`lastlocpos\[Theta]1$$], {106.18627450980392`, 
       0.}}}, {{
       Hold[$CellContext`last\[Theta]1$$], 0}}, {{
       Hold[$CellContext`staticpolygons1218898201471941355829605$$], {
        GrayLevel[0], 
        AbsoluteThickness[0.5], 
        Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFMBwgd6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AItYluA==
         "]]}}}}, Typeset`size$$ = {
    800., {407.84375, 413.15625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`x0$758199$$ = 
    0, $CellContext`y0$758200$$ = 0, $CellContext`\[Theta]0$758201$$ = 
    0, $CellContext`aperture$758202$$ = 0, $CellContext`focallength$758203$$ =
     0, $CellContext`HoleDiameter$758204$$ = 0, $CellContext`x1$758205$$ = 
    0, $CellContext`y1$758206$$ = 0, $CellContext`\[Theta]1$758207$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`aperture$$ = 
        88., $CellContext`focallength$$ = 10.2, $CellContext`HoleDiameter$$ = 
        22., $CellContext`lastlocpos\[Theta]0$$ = {6.186274509803923, 
         0.}, $CellContext`lastlocpos\[Theta]1$$ = {106.18627450980392`, 
         0.}, $CellContext`laststartpos\[Theta]0$$ = {0., 
         0.}, $CellContext`laststartpos\[Theta]1$$ = {100., 
         0.}, $CellContext`last\[Theta]0$$ = 0, $CellContext`last\[Theta]1$$ = 
        0, $CellContext`maxaperture$$ = 176, $CellContext`maxfocallength$$ = 
        20, $CellContext`maxHoleDiameter$$ = 44, $CellContext`maxx0$$ = 
        10, $CellContext`maxx1$$ = 200, $CellContext`maxy0$$ = 
        10, $CellContext`maxy1$$ = 10, $CellContext`max\[Theta]0$$ = 
        180., $CellContext`max\[Theta]1$$ = 180., $CellContext`minaperture$$ = 
        0.88, $CellContext`minfocallength$$ = 
        0.102, $CellContext`minHoleDiameter$$ = 
        0.22, $CellContext`minx0$$ = -10, $CellContext`minx1$$ = 
        1., $CellContext`miny0$$ = -10, $CellContext`miny1$$ = -10, \
$CellContext`min\[Theta]0$$ = -180., $CellContext`min\[Theta]1$$ = -180., \
$CellContext`radius\[Theta]0$$ = 
        6.186274509803923, $CellContext`radius\[Theta]1$$ = 
        6.186274509803923, \
$CellContext`staticpolygons1218898201471941355829605$$ = {
          GrayLevel[0], 
          AbsoluteThickness[0.5], 
          Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFMBwgd6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AItYluA==
           "]]}, $CellContext`x0$$ = 
        0., $CellContext`x1$$ = 100., $CellContext`xoff\[Theta]0$$ = 
        6.186274509803923, $CellContext`xoff\[Theta]1$$ = 
        6.186274509803923, $CellContext`x\[Theta]0$$ = 
        6.186274509803923, $CellContext`x\[Theta]1$$ = 
        106.18627450980392`, $CellContext`y0$$ = 0., $CellContext`y1$$ = 
        0., $CellContext`yoff\[Theta]0$$ = 0., $CellContext`yoff\[Theta]1$$ = 
        0., $CellContext`y\[Theta]0$$ = 0., $CellContext`y\[Theta]1$$ = 
        0., $CellContext`\[Theta]0$$ = 0., $CellContext`\[Theta]1$$ = 0.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x0$$, $CellContext`x0$758199$$, 0], 
        Hold[$CellContext`y0$$, $CellContext`y0$758200$$, 0], 
        Hold[$CellContext`\[Theta]0$$, $CellContext`\[Theta]0$758201$$, 0], 
        Hold[$CellContext`aperture$$, $CellContext`aperture$758202$$, 0], 
        Hold[$CellContext`focallength$$, $CellContext`focallength$758203$$, 
         0], 
        Hold[$CellContext`HoleDiameter$$, $CellContext`HoleDiameter$758204$$, 
         0], 
        Hold[$CellContext`x1$$, $CellContext`x1$758205$$, 0], 
        Hold[$CellContext`y1$$, $CellContext`y1$758206$$, 0], 
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$758207$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Show[{
           Graphics[{{
              Opacity[0.8], 
              GeometricTransformation[{
                AbsoluteThickness[1], 
                AbsolutePointSize[1], 
                EdgeForm[], 
                RGBColor[0.4, 0.6, 0.8], 
                Polygon[
                 Dynamic[
                  (Map[
                   Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], CompressedData["
1:eJwt1lWQEAQQBuADju7uRkq6W7oO6ZBu5IhDuru7QQXp7u7uBuku6W6l/Rx8
+GZfd+bfnd2UTdpVDQkdEBBQOVRAwH9VCQhLOCIRmejEIA5xSUgikpGc1KQh
PRnITBZykJO85KMQhSlGcUpThiAq/NcDVahBTepQl4Y0ohnNCaYVIbSjI53o
Rnd604cBDGQowxjFaMYzgSlMZRrTmcVs5rOAJSxlJatYx3o2s4Ud7GQv+zjE
YY5zgtOc4QIXuco1bnGbe9znMU94wUve8o4PfORrwLdgAglLRCIRjejEJg4J
SEhSkpGK1KQjPZnITHZykIe8FKQQRSlGKUpTniAqhfo2H9WpQW3q0ICGNKUZ
LQmmLSF0oCNd6UYvetOfAQxhKCMZxTjGM5kp/M40ZjKLecxnMUtYwUrWso5N
bGY7O9jDXg5yiGMc509Oc54LXOEqN7nFXe7xiMc85wVveMt7PvCFr4SxOIFE
ICJRiUYsYhOfBCQhKSlJRVrS8T2ZyEZ2cpOHAhTkB4pSklKUozwVqUQ1qvMT
talPA5rQlJ9pSRva0p4OdKErPelFP/ozmCGMYCRjGcckJvMbvzODmcxlHotY
zHJWsIa1bGQT29jObvZwgIMc5Rin+JNznOcyV7jBTe5wl4c84hnPec0b/uE9
n/lC6DCyITwRiEJUYhKLeMQnMUlIQUq+Iy0Z+Z6sZCMXuclPAYrwAyUoSVnK
8SMVqUo1avET9ahPY5rQgp9pTRt+oT2d6UIPetKXfgxiMMMZwRjGMpFJ/Mpv
/MEM5jCXhSxiGctZzRo2sJGtbGMXu9nPAY5wlJOc4iznuMRlrnODv7jDAx7y
lGe84jV/8w+f+EyoQNkQjvBEJgoxiElc4pGIxCQnBWn4jgxkJAtZyUku8pGf
whShOCUoQ1kq8CNVqEpNalGXejSiMc1pQSta045f6ERnutODPvRlIIMYxnBG
M4YJTGQqvzKdP5jNHBawkKUsYxWrWc8GtrCVnexiH/s5zBFOcJIznOUil7jG
dW7zF/d5wBOe8pJXvONvPvIp8NvhD0VYwhGJyEQnBnGIS0ISkYzkpCYN6clA
ZrKQg5zkJR+FKEwxilOaMgRRgcpUoQY1qUNdGtKIZjQnmFaE0I6OdKIb3elN
HwYwkKEMYxSjGc8EpjCVaUxnFrOZzwKWsJSVrGId69nMFnawk73s4xCHOc4J
TnOGC1zkKte4xW3ucZ/HPOEFL3nLOz7wka//P2SBhCUikYhGdGIThwQkJCnJ
SEVq0pGeTGQmOznIQ14KUoiiFKMUpSlPEJWoTHVqUJs6NKAhTWlGS4JpSwgd
6EhXutGL3vRnAEMYykhGMY5/AU64S8M=
                   "]]& )[
                   $CellContext`polygons1118898201471941355816183[$\
CellContext`aperture$$, $CellContext`focallength$$, \
$CellContext`HoleDiameter$$]]]], 
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                Line[
                 Dynamic[
                  (Map[
                   Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], CompressedData["
1:eJwt0j1IFAAAhuFLT0ghAw00SEGFFDLQwBMyyEADFTTKIIMUNPKENDLIIIUU
NEhBhcyfIIMMykGHGmqowYYMMtAggwwyyCADDTRIIX2iGx7e9Ru+tNpLJ5ui
AoFAmH/dEREVER0RjIghjxAXqGeQIaZ5wwzvmOM983xkgc8s8pUlvrPMT1b5
xTq/2WCTrcD/UUFiiCWOeHaTyB6S2UsKqaSTQSZZZHOQXA4RIp8CjlDIMYo5
TillVHCCSk5TxVmqqaGO84RpoJEmmrlCC9dopY12OujiJt300Ec/A9xhhLuM
cp8xHvKYcSaY5AlPecZzXvCSKV7xmmneMsMsc3xgnk8s8IVFvrHED5ZZYZU1
1vnDBn/ZItpRguwkll3Ek0AiSSSzjxTSSGc/mRwgmxxyySPEYQo4SiFFFFNC
KeVUcIpKzlDFOaqppY56wlykkcs0c5UWrtPKDdrppItbdNNLH7cZYJgR7jHK
A8Z4xDaFGWO0
                   "]]& )[
                   $CellContext`lines1118898201471941355818558[$CellContext`\
aperture$$, $CellContext`focallength$$, $CellContext`HoleDiameter$$]]]]}, 
               Dynamic[BesselJ[1., 3.]; {{{
                    Cos[Degree $CellContext`\[Theta]1$$], -
                    Sin[Degree $CellContext`\[Theta]1$$]}, {
                    Sin[Degree $CellContext`\[Theta]1$$], 
                    Cos[
                    Degree $CellContext`\[Theta]1$$]}}, {$CellContext`x1$$, \
$CellContext`y1$$}}]], $CellContext`staticpolygons1218898201471941355829605$$, 
              Opacity[1], 
              RGBColor[
              0.038747429704798886`, 0.9161617552424038, 
               0.039847212269181365`], 
              AbsoluteThickness[Medium], 
              Line[
               Dynamic[
                Refresh[
                 Map[{
                   Part[#, {1, 2}], 
                   Part[#, {4, 5}]}& , 
                  Select[
                   $CellContext`raytracefunction118898201471941355846851[$\
CellContext`x0$$, $CellContext`y0$$, $CellContext`\[Theta]0$$, \
$CellContext`aperture$$, $CellContext`focallength$$, \
$CellContext`HoleDiameter$$, $CellContext`x1$$, $CellContext`y1$$, \
$CellContext`\[Theta]1$$], And[
                   Length[#] == 6, Part[#, 1] > -9.87654321*^8]& ]], 
                 TrackedSymbols :> {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`aperture$$, \
$CellContext`focallength$$, $CellContext`HoleDiameter$$, $CellContext`x1$$, \
$CellContext`y1$$, $CellContext`\[Theta]1$$}], SynchronousUpdating -> False]], 
              Arrowheads[Large], 
              Thickness[Large], 
              Dashing[{Small, Small}], 
              RGBColor[1, 1, 0], 
              Arrow[
               Dynamic[If[
                  
                  Or[$CellContext`laststartpos\[Theta]0$$ != \
{$CellContext`x0$$, $CellContext`y0$$}, $CellContext`last\[Theta]0$$ =!= \
$CellContext`\[Theta]0$$], $CellContext`laststartpos\[Theta]0$$ = \
{$CellContext`x0$$, $CellContext`y0$$}; $CellContext`last\[Theta]0$$ = \
$CellContext`\[Theta]0$$; {$CellContext`x\[Theta]0$$, \
$CellContext`y\[Theta]0$$} = $CellContext`laststartpos\[Theta]0$$ + \
$CellContext`radius\[Theta]0$$ {
                    Cos[$CellContext`\[Theta]0$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]0$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]0$$, \
{$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$}}, \
({$CellContext`laststartpos\[Theta]0$$, {$CellContext`x\[Theta]0$$, \
$CellContext`y\[Theta]0$$}} = #)& ]], 
              Tooltip[
               Locator[
                Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$} != \
$CellContext`lastlocpos\[Theta]0$$, $CellContext`last\[Theta]0$$ != \
$CellContext`\[Theta]0$$], $CellContext`lastlocpos\[Theta]0$$ = \
{$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$}; $CellContext`last\
\[Theta]0$$ = $CellContext`\[Theta]0$$; {$CellContext`x\[Theta]0$$, \
$CellContext`y\[Theta]0$$} = $CellContext`laststartpos\[Theta]0$$ + \
$CellContext`radius\[Theta]0$$ {
                    Cos[$CellContext`\[Theta]0$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]0$$ 
                    Degree]}]; {$CellContext`x\[Theta]0$$, $CellContext`y\
\[Theta]0$$}), ({$CellContext`x\[Theta]0$$, $CellContext`y\[Theta]0$$} = #; \
$CellContext`xoff\[Theta]0$$ = $CellContext`x\[Theta]0$$ - $CellContext`x0$$; \
$CellContext`yoff\[Theta]0$$ = $CellContext`y\[Theta]0$$ - $CellContext`y0$$; \
$CellContext`radius\[Theta]0$$ = 
                  Sqrt[$CellContext`xoff\[Theta]0$$^2 + $CellContext`yoff\
\[Theta]0$$^2]; $CellContext`\[Theta]0$$ = 
                  Chop[ArcTan[$CellContext`xoff\[Theta]0$$, $CellContext`yoff\
\[Theta]0$$]/
                    Degree]; {$CellContext`x\[Theta]0$$, $CellContext`y\
\[Theta]0$$})& ], 
                Graphics[{
                  RGBColor[1/3, 1/3, 1], 
                  Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["\[Theta]0 = ", 
                 ToString[$CellContext`\[Theta]0$$]]]], 
              Arrowheads[Large], 
              Thickness[Large], 
              Dashing[{Small, Small}], 
              RGBColor[1, 1, 0], 
              Arrow[
               Dynamic[If[
                  
                  Or[$CellContext`laststartpos\[Theta]1$$ != \
{$CellContext`x1$$, $CellContext`y1$$}, $CellContext`last\[Theta]1$$ =!= \
$CellContext`\[Theta]1$$], $CellContext`laststartpos\[Theta]1$$ = \
{$CellContext`x1$$, $CellContext`y1$$}; $CellContext`last\[Theta]1$$ = \
$CellContext`\[Theta]1$$; {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$} = $CellContext`laststartpos\[Theta]1$$ + \
$CellContext`radius\[Theta]1$$ {
                    Cos[$CellContext`\[Theta]1$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]1$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]1$$, \
{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$}}, \
({$CellContext`laststartpos\[Theta]1$$, {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$}} = #)& ]], 
              Tooltip[
               Locator[
                Dynamic[BesselJ[1., 3.]; (If[
                    
                    Or[{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$} != \
$CellContext`lastlocpos\[Theta]1$$, $CellContext`last\[Theta]1$$ != \
$CellContext`\[Theta]1$$], $CellContext`lastlocpos\[Theta]1$$ = \
{$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$}; $CellContext`last\
\[Theta]1$$ = $CellContext`\[Theta]1$$; {$CellContext`x\[Theta]1$$, \
$CellContext`y\[Theta]1$$} = $CellContext`laststartpos\[Theta]1$$ + \
$CellContext`radius\[Theta]1$$ {
                    Cos[$CellContext`\[Theta]1$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]1$$ 
                    Degree]}]; {$CellContext`x\[Theta]1$$, $CellContext`y\
\[Theta]1$$}), ({$CellContext`x\[Theta]1$$, $CellContext`y\[Theta]1$$} = #; \
$CellContext`xoff\[Theta]1$$ = $CellContext`x\[Theta]1$$ - $CellContext`x1$$; \
$CellContext`yoff\[Theta]1$$ = $CellContext`y\[Theta]1$$ - $CellContext`y1$$; \
$CellContext`radius\[Theta]1$$ = 
                  Sqrt[$CellContext`xoff\[Theta]1$$^2 + $CellContext`yoff\
\[Theta]1$$^2]; $CellContext`\[Theta]1$$ = 
                  Chop[ArcTan[$CellContext`xoff\[Theta]1$$, $CellContext`yoff\
\[Theta]1$$]/
                    Degree]; {$CellContext`x\[Theta]1$$, $CellContext`y\
\[Theta]1$$})& ], 
                Graphics[{
                  RGBColor[1/3, 1/3, 1], 
                  Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["\[Theta]1 = ", 
                 ToString[$CellContext`\[Theta]1$$]]]], 
              Tooltip[
               Locator[
                Dynamic[
                BesselJ[
                  1., 3.]; {$CellContext`x0$$, $CellContext`y0$$}, \
({$CellContext`x0$$, $CellContext`y0$$} = Chop[#])& ], 
                Graphics[{
                  RGBColor[1, 1/3, 1/3], 
                  Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["{x0, y0} = ", 
                 ToString[
                  Chop[{$CellContext`x0$$, $CellContext`y0$$}]]]]], 
              Tooltip[
               Locator[
                Dynamic[
                BesselJ[
                  1., 3.]; {$CellContext`x1$$, $CellContext`y1$$}, \
({$CellContext`x1$$, $CellContext`y1$$} = Chop[#])& ], 
                Graphics[{
                  RGBColor[1, 1/3, 1/3], 
                  Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
               Dynamic[
                StringJoin["{x1, y1} = ", 
                 ToString[
                  Chop[{$CellContext`x1$$, $CellContext`y1$$}]]]]]}}]}, {
          PlotLabel -> "TopView", Axes -> True, ImageSize -> 800, AspectRatio -> 
           Automatic}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`x0$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`y0$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`\[Theta]0$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`aperture$$, 88.}, 0.88, 176, ControlType -> 
         None}, {{$CellContext`focallength$$, 10.2}, 0.102, 20, ControlType -> 
         None}, {{$CellContext`HoleDiameter$$, 22.}, 0.22, 44, ControlType -> 
         None}, {{$CellContext`x1$$, 100.}, 1., 200, ControlType -> 
         None}, {{$CellContext`y1$$, 0.}, -10, 10, ControlType -> 
         None}, {{$CellContext`\[Theta]1$$, 0.}, -180., 180., ControlType -> 
         None}, {{$CellContext`minx0$$, -10}, ControlType -> 
         None}, {{$CellContext`maxx0$$, 10}, ControlType -> 
         None}, {{$CellContext`miny0$$, -10}, ControlType -> 
         None}, {{$CellContext`maxy0$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]0$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]0$$, 180.}, ControlType -> 
         None}, {{$CellContext`minaperture$$, 0.88}, ControlType -> 
         None}, {{$CellContext`maxaperture$$, 176}, ControlType -> 
         None}, {{$CellContext`minfocallength$$, 0.102}, ControlType -> 
         None}, {{$CellContext`maxfocallength$$, 20}, ControlType -> 
         None}, {{$CellContext`minHoleDiameter$$, 0.22}, ControlType -> 
         None}, {{$CellContext`maxHoleDiameter$$, 44}, ControlType -> 
         None}, {{$CellContext`minx1$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxx1$$, 200}, ControlType -> 
         None}, {{$CellContext`miny1$$, -10}, ControlType -> 
         None}, {{$CellContext`maxy1$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]1$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]1$$, 180.}, ControlType -> None}, 
        Style[
         Grid[{{"aperture", 
            InputField[
             Dynamic[$CellContext`minaperture$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949237; $CellContext`aperture$$, \
($CellContext`aperture$$ = #)& ], {
              Dynamic[$CellContext`minaperture$$], 
              Dynamic[$CellContext`maxaperture$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxaperture$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949237; $CellContext`aperture$$, \
($CellContext`aperture$$ = #)& ]}}]], {{$CellContext`minaperture$$, 0.88}, 
         ControlType -> None}, {{$CellContext`maxaperture$$, 176}, 
         ControlType -> None}, 
        Style[
         Grid[{{"focallength", 
            InputField[
             Dynamic[$CellContext`minfocallength$$], Number, FieldSize -> 5], 
            
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949437; $CellContext`focallength$$, \
($CellContext`focallength$$ = #)& ], {
              Dynamic[$CellContext`minfocallength$$], 
              Dynamic[$CellContext`maxfocallength$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxfocallength$$], Number, FieldSize -> 5], 
            
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949437; $CellContext`focallength$$, \
($CellContext`focallength$$ = #)& ]}}]], {{$CellContext`minfocallength$$, 
          0.102}, ControlType -> None}, {{$CellContext`maxfocallength$$, 20}, 
         ControlType -> None}, 
        Style[
         Grid[{{"HoleDiameter", 
            InputField[
             Dynamic[$CellContext`minHoleDiameter$$], Number, FieldSize -> 5], 
            Manipulator[
             
             Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949626; $CellContext`HoleDiameter$$, \
($CellContext`HoleDiameter$$ = #)& ], {
              Dynamic[$CellContext`minHoleDiameter$$], 
              Dynamic[$CellContext`maxHoleDiameter$$]}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxHoleDiameter$$], Number, FieldSize -> 5], 
            
            Dynamic[$CellContext`\
nonexistantvariable159318898201471941356949626; $CellContext`HoleDiameter$$, \
($CellContext`HoleDiameter$$ = #)& ]}}]], {{$CellContext`minHoleDiameter$$, 
          0.22}, ControlType -> None}, {{$CellContext`maxHoleDiameter$$, 44}, 
         ControlType -> None}, {{$CellContext`minx0$$, -10}, ControlType -> 
         None}, {{$CellContext`maxx0$$, 10}, ControlType -> 
         None}, {{$CellContext`miny0$$, -10}, ControlType -> 
         None}, {{$CellContext`maxy0$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]0$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]0$$, 180.}, ControlType -> 
         None}, {{$CellContext`minaperture$$, 0.88}, ControlType -> 
         None}, {{$CellContext`maxaperture$$, 176}, ControlType -> 
         None}, {{$CellContext`minfocallength$$, 0.102}, ControlType -> 
         None}, {{$CellContext`maxfocallength$$, 20}, ControlType -> 
         None}, {{$CellContext`minHoleDiameter$$, 0.22}, ControlType -> 
         None}, {{$CellContext`maxHoleDiameter$$, 44}, ControlType -> 
         None}, {{$CellContext`minx1$$, 1.}, ControlType -> 
         None}, {{$CellContext`maxx1$$, 200}, ControlType -> 
         None}, {{$CellContext`miny1$$, -10}, ControlType -> 
         None}, {{$CellContext`maxy1$$, 10}, ControlType -> 
         None}, {{$CellContext`min\[Theta]1$$, -180.}, ControlType -> 
         None}, {{$CellContext`max\[Theta]1$$, 180.}, ControlType -> 
         None}, {{$CellContext`minaperture$$, 0.88}, ControlType -> 
         None}, {{$CellContext`maxaperture$$, 176}, ControlType -> 
         None}, {{$CellContext`minfocallength$$, 0.102}, ControlType -> 
         None}, {{$CellContext`maxfocallength$$, 20}, ControlType -> 
         None}, {{$CellContext`minHoleDiameter$$, 0.22}, ControlType -> 
         None}, {{$CellContext`maxHoleDiameter$$, 44}, ControlType -> None}, 
        Button[
        "Report", 
         Optica`Optica`$OpticalSystemSettings = {
           Optica`Optica`SymbolicValues -> 
            MapThread[
             ToExpression[#] -> #2& , {{
               "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                "HoleDiameter", "x1", "y1", 
                "\[Theta]1"}, {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`aperture$$, \
$CellContext`focallength$$, $CellContext`HoleDiameter$$, $CellContext`x1$$, \
$CellContext`y1$$, $CellContext`\[Theta]1$$}}], Optica`Optica`SymbolicRanges -> 
            Map[ToExpression[
                Part[#, 1]] -> {
                Part[#, 2], 
                Part[#, 3]}& , 
              Select[
               
               Transpose[{{
                 "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                  "HoleDiameter", "x1", "y1", 
                  "\[Theta]1"}, {$CellContext`minx0$$, $CellContext`miny0$$, \
$CellContext`min\[Theta]0$$, $CellContext`minaperture$$, \
$CellContext`minfocallength$$, $CellContext`minHoleDiameter$$, \
$CellContext`minx1$$, $CellContext`miny1$$, $CellContext`min\[Theta]1$$}, \
{$CellContext`maxx0$$, $CellContext`maxy0$$, $CellContext`max\[Theta]0$$, \
$CellContext`maxaperture$$, $CellContext`maxfocallength$$, \
$CellContext`maxHoleDiameter$$, $CellContext`maxx1$$, $CellContext`maxy1$$, \
$CellContext`max\[Theta]1$$}}], NumberQ[
                Part[#, 2]]& ]]}; 
         Optica`Optica`$OpticalSystemScript = 
          "{Move[LineOfRays[29, NumberOfRays -> 10], {{x0, 0}, {y0, 0}}, {\
\[Theta]0, 0.}, SymbolicValues -> {\[Theta]0 -> 0, x0 -> 0, y0 -> 0}], \
Move[ParabolicMirror[{focallength, 10.2}, {aperture, 88}, 0.6, {FlatSubstrate \
-> False, Hole -> {HoleDiameter, 22}}], {{x1, 100.}, {y1, 0}}, {\[Theta]1, \
0.}, SymbolicValues -> {\[Theta]1 -> 0, x1 -> 100, y1 -> 0}], Boundary[{0, \
-100, -100}, {200, 100, 100}]}"; Print[
           InputForm[
            StringJoin["{SymbolicValues -> ", 
             ToString[
              MapThread[StringJoin[#, "->", 
                ToString[#2, InputForm]]& , {{
                "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                 "HoleDiameter", "x1", "y1", 
                 "\[Theta]1"}, {$CellContext`x0$$, $CellContext`y0$$, \
$CellContext`\[Theta]0$$, $CellContext`aperture$$, \
$CellContext`focallength$$, $CellContext`HoleDiameter$$, $CellContext`x1$$, \
$CellContext`y1$$, $CellContext`\[Theta]1$$}}]], ", SymbolicRanges -> ", 
             ToString[
              Map[StringJoin[
                Part[#, 1], "->", 
                ToString[{
                  Part[#, 2], 
                  Part[#, 3]}, InputForm]]& , 
               Select[
                
                Transpose[{{
                  "x0", "y0", "\[Theta]0", "aperture", "focallength", 
                   "HoleDiameter", "x1", "y1", 
                   "\[Theta]1"}, {$CellContext`minx0$$, $CellContext`miny0$$, \
$CellContext`min\[Theta]0$$, $CellContext`minaperture$$, \
$CellContext`minfocallength$$, $CellContext`minHoleDiameter$$, \
$CellContext`minx1$$, $CellContext`miny1$$, $CellContext`min\[Theta]1$$}, \
{$CellContext`maxx0$$, $CellContext`maxy0$$, $CellContext`max\[Theta]0$$, \
$CellContext`maxaperture$$, $CellContext`maxfocallength$$, \
$CellContext`maxHoleDiameter$$, $CellContext`maxx1$$, $CellContext`maxy1$$, \
$CellContext`max\[Theta]1$$}}], NumberQ[
                 Part[#, 2]]& ]]], "}"]]], ImageSize -> 
         Automatic], {{$CellContext`x\[Theta]0$$, 6.186274509803923}, 
         ControlType -> None}, {{$CellContext`y\[Theta]0$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]0$$, 6.186274509803923}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]0$$, 6.186274509803923}, 
         ControlType -> None}, {{$CellContext`yoff\[Theta]0$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]0$$, {0., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]0$$, {6.186274509803923, 
          0.}}, ControlType -> None}, {{$CellContext`last\[Theta]0$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`x\[Theta]1$$, 106.18627450980392`}, 
         ControlType -> None}, {{$CellContext`y\[Theta]1$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]1$$, 6.186274509803923}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]1$$, 6.186274509803923}, 
         ControlType -> None}, {{$CellContext`yoff\[Theta]1$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]1$$, {100., 0.}}, 
         ControlType -> 
         None}, {{$CellContext`lastlocpos\[Theta]1$$, {106.18627450980392`, 
          0.}}, ControlType -> None}, {{$CellContext`last\[Theta]1$$, 0}, 
         ControlType -> 
         None}, {{$CellContext`staticpolygons1218898201471941355829605$$, {
           GrayLevel[0], 
           AbsoluteThickness[0.5], 
           Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGZigIFMBwgd6YDGP0CAj64eh34YwMUnZB9O/Q4E
+ETqJ+QfQvYRCh9C7iM6fA9g14/TPQ4AItYluA==
            "]]}}, ControlType -> 
         None}}, "Options" :> {
       TrackedSymbols -> Manipulate, Deployed -> False, 
        AutorunSequencing -> {1, 2, 3, 4, 5, 6, 7, 8, 9}, 
        SynchronousInitialization -> False, SynchronousUpdating -> False, 
        BaseStyle -> {DynamicEvaluationTimeout -> 100}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{843., {497., 502.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction118898201471941355846851 = 
       With[{$CellContext`compileoptionsetting$ = 
          If[$VersionNumber >= 8, {
            CompilationOptions -> {
              "ExpressionOptimization" -> False, "InlineCompiledFunctions" -> 
               False}, CompilationTarget -> "MVM", 
             RuntimeAttributes -> {Listable}, Parallelization -> False, 
             RuntimeOptions -> {}}, CompileOptimizations -> False]}, 
         Compile[{{$CellContext`x0$$, 
            Blank[Real]}, {$CellContext`y0$$, 
            Blank[Real]}, {$CellContext`\[Theta]0$$, 
            Blank[Real]}, {$CellContext`aperture$$, 
            Blank[Real]}, {$CellContext`focallength$$, 
            Blank[Real]}, {$CellContext`HoleDiameter$$, 
            Blank[Real]}, {$CellContext`x1$$, 
            Blank[Real]}, {$CellContext`y1$$, 
            Blank[Real]}, {$CellContext`\[Theta]1$$, 
            Blank[Real]}}, 
          
          Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
            Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`rsx$ = 1.; $CellContext`rsy$ = 1.; $CellContext`rsz$ = 
            1.; $CellContext`rex$ = 1.; $CellContext`rey$ = 
            1.; $CellContext`rez$ = 1.; $CellContext`r1$ = 
            1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 
            1.; $CellContext`r4$ = 1.; $CellContext`r5$ = 
            1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
            1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
            1.; $CellContext`symr1$ = 1.; $CellContext`symr2$ = 
            1.; $CellContext`symr3$ = 1.; $CellContext`symr4$ = 
            1.; $CellContext`symr5$ = 1.; $CellContext`symr6$ = 
            1.; $CellContext`symr7$ = 1.; $CellContext`symr8$ = 
            1.; $CellContext`symr9$ = 1.; $CellContext`rx$ = 
            1.; $CellContext`ry$ = 1.; $CellContext`rz$ = 
            1.; $CellContext`xunit$ = 1.; $CellContext`yunit$ = 
            1.; $CellContext`zunit$ = 1.; $CellContext`ray1$ = 
            1.; $CellContext`ray2$ = 1.; $CellContext`ray3$ = 
            1.; $CellContext`LocRSx$ = 1.; $CellContext`LocRSy$ = 
            1.; $CellContext`LocRSz$ = 1.; 
           Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
            1.; $CellContext`LocRTz$ = 1.; $CellContext`LocRayL$ = 
            1.; $CellContext`LocSCx$ = 1.; $CellContext`LocSCy$ = 
            1.; $CellContext`opticallength$ = 1.; $CellContext`phaseshift$ = 
            0.; $CellContext`wavelength$ = 1.; $CellContext`intensity$ = 
            1.; $CellContext`intensityscale$ = 
            1.; $CellContext`componentnumber$ = -1.; \
$CellContext`surfacenumber$ = -1.; $CellContext`surfaceid$ = -1.; \
$CellContext`generationnumber$ = 1.; $CellContext`intersectionnumber$ = 
            1.; $CellContext`generationlimit$ = 
            200.; $CellContext`thresholdintensity$ = 
            1.; $CellContext`tiltmagnitude$ = 1.; $CellContext`pol1$ = 
            1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
            1.; $CellContext`sid$ = 1.; $CellContext`sno1$ = 
            1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
            1.; $CellContext`sno4$ = 1.; $CellContext`rayslot$ = 
            1.; $CellContext`index$ = 1.; $CellContext`activeregion$ = 
            1.; $CellContext`frontid$ = 1.; $CellContext`index1$ = 
            1.; $CellContext`index2$ = 1.; $CellContext`magnitude$ = 
            1.; $CellContext`LocTV1$ = 1.; $CellContext`LocTV2$ = 
            1.; $CellContext`LocTV3$ = 1.; $CellContext`LocTV4$ = 
            1.; $CellContext`LocTV5$ = 1.; $CellContext`LocTV6$ = 
            1.; $CellContext`LocTV7$ = 1.; $CellContext`LocTV8$ = 
            1.; $CellContext`LocTV9$ = 1.; $CellContext`LocTV10$ = 
            1.; $CellContext`cloneposition$ = {0., 0., 
             0.}; $CellContext`clonerotation$ = {{
             1.}}; $CellContext`clonedata$ = {{
             1.}}; $CellContext`clonenumber$ = 1; $CellContext`clonescale$ = 
            1.; $CellContext`newdistance$ = 
            1.; $CellContext`closestdistances$ = {
             1.}; $CellContext`closestposition$ = 
            0; $CellContext`closestraylength$ = 
            1.; $CellContext`maximumposition$ = 
            1; $CellContext`closestpositions$ = {
             0}; $CellContext`cloneinput$ = {
             1.}; $CellContext`clonetraceinput$ = {{
             1.}}; $CellContext`clonetraceoutput$ = {{
             1.}}; $CellContext`tempclonedata$ = {{
             1.}}; $CellContext`clonegenerationnumber$ = 
            1.; $CellContext`maxclonegenerationnumber$ = 
            1.; $CellContext`clonescalevector$ = {
             1.}; $CellContext`clonesorthistogram$ = {
             1}; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1.,
              0.}, {0., 0., 1.}}; $CellContext`surfacetranslationvector$ = {
             0., 0., 0.}; $CellContext`oldgenerationnumber$ = 
            1.; $CellContext`intersections$ = {{-1., 0., 
             0.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
             0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
             0.}}}; $CellContext`holeQlist$ = {
             0}; $CellContext`holeintersections$ = {{-1., 0., 
             0.}}; $CellContext`minimumraylength$ = 
            0.0001; $CellContext`originalray$ = {
             1.}; $CellContext`completedray$ = {
             1.}; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = 
            True; $CellContext`originalraytilt$ = {
             1.}; $CellContext`allowzeroraylength$ = 
            True; $CellContext`deflecteddummyrayspresent$ = 
            False; $CellContext`reporteddummyrayspresent$ = 
            False; $CellContext`localoutrayspresent$ = 
            False; $CellContext`localdummyoutrayspresent$ = 
            False; $CellContext`deflectedrayspresent$ = 
            False; $CellContext`intersectionspresent$ = 
            False; $CellContext`raysreported$ = 
            False; $CellContext`terminatedeflection$ = 
            False; $CellContext`allcreatedrays$ = {{
             1.}}; $CellContext`propagatedrays$ = {{
             1.}}; $CellContext`deflectedrays$ = {{
             1.}}; $CellContext`newdeflectedrays$ = {{
             1.}}; $CellContext`reportedrays$ = {{
             1.}}; $CellContext`clonereportedrays$ = {{
             1.}}; $CellContext`nonintersectingrays$ = {{
             1.}}; $CellContext`inrays$ = {{1.}}; $CellContext`outrays$ = {{
             1.}}; $CellContext`reportedlocalrays$ = {{
             1.}}; $CellContext`deflectedlocalrays$ = {{
             1.}}; $CellContext`localoutrays$ = {{
             1.}}; $CellContext`resonatenumber$ = 
            0; $CellContext`resonateraylength$ = 
            1.; $CellContext`minresonateraylength$ = 
            1.; $CellContext`resonateintersections$ = {{-1., 0., 
             0.}}; $CellContext`dummyvector$ = {
             1.}; $CellContext`dummymatrix$ = {{
             1.}}; $CellContext`dummymatrixlist$ = {{{
             1.}}}; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`holeQ$ = False; $CellContext`rxhlp$ = 1.; $CellContext`ryhlp$ = 
            1.; $CellContext`rzhlp$ = 
            1.; $CellContext`surfnorm$ = {{
             1.}}; $CellContext`originalsurfnorm$ = {{
             1.}}; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`YAxis$ = {
             1., 0., 0.}; $CellContext`ZAxis$ = {1., 0., 
             0.}; $CellContext`PAxis$ = {1., 0., 
             0.}; $CellContext`normalizedpolarization$ = {1., 
             1.}; $CellContext`amplitude$ = {
             1. + 0. I, 0. + 0. I, 0. + 
              0. I}; $CellContext`allcreatedamplitudes$ = {{
              0. + 0. I, 0. + 0. I, 0. + 
               0. I}}; $CellContext`perpendicularamplitude$ = 
            1. + 0. I; $CellContext`parallelamplitude$ = 
            1. + 0. I; $CellContext`raytiltz$ = 1.; $CellContext`raytiltx$ = 
            1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0.,
              0., 1.}}}; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
             0., 1.}}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 
             1., 0.}, {0., 0., 1.}}; $CellContext`axismatrix$ = {{1., 0., 
             0.}, {0., 1., 0.}, {0., 0., 1.}}; $CellContext`crossmatrix$ = {{
             1., 0., 0.}, {0., 1., 0.}, {0., 0., 
             1.}}; $CellContext`axismagnitude$ = 1.; $CellContext`cosangle$ = 
            1.; $CellContext`sinangle$ = 
            1.; $CellContext`previoustilt$ = {1., 0., 0.}; $CellContext`hor$ = 
            1. + 0. I; $CellContext`ver$ = 0. + 0. I; $CellContext`n12$ = 
            1.; $CellContext`alternateindex$ = 
            1.; $CellContext`propagatedrays$ = 
            Join[{$CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$} = Re[{
                  Cos[Degree $CellContext`\[Theta]0$$], 
                  Sin[Degree $CellContext`\[Theta]0$$], 0, -
                  Sin[Degree $CellContext`\[Theta]0$$], 
                  Cos[Degree $CellContext`\[Theta]0$$], 0, 0, 0, 1}]; 
              Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$} = {$CellContext`rsx$ $CellContext`symr1$ + \
$CellContext`rsy$ $CellContext`symr4$ + $CellContext`rsz$ $CellContext`symr7$ + \
$CellContext`x0$$, $CellContext`rsx$ $CellContext`symr2$ + $CellContext`rsy$ \
$CellContext`symr5$ + $CellContext`rsz$ $CellContext`symr8$ + \
$CellContext`y0$$, $CellContext`rsx$ $CellContext`symr3$ + $CellContext`rsy$ \
$CellContext`symr6$ + $CellContext`rsz$ $CellContext`symr9$}; \
{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`rex$ $CellContext`symr1$ + $CellContext`rey$ \
$CellContext`symr4$ + $CellContext`rez$ $CellContext`symr7$ + \
$CellContext`x0$$, $CellContext`rex$ $CellContext`symr2$ + $CellContext`rey$ \
$CellContext`symr5$ + $CellContext`rez$ $CellContext`symr8$ + \
$CellContext`y0$$, $CellContext`rex$ $CellContext`symr3$ + $CellContext`rey$ \
$CellContext`symr6$ + $CellContext`rez$ $CellContext`symr9$}; \
{$CellContext`rex$, $CellContext`rey$, $CellContext`rez$} = \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$}; \
{$CellContext`LocTV1$, $CellContext`LocTV2$, $CellContext`LocTV3$} = \
{$CellContext`r1$ $CellContext`symr1$ + $CellContext`r2$ $CellContext`symr4$ + \
$CellContext`r3$ $CellContext`symr7$, $CellContext`r1$ $CellContext`symr2$ + \
$CellContext`r2$ $CellContext`symr5$ + $CellContext`r3$ $CellContext`symr8$, \
$CellContext`r1$ $CellContext`symr3$ + $CellContext`r2$ $CellContext`symr6$ + \
$CellContext`r3$ $CellContext`symr9$}; {$CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$} = {$CellContext`r4$ \
$CellContext`symr1$ + $CellContext`r5$ $CellContext`symr4$ + $CellContext`r6$ \
$CellContext`symr7$, $CellContext`r4$ $CellContext`symr2$ + $CellContext`r5$ \
$CellContext`symr5$ + $CellContext`r6$ $CellContext`symr8$, $CellContext`r4$ \
$CellContext`symr3$ + $CellContext`r5$ $CellContext`symr6$ + $CellContext`r6$ \
$CellContext`symr9$}; {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$} = {$CellContext`r7$ $CellContext`symr1$ + \
$CellContext`r8$ $CellContext`symr4$ + $CellContext`r9$ $CellContext`symr7$, \
$CellContext`r7$ $CellContext`symr2$ + $CellContext`r8$ $CellContext`symr5$ + \
$CellContext`r9$ $CellContext`symr8$, $CellContext`r7$ $CellContext`symr3$ + \
$CellContext`r8$ $CellContext`symr6$ + $CellContext`r9$ $CellContext`symr9$}; \
{{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}} = {{$CellContext`LocTV1$, $CellContext`LocTV2$, \
$CellContext`LocTV3$}, {$CellContext`LocTV4$, $CellContext`LocTV5$, \
$CellContext`LocTV6$}, {$CellContext`LocTV7$, $CellContext`LocTV8$, \
$CellContext`LocTV9$}}; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , CompressedData["
1:eJxTTMoPSmViYGDgAmJ1BnSgewBDCKv4B3vs6oiXXyClf1eF7SFUXaTDrJkg
sBOu74lScJcUIy5zCJkPAY8U1B2RaYQ+FQfs5pDurycWfY8t+tQOECc+VMON
wQFCwcINxife3egiJwpljhfKKBwgTnyohhuHA4SGhRuMT7y70UXCQkFA+ABx
4kM13AQcIDQs3GB84t2NLlIBSlbHf+4nTnyohpuIA4SGhRuMT7y70UUKIOFD
pPhQDTcJBwgNCzcYn3h3o4uEQPKjA3HiQzXcZBwgNCzcYHzi3Y0ucgxS/jsQ
Jz5Uww3mD1i4Ue6vR5D2hgNx4kM13JQcIDQs3GB84t2NLvLvPwjoOBAnPlTD
DRZe6DTx7oaxAD+UKfA=
                "]]]; $CellContext`propagatedrays$ = 
            Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
               1.; $CellContext`frontid$ = 
               1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
            200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
            0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`reporteddummyrayspresent$ = 
                True; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
                Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 0.}}}; $CellContext`holeQlist$ = 
                    {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`x1$$]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y1$$]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. Re[$CellContext`y1$$]) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. ($CellContext`rex$ - 1. Re[$CellContext`x1$$]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, Optica`Optica`TempVar3, 
                    Optica`Optica`TempVar4, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar4 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar2 = (-2) $CellContext`focallength$$ \
$CellContext`xunit$ - $CellContext`ry$ $CellContext`yunit$ - $CellContext`rz$ \
$CellContext`zunit$; 
                    Optica`Optica`TempVar1 = $CellContext`ry$^2 + \
$CellContext`rz$^2 + 4 $CellContext`rx$ $CellContext`focallength$$; 
                    Optica`Optica`TempVar4 = $CellContext`yunit$^2 + \
$CellContext`zunit$^2; Optica`Optica`TempVar4 = Re[Optica`Optica`TempVar4]; 
                    Optica`Optica`TempVar3 = 
                    Optica`Optica`TempVar2^2 - Optica`Optica`TempVar1 
                    Optica`Optica`TempVar4; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Optica`Optica`TempVar3^(2^(-1)); 
                    If[N[
                    Chop[Optica`Optica`TempVar4]] != 0., 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {(Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3)/
                    Optica`Optica`TempVar4, ($CellContext`ry$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3) $CellContext`yunit$)/
                    Optica`Optica`TempVar4, ($CellContext`rz$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3) $CellContext`zunit$)/
                    Optica`Optica`TempVar4}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`aperture$$]^2], \
{$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$}, {-1., 0.,
                     0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {(Optica`Optica`TempVar2 + Optica`Optica`TempVar3)/
                    Optica`Optica`TempVar4, ($CellContext`ry$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$)/
                    Optica`Optica`TempVar4, ($CellContext`rz$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$)/
                    Optica`Optica`TempVar4}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`aperture$$]^2], \
{$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$}, {-1., 0.,
                     0.}]}; If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    
                    Optica`Optica`TempVar], {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-(Optica`Optica`TempVar1/(
                    4 $CellContext`focallength$$ $CellContext`xunit$)), \
$CellContext`ry$, $CellContext`rz$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`aperture$$]^2], \
{$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$}, {-1., 0.,
                     0.}]}], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 757985.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`HoleDiameter$$]^2, \
$CellContext`holeQ$ = True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`x1$$ + 
                    0.6 Cos[0.017453292519943295` $CellContext`\[Theta]1$$]]) 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y1$$ + 
                    0.6 Sin[0.017453292519943295` $CellContext`\[Theta]1$$]]) 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] \
($CellContext`rey$ - 1. Re[$CellContext`y1$$ + 
                    0.6 Sin[0.017453292519943295` $CellContext`\[Theta]1$$]]) - 
                    1. ($CellContext`rex$ - 1. 
                    Re[$CellContext`x1$$ + 
                    0.6 Cos[0.017453292519943295` $CellContext`\[Theta]1$$]]) 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, Optica`Optica`TempVar3, 
                    Optica`Optica`TempVar4, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar4 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar2 = (-2) $CellContext`focallength$$ \
$CellContext`xunit$ - $CellContext`ry$ $CellContext`yunit$ - $CellContext`rz$ \
$CellContext`zunit$; 
                    Optica`Optica`TempVar1 = $CellContext`ry$^2 + \
$CellContext`rz$^2 + 4 $CellContext`rx$ $CellContext`focallength$$; 
                    Optica`Optica`TempVar4 = $CellContext`yunit$^2 + \
$CellContext`zunit$^2; Optica`Optica`TempVar4 = Re[Optica`Optica`TempVar4]; 
                    Optica`Optica`TempVar3 = 
                    Optica`Optica`TempVar2^2 - Optica`Optica`TempVar1 
                    Optica`Optica`TempVar4; 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Optica`Optica`TempVar3^(2^(-1)); 
                    If[N[
                    Chop[Optica`Optica`TempVar4]] != 0., 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {(Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3)/
                    Optica`Optica`TempVar4, ($CellContext`ry$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3) $CellContext`yunit$)/
                    Optica`Optica`TempVar4, ($CellContext`rz$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3) $CellContext`zunit$)/
                    Optica`Optica`TempVar4}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`aperture$$]^2], \
{$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$}, {-1., 0.,
                     0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {(Optica`Optica`TempVar2 + Optica`Optica`TempVar3)/
                    Optica`Optica`TempVar4, ($CellContext`ry$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$)/
                    Optica`Optica`TempVar4, ($CellContext`rz$ 
                    Optica`Optica`TempVar4 + (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$)/
                    Optica`Optica`TempVar4}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`aperture$$]^2], \
{$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$}, {-1., 0.,
                     0.}]}; If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-(Optica`Optica`TempVar1/(
                    4 $CellContext`focallength$$ $CellContext`xunit$)), \
$CellContext`ry$, $CellContext`rz$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`aperture$$]^2], \
{$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$}, {-1., 0.,
                     0.}]}], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 757986.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`HoleDiameter$$]^2, \
$CellContext`holeQ$ = True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`x1$$]) Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y1$$]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`ry$ = ($CellContext`rey$ - 1. Re[$CellContext`y1$$]) Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. ($CellContext`rex$ - 1. Re[$CellContext`x1$$]) Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    757985.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    757985.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`x1$$] + $CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rey$ = Re[$CellContext`y1$$] + $CellContext`ryhlp$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., $CellContext`ray2$/(
                    2. $CellContext`focallength$$), $CellContext`ray3$/(
                    2. $CellContext`focallength$$)}, {(-$CellContext`ray2$)/(
                    2. $CellContext`focallength$$), 1., 
                    0.}, {(-$CellContext`ray3$)/(
                    2. $CellContext`focallength$$), 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x1$$], 
                    Re[$CellContext`y1$$], 0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{0. I, 0. I, 0. I}}; If[$CellContext`intensity$ < 
                    0., $CellContext`intensity$ = 0., 
                    1.]; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 
                    1.]; $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} - 2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`allcreatedrays$ = \
{{$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, \
$CellContext`rey$, $CellContext`rez$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    N[0], $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1., $CellContext`cosangle$ = $CellContext`cosangle$]; \
$CellContext`sinangle$ = 1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$ Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`r2$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`yunit$ = $CellContext`r2$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. $CellContext`r1$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`zunit$ = $CellContext`r3$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
($CellContext`rex$ - 1. Re[$CellContext`x1$$ + 
                    0.6 Cos[0.017453292519943295` $CellContext`\[Theta]1$$]]) 
                    Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
($CellContext`rey$ - 1. Re[$CellContext`y1$$ + 
                    0.6 Sin[0.017453292519943295` $CellContext`\[Theta]1$$]]) 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`ry$ = Re[
                    Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] \
($CellContext`rey$ - 1. Re[$CellContext`y1$$ + 
                    0.6 Sin[0.017453292519943295` $CellContext`\[Theta]1$$]]) - 
                    1. ($CellContext`rex$ - 1. 
                    Re[$CellContext`x1$$ + 
                    0.6 Cos[0.017453292519943295` $CellContext`\[Theta]1$$]]) 
                    Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rz$ = $CellContext`rez$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    757986.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    757986.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    Re[$CellContext`x1$$ + 
                    0.6 Cos[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`rxhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] - 
                    1. $CellContext`ryhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rey$ = $CellContext`ryhlp$ Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]] + 
                    Re[$CellContext`y1$$ + 
                    0.6 Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]] + \
$CellContext`rxhlp$ Re[
                    Sin[
                    0.017453292519943295` $CellContext`\[Theta]1$$]]; \
$CellContext`rez$ = $CellContext`rzhlp$ 
                    Re[Cos[0.017453292519943295` $CellContext`\[Theta]1$$]^2 + 
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]^2]; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., $CellContext`ray2$/(
                    2. $CellContext`focallength$$), $CellContext`ray3$/(
                    2. $CellContext`focallength$$)}, {(-$CellContext`ray2$)/(
                    2. $CellContext`focallength$$), 1., 
                    0.}, {(-$CellContext`ray3$)/(
                    2. $CellContext`focallength$$), 0., 
                    1.}}]; $CellContext`dummymatrix$ = Map[Dot[{{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], -
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {-Re[
                    Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    Re[
                    Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    
                    Re[$CellContext`x1$$ + 
                    0.6 Cos[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    
                    
                    Re[$CellContext`y1$$ + 
                    0.6 Sin[0.017453292519943295` $CellContext`\[Theta]1$$]], 
                    0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{0. I, 0. I, 0. I}}; If[$CellContext`intensity$ < 
                    0., $CellContext`intensity$ = 0., 
                    1.]; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[2.2718929 - 
                    0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    N[0], $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1., $CellContext`cosangle$ = $CellContext`cosangle$]; \
$CellContext`sinangle$ = 1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 
                    0., -1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]; If[
                 
                 And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                  Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                 1., 1.]); 
              If[$CellContext`reportedrayspresent$, \
$CellContext`raysreported$ = True; $CellContext`reportedrays$ = 
                 Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                   
                   "], $CellContext`reportedlocalrays$]; 1., 
                1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
             If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
              1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

              "]; $CellContext`deflectedrayspresent$ = 
             True; $CellContext`reportedrayspresent$ = 
             False; $CellContext`propagate$ = True; While[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`propagate$], 
              AddTo[$CellContext`generationnumber$, 
                1.]; ($CellContext`deflecteddummyrayspresent$ = 
                False; $CellContext`deflectedrayspresent$ = 
                False; $CellContext`reportedrayspresent$ = 
                False; $CellContext`reporteddummyrayspresent$ = 
                True; $CellContext`localdummyoutrayspresent$ = 
                False; $CellContext`localoutrayspresent$ = 
                False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
                Map[Flatten[#, 1]& , 
                  Transpose[
                   
                   Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-200. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$9979}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 100., Part[#, 2] >= -100., 
                    Part[#, 3] >= -100., Part[#, 3] <= 100.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$9979 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$9979), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$9979, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$9979}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 758094.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    100. + $CellContext`rey$; $CellContext`ry$ = -(-100. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$9998}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 100., Part[#, 2] >= -100., 
                    Part[#, 3] >= -100., Part[#, 3] <= 100.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$9998 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$9998), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$9998, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$9998}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 758095.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$9979}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 100., Part[#, 2] >= -100., 
                    Part[#, 3] >= -100., Part[#, 3] <= 100.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$9979 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$9979), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$9979, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$9979}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 758096.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rey$); $CellContext`ry$ = -100. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$9998}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 100., Part[#, 2] >= -100., 
                    Part[#, 3] >= -100., Part[#, 3] <= 100.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$9998 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$9998), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$9998, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$9998}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 758097.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    100. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-100. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$9375}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 100., Part[#, 2] >= -100., 
                    Part[#, 3] >= -100., Part[#, 3] <= 100.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$9375 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$9375), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$9375, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$9375}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 758098.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-100. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = Block[{Compile`$9375}, 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 100., Part[#, 2] >= -100., 
                    Part[#, 3] >= -100., Part[#, 3] <= 100.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 0.}]& )[
                    Compile`$9375 = $CellContext`xunit$^(-1); \
{-($CellContext`rx$ 
                    Compile`$9375), $CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$) 
                    Compile`$9375, $CellContext`rz$ - ($CellContext`rx$ \
$CellContext`zunit$) Compile`$9375}]}, {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 758099.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-200. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    758094.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    758094.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    200. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    200., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    100. + $CellContext`rey$; $CellContext`ry$ = -(-100. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    758095.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    758095.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -100. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    100., -100., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    758096.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    758096.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rey$); $CellContext`ry$ = -100. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    758097.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    758097.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    100. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}; $CellContext`surfacetranslationvector$ = {
                    100., 100., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    100. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-100. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    758098.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    758098.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -100. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., 1.}, {0., 1., 0.}, {-1., 0., 
                    0.}}; $CellContext`surfacetranslationvector$ = {
                    100., 0, -100.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-100. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    758099.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    758099.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    100. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0., 0., -1.}, {0., -1., 0.}, {-1., 0.,
                     0.}}; $CellContext`surfacetranslationvector$ = {
                    100., 0, 100.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays$]]]; If[
                 
                 And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                 Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                  1., 1.]; 
               If[$CellContext`localoutrayspresent$, 
                 If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                    Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 
                   1., 1.]; $CellContext`outrays$ = 
                  Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1.,
                  1.]; If[
                 
                 And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                  Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                 1., 1.]); 
              If[$CellContext`reportedrayspresent$, \
$CellContext`raysreported$ = True; $CellContext`reportedrays$ = 
                 Join[$CellContext`reportedrays$, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                   
                   "], $CellContext`reportedlocalrays$]; 1., 
                1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
             If[Length[$CellContext`outrays$] > 1, 
               Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
              
              And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
               Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
           If[Length[$CellContext`reportedrays$] > 
             2, $CellContext`reportedrays$ = 
             Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
           Map[{
              Part[#, 1], 
              Part[#, 2], 
              Part[#, 3], 
              Part[#, 4], 
              Part[#, 5], 
              
              Part[#, 6]}& , $CellContext`reportedrays$]], \
$CellContext`compileoptionsetting$]]; \
$CellContext`polygons1118898201471941355816183 = 
       Compile[{$CellContext`aperture, $CellContext`focallength, \
$CellContext`HoleDiameter}, {{((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[
             1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {((-0.25) (((-0.5) \
$CellContext`aperture + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.8333333333333333 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.8333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[
                 1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.6666666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.6666666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.49999999999999994` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.4166666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.5833333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.41666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.3333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.33333333333333337` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.25000000000000006` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.25 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.16666666666666669` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.8333333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.16666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.08333333333333341 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           0.08333333333333337 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 0. - 0.5 
           Abs[$CellContext`HoleDiameter] + 
           4.163336342344337*^-17 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[
                 1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           1. Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 
                0.]]}, {((-0.25) (((-0.5) $CellContext`aperture + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[
                 1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.8333333333333333 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.16666666666666666` 
                Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.8333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.6666666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[
                1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.6666666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.5833333333333334 
            Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.49999999999999994` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[
                1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.4166666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.5833333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[
             1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.41666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.3333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.33333333333333337` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.25000000000000006` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.25 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.16666666666666669` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.8333333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[
             1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.16666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.08333333333333341 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[
                 1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           0.08333333333333337 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {
          0.6 - (0.25 (0.5 $CellContext`aperture + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength - (
            0.25 (0. + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter], 
                   0.]])^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture + 
           4.163336342344337*^-17 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           1. Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) ((0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 0.]])^2 + (0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter], 
                    0.]])^2))/$CellContext`focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter] + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter], 0.]]}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0.}, {
          0.6 - (0.25 (0. + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333333 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 
                    Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.3333333333333333 
                Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[
                 1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.49999999999999994` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[
                1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.4166666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5833333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.41666666666666674` 
            Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[
                 1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.33333333333333337` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 
                    Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.25000000000000006` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666669` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[
             1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333333 
            Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.08333333333333341 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.9166666666666666 
                Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.08333333333333337 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0. - 0.5 Abs[$CellContext`HoleDiameter] + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           4.163336342344337*^-17 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           1. Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + ((-0.5) \
$CellContext`aperture + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0.}, {
          0.6 - (0.25 (0. + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           1. Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 
                    Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 
                    Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.9166666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.8333333333333333 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333333 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.08333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.08333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.8333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.16666666666666666` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.75 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.6666666666666666 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.25 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.6666666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.3333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.5833333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5833333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.49999999999999994` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.49999999999999994` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.41666666666666663` 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.41666666666666663` 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.5 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.4166666666666667 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.4166666666666667 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5833333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5833333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5833333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.41666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.41666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (
            0.25 (0. + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.3333333333333334 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333334 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.5833333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.5833333333333333 
            Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.33333333333333337` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.33333333333333337` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.25000000000000006` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.25000000000000006` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.6666666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.25 Sqrt[
                0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.25 Sqrt[
             0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.16666666666666669` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666669` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.8333333333333334 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.75 Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.75 Sqrt[
             0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.16666666666666674` 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666674` 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.08333333333333341 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.08333333333333341 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.8333333333333333 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333333 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              0.08333333333333337 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           0.08333333333333337 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {
          0.6 - (0.25 (0. + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Cos[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength - (
            0.25 (0.5 $CellContext`aperture + 
              4.163336342344337*^-17 
               Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter])^2] 
               Sin[1. ArcTan[
                  0., 0. - 0.5 $CellContext`aperture + 
                   0.5 Abs[$CellContext`HoleDiameter]]])^2)/$CellContext`\
focallength, 0. + 
           4.163336342344337*^-17 
            Sqrt[0. + (0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. - 0.5 $CellContext`aperture + 
                0.5 Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               1. Sqrt[
                 0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           1. Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) ((0. + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Cos[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter] + 
               0.9166666666666666 
                Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter])^2] 
                Sin[1. ArcTan[
                   0., 0. + 0.5 $CellContext`aperture - 0.5 
                    Abs[$CellContext`HoleDiameter]]])^2))/$CellContext`\
focallength, 0. + 
           0.9166666666666666 
            Sqrt[0. + (0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter])^2] 
            Cos[1. ArcTan[
               0., 0. + 0.5 $CellContext`aperture - 0.5 
                Abs[$CellContext`HoleDiameter]]]}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 
                 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.16666666666666666` (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. + 
                 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.16666666666666666` (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.16666666666666666` (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.16666666666666666` (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 
           0.5 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.5 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.3333333333333333 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3333333333333333 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.3333333333333333 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.3333333333333333 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 
                  Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.5 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.5 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.5 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. - 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.5 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.5 (0. + 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.6666666666666666 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.6666666666666666 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.6666666666666666 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.6666666666666666 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.5 $CellContext`aperture}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 $CellContext`aperture)}, {((-0.5) (0. + 
              0.7071067811865475 (0. + 
                0.5 $CellContext`aperture))^2)/$CellContext`focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 $CellContext`aperture)}, {((-0.5) (0. + 
              0.8333333333333334 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.7071067811865475 (0. + 
                0.5 $CellContext`aperture))^2)/$CellContext`focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. + 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
              0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.13052619222005157` (0. + 0.5 $CellContext`aperture)}, {((-0.25) (
             0. + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter]))
                  - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
             0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9914448613738104 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9914448613738104 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9659258262890682 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9659258262890682 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.9238795325112867 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.9238795325112867 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. - 
           0.8660254037844386 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.8660254037844386 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.7933533402912352 (0. + 
            0.5 $CellContext`aperture)}, {((-0.5) (0. - 
              0.7071067811865475 (0. + 
               0.5 $CellContext`aperture))^2)/$CellContext`focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 $CellContext`aperture)}, {((-0.5) (0. + 
              0.8333333333333334 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7933533402912352 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. - 
              0.7071067811865475 (0. + 
               0.5 $CellContext`aperture))^2)/$CellContext`focallength, 0. - 
           0.7071067811865475 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.5) (0. + 
              0.8333333333333334 (0. - 
                0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
              0.7071067811865475 (0. + 
               0.5 Abs[$CellContext`HoleDiameter]))^2)/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.7071067811865475 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.6087614290087207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.6087614290087207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.6087614290087207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
             0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. - 0.5 
             Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.3826834323650898 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.3826834323650898 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.3826834323650898 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.2588190451025207 (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.2588190451025207 (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.2588190451025207 (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. - 
               0.13052619222005157` (0. + 
                0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. - 
           0.13052619222005157` (0. + 
            0.5 $CellContext`aperture)}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. - 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) - 
           0.13052619222005157` (0. + 
            0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. - 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. - 0.5 $CellContext`aperture + 
                 0.5 Abs[$CellContext`HoleDiameter]) - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0.}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9914448613738104 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.13052619222005157` (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.13052619222005157` (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) + 
                 0.9914448613738104 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9914448613738104 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
                 0.13052619222005157` (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.13052619222005157` (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.13052619222005157` (0. + 0.5 $CellContext`aperture) - 
             0.13052619222005157` (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.13052619222005157` (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9659258262890682 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.2588190451025207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.2588190451025207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) + 
                 0.9659258262890682 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9659258262890682 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
                 0.2588190451025207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.2588190451025207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.2588190451025207 (0. + 0.5 $CellContext`aperture) - 
             0.2588190451025207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.2588190451025207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.9238795325112867 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.3826834323650898 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.3826834323650898 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) + 
                 0.9238795325112867 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.9238795325112867 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
                 0.3826834323650898 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.3826834323650898 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.3826834323650898 (0. + 0.5 $CellContext`aperture) - 
             0.3826834323650898 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.3826834323650898 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. + 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
           0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) + 
                 0.8660254037844386 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.8660254037844386 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
                 0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 (0. + 0.5 $CellContext`aperture) + 
             0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.5 (0. + 0.5 
              Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7933533402912352 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.6087614290087207 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.6087614290087207 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) + 
                 0.7933533402912352 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7933533402912352 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
                 0.6087614290087207 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.6087614290087207 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.6087614290087207 (0. + 0.5 $CellContext`aperture) - 
             0.6087614290087207 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.6087614290087207 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.7071067811865475 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7071067811865475 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.7071067811865475 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) + 
                 0.7071067811865475 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.7071067811865475 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
                 0.7071067811865475 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7071067811865475 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7071067811865475 (0. + 0.5 $CellContext`aperture) - 
             0.7071067811865475 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7071067811865475 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.6087614290087207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.7933533402912352 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.7933533402912352 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.6087614290087207 (0. + 0.5 $CellContext`aperture) + 
                 0.6087614290087207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.6087614290087207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
                 0.7933533402912352 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.7933533402912352 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.7933533402912352 (0. + 0.5 $CellContext`aperture) - 
             0.7933533402912352 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.7933533402912352 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8660254037844386 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.5 (0. - 0.5 $CellContext`aperture) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]) + 
               0.5 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8660254037844386 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. + 0.5 (0. - 0.5 $CellContext`aperture) + 
                 0.5 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
               0.5 (0. - 0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
                 0.8660254037844386 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.8660254037844386 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.8660254037844386 (0. + 0.5 $CellContext`aperture) - 
             0.8660254037844386 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.8660254037844386 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.3826834323650898 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9238795325112867 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9238795325112867 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.3826834323650898 (0. + 0.5 $CellContext`aperture) + 
                 0.3826834323650898 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.3826834323650898 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
                 0.9238795325112867 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9238795325112867 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9238795325112867 (0. + 0.5 $CellContext`aperture) - 
             0.9238795325112867 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9238795325112867 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.2588190451025207 (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9659258262890682 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9659258262890682 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9914448613738104 (0. + 
             0.5 $CellContext`aperture)}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.2588190451025207 (0. + 0.5 $CellContext`aperture) + 
                 0.2588190451025207 (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.2588190451025207 (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
                 0.9659258262890682 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9659258262890682 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9659258262890682 (0. + 0.5 $CellContext`aperture) - 
             0.9659258262890682 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9659258262890682 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}, {((-0.25) ((0. - 
               0.13052619222005157` (0. + 0.5 $CellContext`aperture))^2 + (0. + 
               0.9914448613738104 (0. + 
                 0.5 $CellContext`aperture))^2))/$CellContext`focallength, 0. + 
           0.9914448613738104 (0. + 0.5 $CellContext`aperture)}, {((-0.25) (
             0. + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.5 $CellContext`aperture}, {((-0.25) (
             0. + (0. + 
               0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
                 Abs[$CellContext`HoleDiameter]) + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`aperture - 0.5 
             Abs[$CellContext`HoleDiameter]) + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.8333333333333334 (0. - 
                 0.13052619222005157` (0. + 0.5 $CellContext`aperture) + 
                 0.13052619222005157` (0. + 
                   0.5 Abs[$CellContext`HoleDiameter])) - 
               0.13052619222005157` (0. + 
                0.5 Abs[$CellContext`HoleDiameter]))^2 + (0. + 
               0.8333333333333334 (0. + 
                 0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
                 0.9914448613738104 (0. + 
                  0.5 Abs[$CellContext`HoleDiameter])) + 
               0.9914448613738104 (0. + 
                 0.5 Abs[$CellContext`HoleDiameter]))^2))/$CellContext`\
focallength, 0. + 
           0.8333333333333334 (0. + 
             0.9914448613738104 (0. + 0.5 $CellContext`aperture) - 
             0.9914448613738104 (0. + 0.5 Abs[$CellContext`HoleDiameter])) + 
           0.9914448613738104 (0. + 
             0.5 Abs[$CellContext`HoleDiameter])}}]; \
$CellContext`lines1118898201471941355818558 = 
       Compile[{$CellContext`aperture, $CellContext`focallength, \
$CellContext`HoleDiameter}, {{((-0.25) (0. + 
             0.25 $CellContext`aperture^2))/$CellContext`focallength, (-0.5) \
$CellContext`aperture}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) (0. + 
             0.25 $CellContext`aperture^2))/$CellContext`focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 
           0.}, {((-0.25) (
             0. + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002579 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4957224306869052 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 
           0.4957224306869052 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126037` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.48296291314453416` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.48296291314453416` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.1913417161825449 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564337` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.46193976625564337` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.24999999999999997` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.43301270189221935` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.43301270189221935` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.3043807145043603 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561764` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.39667667014561764` 
            Abs[$CellContext`HoleDiameter]}, {((-0.5) (0. + 
              0.35355339059327373` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3535533905932738 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436033` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456176 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436033` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.25000000000000006` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922193 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.25000000000000006` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.19134171618254492` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564337` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254492` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126048` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445341 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126048` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002586 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4957224306869052 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002586 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               3.061616997868383*^-17 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           3.061616997868383*^-17 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.06526309611002569 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002569 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.12940952255126031` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.48296291314453416` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126031` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254475` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556434 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254475` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.2499999999999999 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.43301270189221935` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.2499999999999999 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450436016` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456177 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450436016` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.35355339059327373` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3535533905932738 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.35355339059327373` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456175 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436044` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.3966766701456175 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221924` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.25000000000000017` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.43301270189221924` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.19134171618254495` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564337` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4829629131445341 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.1294095225512605 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4829629131445341 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.065263096110026 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4957224306869052 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2 + (0. + 
               6.123233995736766*^-17 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690525` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002566 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.49572243068690525` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4829629131445342 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126018` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4829629131445342 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4619397662556435 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.1913417161825446 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4619397662556435 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922194 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.24999999999999986` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4330127018922194 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456177 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.30438071450436016` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.3966766701456177 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.35355339059327395` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.35355339059327356` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.35355339059327395` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561747` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.30438071450436044` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450436044` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922192 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.2500000000000002 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.2500000000000002 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564326` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.19134171618254517` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254517` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453405` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126076` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126076` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690514` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002624 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002624 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2 + (0. - 
               9.184850993605148*^-17 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 9.184850993605148*^-17 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690525` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.06526309611002563 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002563 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4829629131445342 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126015` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126015` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4619397662556435 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.19134171618254459` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254459` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922195 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.24999999999999967` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.24999999999999967` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561786` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450435994` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450435994` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.35355339059327384` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3535533905932737 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3535533905932737 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561747` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.39667667014561747` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.2500000000000002 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922192 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 
           0.4330127018922192 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.1913417161825452 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564326` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.46193976625564326` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.12940952255126079` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.48296291314453405` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.48296291314453405` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.06526309611002629 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690514` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.49572243068690514` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               1.2246467991473532`*^-16 Abs[$CellContext`HoleDiameter])^2 + (
               0. + 0.5 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.5 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) (0. + 
             0.25 $CellContext`aperture^2))/$CellContext`focallength, 
           0.5 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.4957224306869052 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.48296291314453416` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.46193976625564337` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.43301270189221935` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.39667667014561764` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.3535533905932738 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.30438071450436033` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.25000000000000006` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.19134171618254492` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.12940952255126048` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.06526309611002586 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           3.061616997868383*^-17 $CellContext`aperture}, \
{((-0.06250000000000001) $CellContext`aperture^2)/$CellContext`focallength, \
(-0.06526309611002569) $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.12940952255126031`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.19134171618254475`) \
$CellContext`aperture}, {((-0.06249999999999999) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.2499999999999999) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.30438071450436016`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.35355339059327373`) \
$CellContext`aperture}, {((-0.06250000000000001) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.3966766701456175) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.43301270189221924`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.46193976625564337`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.4829629131445341) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.4957224306869052) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.5) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.49572243068690525`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.4829629131445342) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.4619397662556435) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.4330127018922194) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.3966766701456177) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.35355339059327395`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.30438071450436044`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.2500000000000002) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.19134171618254517`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.12940952255126076`) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-0.06526309611002624) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, (-9.184850993605148*^-17) \
$CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.06526309611002563 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.12940952255126015` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.19134171618254459` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.24999999999999967` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.30438071450435994` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.3535533905932737 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.39667667014561747` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.4330127018922192 $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.46193976625564326` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.48296291314453405` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.49572243068690514` $CellContext`aperture}, {((-0.0625) \
$CellContext`aperture^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.06526309611002579 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4957224306869052 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.12940952255126037` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.48296291314453416` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.1913417161825449 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.46193976625564337` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.24999999999999997` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221935` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.43301270189221935` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.3043807145043603 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561764` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.39667667014561764` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.5 (0. + 
              0.35355339059327373` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3535533905932738 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.30438071450436033` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456176 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.30438071450436033` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.25000000000000006` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922193 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.25000000000000006` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.19134171618254492` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.19134171618254492` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.12940952255126048` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445341 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.12940952255126048` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.06526309611002586 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.06526309611002586 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              3.061616997868383*^-17 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 3.061616997868383*^-17 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.06526309611002569 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690525` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.06526309611002569 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.12940952255126031` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.12940952255126031` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.19134171618254475` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4619397662556434 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.19134171618254475` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.2499999999999999 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221935` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.2499999999999999 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.30438071450436016` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456177 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.30438071450436016` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.35355339059327373` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3535533905932738 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.35355339059327373` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3966766701456175 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436044` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.3966766701456175 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.43301270189221924` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25000000000000017` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.43301270189221924` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564337` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254495` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.46193976625564337` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4829629131445341 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.1294095225512605 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.4829629131445341 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4957224306869052 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.065263096110026 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.4957224306869052 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.5 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              6.123233995736766*^-17 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.49572243068690525` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.06526309611002566 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.49572243068690525` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4829629131445342 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.12940952255126018` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.4829629131445342 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4619397662556435 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.1913417161825446 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.4619397662556435 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922194 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.24999999999999986` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.4330127018922194 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3966766701456177 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.30438071450436016` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.3966766701456177 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.35355339059327395` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.35355339059327356` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.35355339059327395` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.39667667014561747` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.30438071450436044` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.30438071450436044` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922192 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.2500000000000002 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.2500000000000002 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564326` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.19134171618254517` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.19134171618254517` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453405` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.12940952255126076` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.12940952255126076` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.49572243068690514` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.06526309611002624 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.06526309611002624 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.5 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 9.184850993605148*^-17 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           9.184850993605148*^-17 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.49572243068690525` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.06526309611002563 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.06526309611002563 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4829629131445342 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126015` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.12940952255126015` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4619397662556435 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254459` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.19134171618254459` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922195 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.24999999999999967` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.24999999999999967` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.39667667014561786` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450435994` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.30438071450435994` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.35355339059327384` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3535533905932737 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3535533905932737 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.30438071450436044` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561747` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.39667667014561747` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.2500000000000002 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922192 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4330127018922192 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.1913417161825452 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564326` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.46193976625564326` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.12940952255126079` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453405` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.48296291314453405` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.06526309611002629 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690514` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.49572243068690514` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 1.2246467991473532`*^-16 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.4957224306869052 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.48296291314453416` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.46193976625564337` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.43301270189221935` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.39667667014561764` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.3535533905932738 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.30438071450436033` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.25000000000000006` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.19134171618254492` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.12940952255126048` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.06526309611002586 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           3.061616997868383*^-17 $CellContext`aperture}, {
          0.6 - (0.06250000000000001 \
$CellContext`aperture^2)/$CellContext`focallength, (-0.06526309611002569) \
$CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.12940952255126031`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.19134171618254475`) $CellContext`aperture}, {
          0.6 - (0.06249999999999999 \
$CellContext`aperture^2)/$CellContext`focallength, (-0.2499999999999999) \
$CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.30438071450436016`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.35355339059327373`) $CellContext`aperture}, {
          0.6 - (0.06250000000000001 \
$CellContext`aperture^2)/$CellContext`focallength, (-0.3966766701456175) \
$CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.43301270189221924`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.46193976625564337`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.4829629131445341) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.4957224306869052) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.5) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.49572243068690525`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.4829629131445342) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.4619397662556435) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.4330127018922194) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.3966766701456177) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.35355339059327395`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.30438071450436044`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.2500000000000002) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.19134171618254517`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.12940952255126076`) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-0.06526309611002624) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, \
(-9.184850993605148*^-17) $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.06526309611002563 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.12940952255126015` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.19134171618254459` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.24999999999999967` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.30438071450435994` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.3535533905932737 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.39667667014561747` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.4330127018922192 $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.46193976625564326` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.48296291314453405` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.49572243068690514` $CellContext`aperture}, {
          0.6 - (0.0625 $CellContext`aperture^2)/$CellContext`focallength, 
           0.5 $CellContext`aperture}, {((-0.25) (
             0. + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.5 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.5 $CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.5 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.06526309611002579 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.4957224306869052 $CellContext`aperture}, {((-0.25) ((0. + 
               0.06526309611002579 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.4957224306869052 $CellContext`aperture}, {((-0.25) (
             0. + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.5 $CellContext`aperture}, {((-0.25) ((0. + 
               0.06526309611002579 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.4957224306869052 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.06526309611002579 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.4957224306869052 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.12940952255126037` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.48296291314453416` $CellContext`aperture}, {((-0.25) ((0. + 
               0.12940952255126037` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.48296291314453416` $CellContext`aperture}, {((-0.25) ((0. + 
               0.06526309611002579 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.4957224306869052 $CellContext`aperture}, {((-0.25) ((0. + 
               0.12940952255126037` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.48296291314453416` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.12940952255126037` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.48296291314453416` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.1913417161825449 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.46193976625564337` $CellContext`aperture}, {((-0.25) ((0. + 
               0.1913417161825449 $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.46193976625564337` $CellContext`aperture}, {((-0.25) ((0. + 
               0.12940952255126037` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.48296291314453416` $CellContext`aperture}, {((-0.25) ((0. + 
               0.1913417161825449 $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.46193976625564337` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.1913417161825449 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.46193976625564337` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.24999999999999997` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221935` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.43301270189221935` $CellContext`aperture}, {((-0.25) ((0. + 
               0.24999999999999997` $CellContext`aperture)^2 + (0. + 
               0.43301270189221935` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.43301270189221935` $CellContext`aperture}, {((-0.25) ((0. + 
               0.1913417161825449 $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.46193976625564337` $CellContext`aperture}, {((-0.25) ((0. + 
               0.24999999999999997` $CellContext`aperture)^2 + (0. + 
               0.43301270189221935` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.43301270189221935` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.24999999999999997` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221935` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.43301270189221935` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.3043807145043603 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561764` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.39667667014561764` $CellContext`aperture}, {((-0.25) ((0. + 
               0.3043807145043603 $CellContext`aperture)^2 + (0. + 
               0.39667667014561764` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.39667667014561764` $CellContext`aperture}, {((-0.25) ((0. + 
               0.24999999999999997` $CellContext`aperture)^2 + (0. + 
               0.43301270189221935` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.43301270189221935` $CellContext`aperture}, {((-0.25) ((0. + 
               0.3043807145043603 $CellContext`aperture)^2 + (0. + 
               0.39667667014561764` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.39667667014561764` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.3043807145043603 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561764` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.39667667014561764` $CellContext`aperture}, {
          0.6 - (0.5 (0. + 
              0.35355339059327373` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932738 $CellContext`aperture}, {((-0.5) (0. + 
              0.35355339059327373` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932738 $CellContext`aperture}, {((-0.25) ((0. + 
               0.3043807145043603 $CellContext`aperture)^2 + (0. + 
               0.39667667014561764` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.39667667014561764` $CellContext`aperture}, {((-0.5) (0. + 
              0.35355339059327373` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932738 $CellContext`aperture}, {
          0.6 - (0.5 (0. + 
              0.35355339059327373` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932738 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.30438071450436033` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456176 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.30438071450436033` $CellContext`aperture}, {((-0.25) ((0. + 
               0.30438071450436033` $CellContext`aperture)^2 + (0. + 
               0.3966766701456176 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.30438071450436033` $CellContext`aperture}, {((-0.5) (0. + 
              0.35355339059327373` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932738 $CellContext`aperture}, {((-0.25) ((0. + 
               0.30438071450436033` $CellContext`aperture)^2 + (0. + 
               0.3966766701456176 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.30438071450436033` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.30438071450436033` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456176 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.30438071450436033` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.25000000000000006` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922193 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.25000000000000006` $CellContext`aperture}, {((-0.25) ((0. + 
               0.25000000000000006` $CellContext`aperture)^2 + (0. + 
               0.4330127018922193 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.25000000000000006` $CellContext`aperture}, {((-0.25) ((0. + 
               0.30438071450436033` $CellContext`aperture)^2 + (0. + 
               0.3966766701456176 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.30438071450436033` $CellContext`aperture}, {((-0.25) ((0. + 
               0.25000000000000006` $CellContext`aperture)^2 + (0. + 
               0.4330127018922193 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.25000000000000006` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.25000000000000006` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922193 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.25000000000000006` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.19134171618254492` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.19134171618254492` $CellContext`aperture}, {((-0.25) ((0. + 
               0.19134171618254492` $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.19134171618254492` $CellContext`aperture}, {((-0.25) ((0. + 
               0.25000000000000006` $CellContext`aperture)^2 + (0. + 
               0.4330127018922193 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.25000000000000006` $CellContext`aperture}, {((-0.25) ((0. + 
               0.19134171618254492` $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.19134171618254492` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.19134171618254492` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.19134171618254492` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.12940952255126037` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.12940952255126037` $CellContext`aperture}, {((-0.25) ((0. + 
               0.12940952255126037` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.12940952255126037` $CellContext`aperture}, {((-0.25) ((0. + 
               0.19134171618254492` $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.19134171618254492` $CellContext`aperture}, {((-0.25) ((0. + 
               0.12940952255126048` $CellContext`aperture)^2 + (0. + 
               0.4829629131445341 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.12940952255126048` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.12940952255126048` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445341 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.12940952255126048` $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.06526309611002586 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.06526309611002586 $CellContext`aperture}, {((-0.25) ((0. + 
               0.06526309611002586 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.06526309611002586 $CellContext`aperture}, {((-0.25) ((0. + 
               0.12940952255126048` $CellContext`aperture)^2 + (0. + 
               0.4829629131445341 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.12940952255126048` $CellContext`aperture}, {((-0.25) ((0. + 
               0.06526309611002586 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.06526309611002586 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              0.06526309611002586 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.06526309611002586 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              3.061616997868383*^-17 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 0.5 $CellContext`aperture)^2)/$CellContext`focallength,
            0. + 3.061616997868383*^-17 $CellContext`aperture}, {((-0.25) ((
               0. + 3.061616997868383*^-17 $CellContext`aperture)^2 + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           3.061616997868383*^-17 $CellContext`aperture}, {((-0.25) ((0. + 
               0.06526309611002586 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.06526309611002586 $CellContext`aperture}, {((-0.25) ((0. + 
               3.061616997868383*^-17 $CellContext`aperture)^2 + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           3.061616997868383*^-17 $CellContext`aperture}, {
          0.6 - (0.25 (0. + 
              3.061616997868383*^-17 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 0.5 $CellContext`aperture)^2)/$CellContext`focallength,
            0. + 3.061616997868383*^-17 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.0652630961100258 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.0652630961100258 $CellContext`aperture}, {((-0.25) ((0. - 
               0.0652630961100258 $CellContext`aperture)^2 + (0. + 
               0.4957224306869052 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.0652630961100258 $CellContext`aperture}, {((-0.25) ((0. + 
               3.061616997868383*^-17 $CellContext`aperture)^2 + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           3.061616997868383*^-17 $CellContext`aperture}, {((-0.25) ((0. - 
               0.06526309611002569 $CellContext`aperture)^2 + (0. + 
               0.49572243068690525` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.06526309611002569 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.06526309611002569 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690525` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.06526309611002569 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.12940952255126031` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.12940952255126031` $CellContext`aperture}, {((-0.25) ((0. - 
               0.12940952255126031` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.12940952255126031` $CellContext`aperture}, {((-0.25) ((0. - 
               0.06526309611002569 $CellContext`aperture)^2 + (0. + 
               0.49572243068690525` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.06526309611002569 $CellContext`aperture}, {((-0.25) ((0. - 
               0.12940952255126031` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.12940952255126031` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.12940952255126031` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453416` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.12940952255126031` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.19134171618254486` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.19134171618254486` $CellContext`aperture}, {((-0.25) ((0. - 
               0.19134171618254486` $CellContext`aperture)^2 + (0. + 
               0.46193976625564337` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.19134171618254486` $CellContext`aperture}, {((-0.25) ((0. - 
               0.12940952255126031` $CellContext`aperture)^2 + (0. + 
               0.48296291314453416` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.12940952255126031` $CellContext`aperture}, {((-0.25) ((0. - 
               0.19134171618254475` $CellContext`aperture)^2 + (0. + 
               0.4619397662556434 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.19134171618254475` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.19134171618254475` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4619397662556434 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.19134171618254475` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.2499999999999999 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221935` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.2499999999999999 $CellContext`aperture}, {((-0.25) ((0. - 
               0.2499999999999999 $CellContext`aperture)^2 + (0. + 
               0.43301270189221935` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.2499999999999999 $CellContext`aperture}, {((-0.25) ((0. - 
               0.19134171618254475` $CellContext`aperture)^2 + (0. + 
               0.4619397662556434 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.19134171618254475` $CellContext`aperture}, {((-0.25) ((0. - 
               0.2499999999999999 $CellContext`aperture)^2 + (0. + 
               0.43301270189221935` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.2499999999999999 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.2499999999999999 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221935` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.2499999999999999 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.30438071450436016` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456177 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.30438071450436016` $CellContext`aperture}, {((-0.25) ((0. - 
               0.30438071450436016` $CellContext`aperture)^2 + (0. + 
               0.3966766701456177 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.30438071450436016` $CellContext`aperture}, {((-0.25) ((0. - 
               0.2499999999999999 $CellContext`aperture)^2 + (0. + 
               0.43301270189221935` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.2499999999999999 $CellContext`aperture}, {((-0.25) ((0. - 
               0.30438071450436016` $CellContext`aperture)^2 + (0. + 
               0.3966766701456177 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.30438071450436016` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.30438071450436016` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456177 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.30438071450436016` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.35355339059327356` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.35355339059327395` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.35355339059327356` $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327356` $CellContext`aperture)^2 + (0. + 
               0.35355339059327395` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.35355339059327356` $CellContext`aperture}, {((-0.25) ((0. - 
               0.30438071450436016` $CellContext`aperture)^2 + (0. + 
               0.3966766701456177 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.30438071450436016` $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327373` $CellContext`aperture)^2 + (0. + 
               0.3535533905932738 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.35355339059327373` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.35355339059327373` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3535533905932738 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.35355339059327373` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.3966766701456175 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436044` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.3966766701456175 $CellContext`aperture}, {((-0.25) ((0. - 
               0.3966766701456175 $CellContext`aperture)^2 + (0. + 
               0.30438071450436044` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.3966766701456175 $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327373` $CellContext`aperture)^2 + (0. + 
               0.3535533905932738 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.35355339059327373` $CellContext`aperture}, {((-0.25) ((0. - 
               0.3966766701456175 $CellContext`aperture)^2 + (0. + 
               0.30438071450436044` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.3966766701456175 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.3966766701456175 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436044` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.3966766701456175 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.43301270189221924` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25000000000000017` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.43301270189221924` $CellContext`aperture}, {((-0.25) ((0. - 
               0.43301270189221924` $CellContext`aperture)^2 + (0. + 
               0.25000000000000017` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.43301270189221924` $CellContext`aperture}, {((-0.25) ((0. - 
               0.3966766701456175 $CellContext`aperture)^2 + (0. + 
               0.30438071450436044` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.3966766701456175 $CellContext`aperture}, {((-0.25) ((0. - 
               0.43301270189221924` $CellContext`aperture)^2 + (0. + 
               0.25000000000000017` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.43301270189221924` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.43301270189221924` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.25000000000000017` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.43301270189221924` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.46193976625564326` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254514` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.46193976625564326` $CellContext`aperture}, {((-0.25) ((0. - 
               0.46193976625564326` $CellContext`aperture)^2 + (0. + 
               0.19134171618254514` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.46193976625564326` $CellContext`aperture}, {((-0.25) ((0. - 
               0.43301270189221924` $CellContext`aperture)^2 + (0. + 
               0.25000000000000017` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.43301270189221924` $CellContext`aperture}, {((-0.25) ((0. - 
               0.46193976625564337` $CellContext`aperture)^2 + (0. + 
               0.19134171618254495` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.46193976625564337` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.46193976625564337` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254495` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.46193976625564337` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4829629131445341 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.1294095225512605 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4829629131445341 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445341 $CellContext`aperture)^2 + (0. + 
               0.1294095225512605 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4829629131445341 $CellContext`aperture}, {((-0.25) ((0. - 
               0.46193976625564337` $CellContext`aperture)^2 + (0. + 
               0.19134171618254495` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.46193976625564337` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445341 $CellContext`aperture)^2 + (0. + 
               0.1294095225512605 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4829629131445341 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4829629131445341 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.1294095225512605 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4829629131445341 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.065263096110026 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4957224306869052 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4957224306869052 $CellContext`aperture)^2 + (0. + 
               0.065263096110026 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4957224306869052 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445341 $CellContext`aperture)^2 + (0. + 
               0.1294095225512605 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4829629131445341 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4957224306869052 $CellContext`aperture)^2 + (0. + 
               
               0.065263096110026 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4957224306869052 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4957224306869052 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.065263096110026 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4957224306869052 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.5 $CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              2.83276944882399*^-16 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {((-0.25) ((0. - 
               0.5 $CellContext`aperture)^2 + (0. + 
               2.83276944882399*^-16 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4957224306869052 $CellContext`aperture)^2 + (0. + 
               0.065263096110026 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4957224306869052 $CellContext`aperture}, {((-0.25) ((0. - 
               0.5 $CellContext`aperture)^2 + (0. + 
               6.123233995736766*^-17 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.5 $CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              6.123233995736766*^-17 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.49572243068690525` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.06526309611002566 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.49572243068690525` $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690525` $CellContext`aperture)^2 + (0. - 
               0.06526309611002566 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.49572243068690525` $CellContext`aperture}, {((-0.25) ((0. - 
               0.5 $CellContext`aperture)^2 + (0. + 
               6.123233995736766*^-17 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.5 $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690525` $CellContext`aperture)^2 + (0. - 
               
               0.06526309611002566 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.49572243068690525` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.49572243068690525` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.06526309611002566 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.49572243068690525` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4829629131445342 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.12940952255126018` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4829629131445342 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445342 $CellContext`aperture)^2 + (0. - 
               0.12940952255126018` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4829629131445342 $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690525` $CellContext`aperture)^2 + (0. - 
               0.06526309611002566 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.49572243068690525` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445342 $CellContext`aperture)^2 + (0. - 
               0.12940952255126018` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4829629131445342 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4829629131445342 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.12940952255126018` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4829629131445342 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4619397662556435 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.1913417161825446 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4619397662556435 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4619397662556435 $CellContext`aperture)^2 + (0. - 
               0.1913417161825446 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4619397662556435 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445342 $CellContext`aperture)^2 + (0. - 
               
               0.12940952255126018` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4829629131445342 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4619397662556435 $CellContext`aperture)^2 + (0. - 
               0.1913417161825446 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4619397662556435 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4619397662556435 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.1913417161825446 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4619397662556435 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4330127018922195 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.2499999999999997 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4330127018922195 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922195 $CellContext`aperture)^2 + (0. - 
               0.2499999999999997 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4330127018922195 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4619397662556435 $CellContext`aperture)^2 + (0. - 
               0.1913417161825446 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4619397662556435 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922194 $CellContext`aperture)^2 + (0. - 
               0.24999999999999986` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4330127018922194 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4330127018922194 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.24999999999999986` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.4330127018922194 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.3966766701456177 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.30438071450436016` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.3966766701456177 $CellContext`aperture}, {((-0.25) ((0. - 
               0.3966766701456177 $CellContext`aperture)^2 + (0. - 
               0.30438071450436016` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.3966766701456177 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922194 $CellContext`aperture)^2 + (0. - 
               0.24999999999999986` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.4330127018922194 $CellContext`aperture}, {((-0.25) ((0. - 
               0.3966766701456177 $CellContext`aperture)^2 + (0. - 
               0.30438071450436016` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.3966766701456177 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.3966766701456177 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.30438071450436016` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.3966766701456177 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.35355339059327395` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.35355339059327356` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.35355339059327395` $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327395` $CellContext`aperture)^2 + (0. - 
               0.35355339059327356` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.35355339059327395` $CellContext`aperture}, {((-0.25) ((0. - 
               0.3966766701456177 $CellContext`aperture)^2 + (0. - 
               0.30438071450436016` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.3966766701456177 $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327395` $CellContext`aperture)^2 + (0. - 
               0.35355339059327356` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.35355339059327395` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.35355339059327395` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.35355339059327356` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.35355339059327395` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.39667667014561747` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.30438071450436044` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.30438071450436044` $CellContext`aperture}, {((-0.25) ((0. - 
               0.39667667014561747` $CellContext`aperture)^2 + (0. - 
               0.30438071450436044` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.30438071450436044` $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327395` $CellContext`aperture)^2 + (0. - 
               0.35355339059327356` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.35355339059327395` $CellContext`aperture}, {((-0.25) ((0. - 
               0.39667667014561747` $CellContext`aperture)^2 + (0. - 
               0.30438071450436044` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.30438071450436044` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.39667667014561747` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.30438071450436044` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.30438071450436044` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4330127018922192 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.2500000000000002 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.2500000000000002 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922192 $CellContext`aperture)^2 + (0. - 
               0.2500000000000002 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.2500000000000002 $CellContext`aperture}, {((-0.25) ((0. - 
               0.39667667014561747` $CellContext`aperture)^2 + (0. - 
               0.30438071450436044` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.30438071450436044` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922192 $CellContext`aperture)^2 + (0. - 
               0.2500000000000002 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.2500000000000002 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4330127018922192 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.2500000000000002 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.2500000000000002 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.46193976625564326` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.19134171618254517` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.19134171618254517` $CellContext`aperture}, {((-0.25) ((0. - 
               0.46193976625564326` $CellContext`aperture)^2 + (0. - 
               0.19134171618254517` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.19134171618254517` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922192 $CellContext`aperture)^2 + (0. - 
               0.2500000000000002 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.2500000000000002 $CellContext`aperture}, {((-0.25) ((0. - 
               0.46193976625564326` $CellContext`aperture)^2 + (0. - 
               0.19134171618254517` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.19134171618254517` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.46193976625564326` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.19134171618254517` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.19134171618254517` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.48296291314453405` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.12940952255126076` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.12940952255126076` $CellContext`aperture}, {((-0.25) ((0. - 
               0.48296291314453405` $CellContext`aperture)^2 + (0. - 
               0.12940952255126076` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.12940952255126076` $CellContext`aperture}, {((-0.25) ((0. - 
               0.46193976625564326` $CellContext`aperture)^2 + (0. - 
               0.19134171618254517` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.19134171618254517` $CellContext`aperture}, {((-0.25) ((0. - 
               0.48296291314453405` $CellContext`aperture)^2 + (0. - 
               0.12940952255126076` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.12940952255126076` $CellContext`aperture}, {
          0.6 - (
            0.25 (0. - 
              0.48296291314453405` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.12940952255126076` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.12940952255126076` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.49572243068690514` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.06526309611002624 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.06526309611002624 $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690514` $CellContext`aperture)^2 + (0. - 
               0.06526309611002624 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.06526309611002624 $CellContext`aperture}, {((-0.25) ((0. - 
               0.48296291314453405` $CellContext`aperture)^2 + (0. - 
               0.12940952255126076` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.12940952255126076` $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690514` $CellContext`aperture)^2 + (0. - 
               0.06526309611002624 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.06526309611002624 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.49572243068690514` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              0.06526309611002624 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           0.06526309611002624 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.5 $CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              5.359377197861141*^-16 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           5.359377197861141*^-16 $CellContext`aperture}, {((-0.25) ((0. - 
               0.5 $CellContext`aperture)^2 + (0. - 
               5.359377197861141*^-16 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           5.359377197861141*^-16 $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690514` $CellContext`aperture)^2 + (0. - 
               0.06526309611002624 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           0.06526309611002624 $CellContext`aperture}, {((-0.25) ((0. - 
               0.5 $CellContext`aperture)^2 + (0. - 
               9.184850993605148*^-17 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           9.184850993605148*^-17 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.5 $CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. - 
              9.184850993605148*^-17 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. - 
           9.184850993605148*^-17 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.49572243068690525` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.06526309611002563 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.06526309611002563 $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690525` $CellContext`aperture)^2 + (0. + 
               0.06526309611002563 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.06526309611002563 $CellContext`aperture}, {((-0.25) ((0. - 
               0.5 $CellContext`aperture)^2 + (0. - 
               9.184850993605148*^-17 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. - 
           9.184850993605148*^-17 $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690525` $CellContext`aperture)^2 + (0. + 
               0.06526309611002563 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.06526309611002563 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.49572243068690525` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.06526309611002563 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.06526309611002563 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4829629131445342 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126015` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.12940952255126015` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445342 $CellContext`aperture)^2 + (0. + 
               0.12940952255126015` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.12940952255126015` $CellContext`aperture}, {((-0.25) ((0. - 
               0.49572243068690525` $CellContext`aperture)^2 + (0. + 
               
               0.06526309611002563 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.06526309611002563 $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445342 $CellContext`aperture)^2 + (0. + 
               0.12940952255126015` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.12940952255126015` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4829629131445342 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126015` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.12940952255126015` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4619397662556435 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254459` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.19134171618254459` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4619397662556435 $CellContext`aperture)^2 + (0. + 
               0.19134171618254459` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.19134171618254459` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4829629131445342 $CellContext`aperture)^2 + (0. + 
               0.12940952255126015` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.12940952255126015` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4619397662556435 $CellContext`aperture)^2 + (0. + 
               0.19134171618254459` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.19134171618254459` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4619397662556435 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254459` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.19134171618254459` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4330127018922195 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.24999999999999967` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.24999999999999967` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922195 $CellContext`aperture)^2 + (0. + 
               
               0.24999999999999967` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.24999999999999967` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4619397662556435 $CellContext`aperture)^2 + (0. + 
               0.19134171618254459` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.19134171618254459` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922195 $CellContext`aperture)^2 + (0. + 
               0.24999999999999967` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.24999999999999967` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.4330127018922195 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.24999999999999967` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.24999999999999967` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.39667667014561786` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450435994` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.30438071450435994` $CellContext`aperture}, {((-0.25) ((0. - 
               0.39667667014561786` $CellContext`aperture)^2 + (0. + 
               0.30438071450435994` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.30438071450435994` $CellContext`aperture}, {((-0.25) ((0. - 
               0.4330127018922195 $CellContext`aperture)^2 + (0. + 
               0.24999999999999967` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.24999999999999967` $CellContext`aperture}, {((-0.25) ((0. - 
               0.39667667014561786` $CellContext`aperture)^2 + (0. + 
               0.30438071450435994` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.30438071450435994` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.39667667014561786` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450435994` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.30438071450435994` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.3535533905932742 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3535533905932734 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932734 $CellContext`aperture}, {((-0.25) ((0. - 
               0.3535533905932742 $CellContext`aperture)^2 + (0. + 
               0.3535533905932734 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.3535533905932734 $CellContext`aperture}, {((-0.25) ((0. - 
               0.39667667014561786` $CellContext`aperture)^2 + (0. + 
               0.30438071450435994` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.30438071450435994` $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327384` $CellContext`aperture)^2 + (0. + 
               0.3535533905932737 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.3535533905932737 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.35355339059327384` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3535533905932737 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.3535533905932737 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.30438071450436044` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561747` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.39667667014561747` $CellContext`aperture}, {((-0.25) ((0. - 
               0.30438071450436044` $CellContext`aperture)^2 + (0. + 
               0.39667667014561747` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.39667667014561747` $CellContext`aperture}, {((-0.25) ((0. - 
               0.35355339059327384` $CellContext`aperture)^2 + (0. + 
               0.3535533905932737 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.3535533905932737 $CellContext`aperture}, {((-0.25) ((0. - 
               0.30438071450436044` $CellContext`aperture)^2 + (0. + 
               0.39667667014561747` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.39667667014561747` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.30438071450436044` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561747` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.39667667014561747` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.2500000000000002 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922192 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.4330127018922192 $CellContext`aperture}, {((-0.25) ((0. - 
               0.2500000000000002 $CellContext`aperture)^2 + (0. + 
               0.4330127018922192 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.4330127018922192 $CellContext`aperture}, {((-0.25) ((0. - 
               0.30438071450436044` $CellContext`aperture)^2 + (0. + 
               0.39667667014561747` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.39667667014561747` $CellContext`aperture}, {((-0.25) ((0. - 
               0.2500000000000002 $CellContext`aperture)^2 + (0. + 
               0.4330127018922192 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.4330127018922192 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.2500000000000002 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922192 \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.4330127018922192 $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.1913417161825452 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564326` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.46193976625564326` $CellContext`aperture}, {((-0.25) ((0. - 
               0.1913417161825452 $CellContext`aperture)^2 + (0. + 
               0.46193976625564326` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.46193976625564326` $CellContext`aperture}, {((-0.25) ((0. - 
               0.2500000000000002 $CellContext`aperture)^2 + (0. + 
               0.4330127018922192 \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.4330127018922192 $CellContext`aperture}, {((-0.25) ((0. - 
               0.1913417161825452 $CellContext`aperture)^2 + (0. + 
               0.46193976625564326` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.46193976625564326` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.1913417161825452 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564326` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.46193976625564326` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.12940952255126079` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453405` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.48296291314453405` $CellContext`aperture}, {((-0.25) ((0. - 
               0.12940952255126079` $CellContext`aperture)^2 + (0. + 
               0.48296291314453405` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.48296291314453405` $CellContext`aperture}, {((-0.25) ((0. - 
               0.1913417161825452 $CellContext`aperture)^2 + (0. + 
               0.46193976625564326` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.46193976625564326` $CellContext`aperture}, {((-0.25) ((0. - 
               0.12940952255126079` $CellContext`aperture)^2 + (0. + 
               0.48296291314453405` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.48296291314453405` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.12940952255126079` \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453405` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.48296291314453405` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.06526309611002629 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690514` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.49572243068690514` $CellContext`aperture}, {((-0.25) ((0. - 
               0.06526309611002629 $CellContext`aperture)^2 + (0. + 
               0.49572243068690514` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.49572243068690514` $CellContext`aperture}, {((-0.25) ((0. - 
               0.12940952255126079` $CellContext`aperture)^2 + (0. + 
               0.48296291314453405` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.48296291314453405` $CellContext`aperture}, {((-0.25) ((0. - 
               0.06526309611002629 $CellContext`aperture)^2 + (0. + 
               0.49572243068690514` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.49572243068690514` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              0.06526309611002629 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690514` \
$CellContext`aperture)^2)/$CellContext`focallength, 0. + 
           0.49572243068690514` $CellContext`aperture}, {
          0.6 - (0.25 (0. - 
              5.66553889764798*^-16 \
$CellContext`aperture)^2)/$CellContext`focallength - (
            0.25 (0. + 0.5 $CellContext`aperture)^2)/$CellContext`focallength,
            0. + 0.5 $CellContext`aperture}, {((-0.25) ((0. - 
               5.66553889764798*^-16 $CellContext`aperture)^2 + (0. + 
               0.5 $CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.5 $CellContext`aperture}, {((-0.25) ((0. - 
               0.06526309611002629 $CellContext`aperture)^2 + (0. + 
               0.49572243068690514` \
$CellContext`aperture)^2))/$CellContext`focallength, 0. + 
           0.49572243068690514` $CellContext`aperture}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.5 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4957224306869052 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.06526309611002579 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.4957224306869052 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002579 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4957224306869052 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) (
             0. + (0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002579 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4957224306869052 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4957224306869052 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.06526309611002579 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.4957224306869052 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453416` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.12940952255126037` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.48296291314453416` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126037` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.48296291314453416` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002579 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4957224306869052 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126037` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.48296291314453416` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453416` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.12940952255126037` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.48296291314453416` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564337` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.1913417161825449 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.46193976625564337` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.1913417161825449 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564337` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126037` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.48296291314453416` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.1913417161825449 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564337` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564337` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.1913417161825449 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.46193976625564337` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.43301270189221935` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.24999999999999997` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.43301270189221935` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221935` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.24999999999999997` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.43301270189221935` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.1913417161825449 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564337` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221935` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.24999999999999997` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.43301270189221935` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.43301270189221935` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.24999999999999997` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.43301270189221935` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.39667667014561764` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.3043807145043603 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.39667667014561764` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561764` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.3043807145043603 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.39667667014561764` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221935` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.24999999999999997` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.43301270189221935` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561764` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.3043807145043603 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.39667667014561764` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.39667667014561764` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.3043807145043603 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.39667667014561764` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.5 (0. - 0.3535533905932738 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.3535533905932738 
           Abs[$CellContext`HoleDiameter]}, {((-0.5) (0. - 0.3535533905932738 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.3535533905932738 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561764` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.3043807145043603 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.39667667014561764` 
           Abs[$CellContext`HoleDiameter]}, {((-0.5) (0. - 0.3535533905932738 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.3535533905932738 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.5 (0. - 0.3535533905932738 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.3535533905932738 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3966766701456176 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.30438071450436033` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.30438071450436033` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456176 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.30438071450436033` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450436033` 
           Abs[$CellContext`HoleDiameter]}, {((-0.5) (0. - 0.3535533905932738 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.3535533905932738 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456176 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.30438071450436033` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450436033` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3966766701456176 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.30438071450436033` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.30438071450436033` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922193 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.25000000000000006` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.25000000000000006` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922193 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.25000000000000006` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.25000000000000006` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456176 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.30438071450436033` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450436033` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922193 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.25000000000000006` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.25000000000000006` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922193 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.25000000000000006` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.25000000000000006` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564337` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.19134171618254492` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.19134171618254492` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.19134171618254492` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254492` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922193 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.25000000000000006` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.25000000000000006` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.19134171618254492` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254492` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564337` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.19134171618254492` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.19134171618254492` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453416` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.12940952255126037` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.12940952255126037` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126037` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126037` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.19134171618254492` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254492` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4829629131445341 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126048` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126048` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4829629131445341 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.12940952255126048` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.12940952255126048` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4957224306869052 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.06526309611002586 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.06526309611002586 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002586 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002586 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4829629131445341 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.12940952255126048` 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126048` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002586 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002586 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4957224306869052 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 0.06526309611002586 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           0.06526309611002586 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.5 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 3.061616997868383*^-17 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           3.061616997868383*^-17 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2 + (0. - 
               3.061616997868383*^-17 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 3.061616997868383*^-17 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. - 
               0.06526309611002586 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002586 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2 + (0. - 
               3.061616997868383*^-17 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 3.061616997868383*^-17 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.5 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. - 3.061616997868383*^-17 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 0. - 
           3.061616997868383*^-17 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4957224306869052 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.0652630961100258 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.0652630961100258 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4957224306869052 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.0652630961100258 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.0652630961100258 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2 + (0. - 
               3.061616997868383*^-17 
               Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 3.061616997868383*^-17 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690525` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.06526309611002569 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002569 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.49572243068690525` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.06526309611002569 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.06526309611002569 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453416` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126031` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.12940952255126031` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126031` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126031` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690525` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.06526309611002569 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002569 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126031` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126031` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (
            0.25 (0. - 0.48296291314453416` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126031` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.12940952255126031` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564337` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254486` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.19134171618254486` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564337` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.19134171618254486` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254486` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453416` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126031` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126031` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4619397662556434 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.19134171618254475` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254475` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4619397662556434 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.19134171618254475` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.19134171618254475` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.43301270189221935` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.2499999999999999 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.2499999999999999 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221935` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.2499999999999999 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.2499999999999999 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4619397662556434 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.19134171618254475` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254475` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221935` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.2499999999999999 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.2499999999999999 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.43301270189221935` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.2499999999999999 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.2499999999999999 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3966766701456177 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436016` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.30438071450436016` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456177 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436016` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436016` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.43301270189221935` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.2499999999999999 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.2499999999999999 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456177 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436016` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436016` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3966766701456177 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436016` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.30438071450436016` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (
            0.25 (0. - 0.35355339059327395` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.35355339059327356` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.35355339059327356` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.35355339059327395` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327356` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.35355339059327356` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3966766701456177 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436016` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436016` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3535533905932738 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327373` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.35355339059327373` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3535533905932738 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.35355339059327373` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.35355339059327373` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.30438071450436044` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456175 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3966766701456175 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456175 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3966766701456175 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3535533905932738 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327373` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.35355339059327373` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456175 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3966766701456175 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.30438071450436044` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456175 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3966766701456175 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.25000000000000017` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221924` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.43301270189221924` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.25000000000000017` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.43301270189221924` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.43301270189221924` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456175 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3966766701456175 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.25000000000000017` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.43301270189221924` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.43301270189221924` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.25000000000000017` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.43301270189221924` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.43301270189221924` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.19134171618254514` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564326` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.46193976625564326` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254514` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564326` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.46193976625564326` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.25000000000000017` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.43301270189221924` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.43301270189221924` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254495` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564337` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.46193976625564337` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.19134171618254495` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564337` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.46193976625564337` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.1294095225512605 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445341 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4829629131445341 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.1294095225512605 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445341 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4829629131445341 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254495` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564337` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.46193976625564337` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.1294095225512605 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445341 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4829629131445341 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (
            0.25 (0. - 0.1294095225512605 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445341 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4829629131445341 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.065263096110026 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4957224306869052 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.065263096110026 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4957224306869052 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4957224306869052 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.1294095225512605 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445341 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4829629131445341 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.065263096110026 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4957224306869052 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4957224306869052 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.065263096110026 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4957224306869052 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4957224306869052 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 2.83276944882399*^-16 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 0.5 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               2.83276944882399*^-16 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.065263096110026 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4957224306869052 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4957224306869052 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               6.123233995736766*^-17 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 6.123233995736766*^-17 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 0.5 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.06526309611002566 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690525` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.49572243068690525` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002566 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.49572243068690525` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               6.123233995736766*^-17 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           0.5 Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002566 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.49572243068690525` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.06526309611002566 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690525` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.49572243068690525` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.12940952255126018` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445342 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 
           0.4829629131445342 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126018` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445342 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4829629131445342 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002566 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.49572243068690525` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126018` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445342 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4829629131445342 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.12940952255126018` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445342 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4829629131445342 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.1913417161825446 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4619397662556435 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4619397662556435 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.1913417161825446 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556435 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4619397662556435 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126018` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445342 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4829629131445342 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.1913417161825446 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556435 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4619397662556435 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (
            0.25 (0. + 
              0.1913417161825446 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4619397662556435 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4619397662556435 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.2499999999999997 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922195 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4330127018922195 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.2499999999999997 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922195 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4330127018922195 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.1913417161825446 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556435 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4619397662556435 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.24999999999999986` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922194 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4330127018922194 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.24999999999999986` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922194 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.4330127018922194 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.30438071450436016` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456177 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3966766701456177 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436016` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456177 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3966766701456177 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.24999999999999986` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922194 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.4330127018922194 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436016` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456177 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3966766701456177 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.30438071450436016` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3966766701456177 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.3966766701456177 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.35355339059327356` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.35355339059327395` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.35355339059327395` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.35355339059327356` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327395` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.35355339059327395` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436016` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3966766701456177 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.3966766701456177 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.35355339059327356` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327395` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.35355339059327395` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.35355339059327356` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.35355339059327395` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.35355339059327395` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (
            0.25 (0. + 
              0.30438071450436044` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561747` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.30438071450436044` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561747` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436044` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.35355339059327356` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327395` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.35355339059327395` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561747` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436044` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.30438071450436044` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561747` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.30438071450436044` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.2500000000000002 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922192 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.2500000000000002 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.2500000000000002 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922192 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.2500000000000002 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.30438071450436044` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561747` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.30438071450436044` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.2500000000000002 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922192 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.2500000000000002 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.2500000000000002 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922192 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.2500000000000002 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.19134171618254517` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564326` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.19134171618254517` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.19134171618254517` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564326` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254517` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.2500000000000002 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922192 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.2500000000000002 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.19134171618254517` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564326` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254517` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.19134171618254517` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.46193976625564326` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.19134171618254517` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.12940952255126076` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453405` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.12940952255126076` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126076` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.48296291314453405` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126076` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.19134171618254517` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.46193976625564326` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.19134171618254517` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126076` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.48296291314453405` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126076` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.12940952255126076` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.48296291314453405` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.12940952255126076` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.06526309611002624 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690514` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.06526309611002624 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002624 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690514` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002624 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.12940952255126076` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.48296291314453405` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.12940952255126076` 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002624 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690514` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002624 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              0.06526309611002624 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690514` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. + 0.06526309611002624 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              5.359377197861141*^-16 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 5.359377197861141*^-16 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               5.359377197861141*^-16 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 
           5.359377197861141*^-16 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               0.06526309611002624 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690514` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 0.06526309611002624 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               9.184850993605148*^-17 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 Abs[$CellContext`HoleDiameter])^2))/$CellContext`\
focallength, 0. + 9.184850993605148*^-17 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. + 
              9.184850993605148*^-17 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.5 Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength,
            0. + 9.184850993605148*^-17 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.06526309611002563 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690525` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.06526309611002563 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.06526309611002563 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002563 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. + 
               9.184850993605148*^-17 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.5 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. + 9.184850993605148*^-17 
            Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.06526309611002563 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002563 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.06526309611002563 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.49572243068690525` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.06526309611002563 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.12940952255126015` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445342 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.12940952255126015` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.12940952255126015` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445342 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126015` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.06526309611002563 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.49572243068690525` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.06526309611002563 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.12940952255126015` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445342 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126015` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.12940952255126015` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4829629131445342 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.12940952255126015` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.19134171618254459` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4619397662556435 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.19134171618254459` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254459` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556435 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254459` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.12940952255126015` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4829629131445342 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.12940952255126015` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254459` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556435 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254459` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.19134171618254459` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4619397662556435 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.19134171618254459` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.24999999999999967` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922195 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.24999999999999967` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.24999999999999967` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922195 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.24999999999999967` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.19134171618254459` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4619397662556435 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.19134171618254459` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.24999999999999967` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922195 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.24999999999999967` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.24999999999999967` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.4330127018922195 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.24999999999999967` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.30438071450435994` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561786` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.30438071450435994` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450435994` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561786` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450435994` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.24999999999999967` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.4330127018922195 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.24999999999999967` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450435994` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561786` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450435994` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.30438071450435994` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.39667667014561786` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.30438071450435994` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3535533905932734 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.3535533905932742 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.3535533905932734 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3535533905932734 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.3535533905932742 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.3535533905932734 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.30438071450435994` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.39667667014561786` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.30438071450435994` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3535533905932737 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327384` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.3535533905932737 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.3535533905932737 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.35355339059327384` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.3535533905932737 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.39667667014561747` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436044` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.39667667014561747` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561747` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436044` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.39667667014561747` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.3535533905932737 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.35355339059327384` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.3535533905932737 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561747` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436044` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.39667667014561747` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.39667667014561747` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.30438071450436044` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.39667667014561747` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922192 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.2500000000000002 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.4330127018922192 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922192 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.2500000000000002 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4330127018922192 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.39667667014561747` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.30438071450436044` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.39667667014561747` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922192 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.2500000000000002 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4330127018922192 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.4330127018922192 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.2500000000000002 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.4330127018922192 Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564326` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.1913417161825452 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.46193976625564326` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564326` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.1913417161825452 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564326` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.4330127018922192 Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.2500000000000002 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.4330127018922192 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564326` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.1913417161825452 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564326` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.46193976625564326` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.1913417161825452 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.46193976625564326` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453405` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126079` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.48296291314453405` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453405` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126079` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.48296291314453405` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.46193976625564326` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.1913417161825452 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.46193976625564326` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453405` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126079` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.48296291314453405` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.48296291314453405` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.12940952255126079` 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.48296291314453405` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.49572243068690514` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.06526309611002629 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.49572243068690514` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690514` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.06526309611002629 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.49572243068690514` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.48296291314453405` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.12940952255126079` 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.48296291314453405` 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690514` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.06526309611002629 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.49572243068690514` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.49572243068690514` 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              0.06526309611002629 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.49572243068690514` Abs[$CellContext`HoleDiameter]}, {
          0.6 - (0.25 (0. - 0.5 
              Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength - (
            0.25 (0. + 
              5.66553889764798*^-16 
               Abs[$CellContext`HoleDiameter])^2)/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 0.5 
               Abs[$CellContext`HoleDiameter])^2 + (0. + 
               5.66553889764798*^-16 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.5 
           Abs[$CellContext`HoleDiameter]}, {((-0.25) ((0. - 
               0.49572243068690514` Abs[$CellContext`HoleDiameter])^2 + (0. + 
               0.06526309611002629 
                Abs[$CellContext`HoleDiameter])^2))/$CellContext`focallength, 
           0. - 0.49572243068690514` Abs[$CellContext`HoleDiameter]}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False,
   DynamicEvaluationTimeout->100],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4083205388415937`*^9, 3.4083207672587433`*^9, 3.408320893325306*^9, 
   3.408320965633189*^9, 3.4083210360872717`*^9, 3.408321075505926*^9, 
   3.408321216169289*^9, 3.40832127193874*^9, 3.4083213130095787`*^9, 
   3.408321452758019*^9, 3.408321944224449*^9, {3.408322258560411*^9, 
   3.408322279796135*^9}, 3.40832245149247*^9, 3.408469900687521*^9, 
   3.6147500401800137`*^9}]
}, Open  ]]
},
WindowSize->{1082, 934},
WindowMargins->{{217, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> True}},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 917, 15, 88, "Input"],
Cell[CellGroupData[{
Cell[1487, 39, 1600, 44, 77, "Input"],
Cell[3090, 85, 2849, 82, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5976, 172, 440, 8, 29, "Input"],
Cell[6419, 182, 1749962, 32546, 1016, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
