(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   2766755,      44294]
NotebookOptionsPosition[   2765995,      44263]
NotebookOutlinePosition[   2766335,      44278]
CellTagsIndexPosition[   2766292,      44275]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Optica`Optica`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.405177671765506*^9, 3.405177681145514*^9}}],

Cell[CellGroupData[{

Cell["+++++++++++++++++++++++++++++++++", "Print",
 CellChangeTimes->{3.405348863917747*^9, 3.4053491144607267`*^9, 
  3.405352011187738*^9, 3.405352442418622*^9, 3.405354196802719*^9, 
  3.4053546179065533`*^9, 3.4053552752628117`*^9, 3.405433119301861*^9, 
  3.405442480980397*^9}],

Cell[BoxData["\<\"Optica 3.0 was loaded in 27 s and needs 11884 kilobytes of \
memory on top of 9559 kilobytes already used\"\>"], "Print",
 CellChangeTimes->{3.405348863917747*^9, 3.4053491144607267`*^9, 
  3.405352011187738*^9, 3.405352442418622*^9, 3.405354196802719*^9, 
  3.4053546179065533`*^9, 3.4053552752628117`*^9, 3.405433119301861*^9, 
  3.4054425117855186`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"45", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "21"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PinHole", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "40"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"h", ",", "20"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
     RowBox[{"Boundary", "[", 
      RowBox[{"100", ",", "50"}], "]"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"{", 
        RowBox[{"PlotType", "\[Rule]", "TopView"}], "}"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotType", "\[Rule]", "Full3D"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4052677102865543`*^9, 3.405267772111189*^9}, {
  3.405272338337821*^9, 3.405272342380674*^9}, {3.405274229891226*^9, 
  3.4052742348113527`*^9}, {3.40527500756732*^9, 3.40527501034312*^9}, {
  3.405442722209385*^9, 3.4054427574080763`*^9}, {3.405442789295714*^9, 
  3.4054428190958443`*^9}, {3.405443062961914*^9, 3.405443077020084*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 40., OpticaTools`Data`h$$ = 
    20., $CellContext`maxa$$ = 80, $CellContext`maxh$$ = 
    40, $CellContext`mina$$ = 0.4, $CellContext`minh$$ = 
    0.2, $CellContext`x$$ = 50., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 40.}, {0.4, 80}}, {{
       Hold[OpticaTools`Data`h$$], 20.}, {0.2, 40}}, {{
       Hold[$CellContext`x$$], 50.}, {0.5, 100}}, {
      Hold[
       Style[
        Grid[{{"a", 
           InputField[
            Dynamic[$CellContext`mina$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}], 
             BoxForm`RemapValue[#, $CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxa$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`a$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mina$$], 0.4}}, {{
       Hold[$CellContext`maxa$$], 80}}, {
      Hold[
       Style[
        Grid[{{"h", 
           InputField[
            Dynamic[$CellContext`minh$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             BoxForm`RemapVariable[
             OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}], 
             BoxForm`RemapValue[#, 
              OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxh$$], Number, FieldSize -> 5], 
           Dynamic[OpticaTools`Data`h$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minh$$], 0.2}}, {{
       Hold[$CellContext`maxh$$], 40}}}, Typeset`size$$ = {
    1200., {221.375, 226.625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$57052$$ = False, 
    OpticaTools`Data`h$57053$$ = False, $CellContext`x$57054$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 40., OpticaTools`Data`h$$ = 
        20., $CellContext`maxa$$ = 80, $CellContext`maxh$$ = 
        40, $CellContext`mina$$ = 0.4, $CellContext`minh$$ = 
        0.2, $CellContext`x$$ = 50.}, "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$57052$$, False], 
        Hold[OpticaTools`Data`h$$, OpticaTools`Data`h$57053$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$57054$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[
            Graphics[{{
               Opacity[0.8], 
               GeometricTransformation[{
                 GrayLevel[0], 
                 AbsoluteThickness[0.5], 
                 Line[
                  Dynamic[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 49}, {50, 98}}]& )[
                    $CellContext`lines11744520071130142440478034[$CellContext`\
a$$, OpticaTools`Data`h$$]]]]}, 
                Dynamic[{{{1, 0}, {0, 1}}, {$CellContext`x$$, 0}}]], {
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                
                Line[{{{100., 25.}, {100., -25.}, {100., -25.}, {100., 25.}, {
                 100., 25.}}, {{100., -25.}, {0., -25.}, {0., -25.}, {
                 100., -25.}, {100., -25.}}, {{0., -25.}, {0., 25.}, {0., 
                 25.}, {0., -25.}, {0., -25.}}, {{0., 25.}, {100., 25.}, {
                 100., 25.}, {0., 25.}, {0., 25.}}, {{100., -25.}, {100., 
                 25.}, {0., 25.}, {0., -25.}, {100., -25.}}, {{100., 25.}, {
                 100., -25.}, {0., -25.}, {0., 25.}, {100., 25.}}}]}, 
               Opacity[1], 
               RGBColor[
               0.038747429704798886`, 0.9161617552424038, 
                0.039847212269181365`], 
               AbsoluteThickness[Medium], 
               Line[
                Dynamic[
                 Map[{
                   Part[#, {1, 2}], 
                   Part[#, {4, 5}]}& , 
                  Select[
                   $CellContext`raytracefunction1744520071130142440487029[$\
CellContext`a$$, OpticaTools`Data`h$$, $CellContext`x$$], 
                   Part[#, 1] > -9.87654321*^8& ]]]], 
               Tooltip[
                Locator[
                 Dynamic[{$CellContext`x$$, 0}, ($CellContext`x$$ = Chop[
                    Part[#, 1]])& ], 
                 Graphics[{
                   RGBColor[1, 1/3, 1/3], 
                   Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                Dynamic[
                 StringJoin["x = ", 
                  ToString[$CellContext`x$$]]]]}}], {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Show[
            Graphics3D[{{
               Opacity[1], 
               Dynamic[
                GeometricTransformation[{
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 49}, {50, 98}}]& )[
                    $CellContext`lines21744520071130142441490182[$CellContext`\
a$$, OpticaTools`Data`h$$]]]}, {{{1, 0, 0}, {0, 1, 0}, {0, 0, 
                  1}}, {$CellContext`x$$, 0, 0}}]], {
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                
                Line[{{{100., 25., -25.}, {100., -25., -25.}, {100., -25., 
                 25.}, {100., 25., 25.}, {100., 25., -25.}}, {{
                 100., -25., -25.}, {0., -25., -25.}, {0., -25., 25.}, {
                 100., -25., 25.}, {100., -25., -25.}}, {{0., -25., -25.}, {
                 0., 25., -25.}, {0., 25., 25.}, {0., -25., 25.}, {
                 0., -25., -25.}}, {{0., 25., -25.}, {100., 25., -25.}, {100.,
                  25., 25.}, {0., 25., 25.}, {0., 25., -25.}}, {{
                 100., -25., -25.}, {100., 25., -25.}, {0., 25., -25.}, {
                 0., -25., -25.}, {100., -25., -25.}}, {{100., 25., 25.}, {
                 100., -25., 25.}, {0., -25., 25.}, {0., 25., 25.}, {100., 
                 25., 25.}}}]}, 
               Opacity[1], 
               RGBColor[
               0.038747429704798886`, 0.9161617552424038, 
                0.039847212269181365`], 
               AbsoluteThickness[Medium], 
               Line[
                Dynamic[
                 Map[{
                   Part[#, {1, 2, 3}], 
                   Part[#, {4, 5, 6}]}& , 
                  Select[
                   $CellContext`raytracefunction2744520071130142441497469[$\
CellContext`a$$, OpticaTools`Data`h$$, $CellContext`x$$], 
                   Part[#, 1] > -9.87654321*^8& ]]]]}}], {
            PlotLabel -> None, ImageSize -> 400, ImageSize -> 800, 
             AspectRatio -> Automatic}]}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`a$$, 40.}, {0.4, 80}, ControlType -> 
         None}, {{OpticaTools`Data`h$$, 20.}, {0.2, 40}, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, {0.5, 100}, ControlType -> None}, 
        Style[
         Grid[{{"a", 
            InputField[
             Dynamic[$CellContext`mina$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}], 
              BoxForm`RemapValue[#, $CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxa$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`a$$]}}]], {{$CellContext`mina$$, 0.4}, 
         ControlType -> None}, {{$CellContext`maxa$$, 80}, ControlType -> 
         None}, 
        Style[
         Grid[{{"h", 
            InputField[
             Dynamic[$CellContext`minh$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              BoxForm`RemapVariable[
              OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}], 
              BoxForm`RemapValue[#, 
               OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxh$$], Number, FieldSize -> 5], 
            Dynamic[OpticaTools`Data`h$$]}}]], {{$CellContext`minh$$, 0.2}, 
         ControlType -> None}, {{$CellContext`maxh$$, 40}, ControlType -> 
         None}}, "Options" :> {
       Deployed -> False, AutorunSequencing -> {1, 2, 3}, 
        SynchronousInitialization -> True, SynchronousUpdating -> True}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1242., {281.375, 286.625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction1744520071130142440487029 = 
       Compile[{{$CellContext`a$$, 
           Blank[Real]}, {OpticaTools`Data`h$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`index$, \
$CellContext`index1$, $CellContext`index2$, $CellContext`inrays$, \
$CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`newcomponentnumber$, $CellContext`newdeflectedrays$, \
$CellContext`newdistance$, $CellContext`newsurfaceid$, \
$CellContext`newsurfacenumber$, $CellContext`nonintersectingrays$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalsurfnorm$, $CellContext`outrays$, \
$CellContext`phaseshift$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$, $CellContext`propagate$, $CellContext`propagatedrays$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`ray1$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`LocRayL$, $CellContext`rayslot$, $CellContext`raysreported$, \
$CellContext`reporteddummyrayspresent$, $CellContext`reportedlocalrays$, \
$CellContext`reportedrays$, $CellContext`reportedrayspresent$, \
$CellContext`resonateintersections$, $CellContext`resonatenumber$, \
$CellContext`resonateraylength$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`LocTV1$, $CellContext`LocTV10$, \
$CellContext`LocTV2$, $CellContext`LocTV3$, $CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$, $CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`unfilteredintersections$, $CellContext`wavelength$, \
$CellContext`xunit$, $CellContext`yunit$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; \
$CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`index$ = 
           1.; $CellContext`index1$ = 1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 
           
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{1.}}; $CellContext`phaseshift$ = 
           0.; $CellContext`pol1$ = 1.; $CellContext`pol2$ = 
           1.; $CellContext`pol3$ = 1.; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sno1$ = 1.; $CellContext`sno2$ = 
           1.; $CellContext`sno3$ = 1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 1.; $CellContext`LocTV1$ = 
           1.; $CellContext`LocTV10$ = 1.; $CellContext`LocTV2$ = 
           1.; $CellContext`LocTV3$ = 1.; $CellContext`LocTV4$ = 
           1.; $CellContext`LocTV5$ = 1.; $CellContext`LocTV6$ = 
           1.; $CellContext`LocTV7$ = 1.; $CellContext`LocTV8$ = 
           1.; $CellContext`LocTV9$ = 
           1.; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`wavelength$ = 1.; $CellContext`xunit$ = 
           1.; $CellContext`yunit$ = 1.; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzVmc9Kw0AQh2MP0mORCqX2UEuIpZb+sdFr9xnak0cFz75CTh58Co++g5d9
EUHBmxcfwRx+E3U2A5shCDM0hH7Z7vz60TTNdnd/e3qXJEmn3I7L7SxB+asi
qSvOt1+1wxof374fpq/L4ZO7xvPnm4dB+fgZdzB83E8+ms5P5T5f3n7v6XXu
sn4e7fvyuYviVr054vDm2Hi1t4s4btZbF5y8dXW5efllEcXNeuuBk7eeLjcv
fx7HzXrrg5O3vi43L58VUdysN8xceRv8Ha/2NonjZr2NwMnbSJeblz+J42a9
jcHJ21iXm5c/iuNmveG8qby1dB75Thw36y0FJ2+pLre2zHrLwMlbpssd9BE+
b5yb9TYFJ29TXe6gj/D9xrlZbzNw8jbT5Q76CNdTzs16m4OTt7kud9BH+P3W
1nWHH/93bwtw8rbQ5Q76CPcLnJv1tgInbytd7qCPcH/KuVlva3DyttblDvoI
6yGcm/WG9bDKW0vrY3weiZv1tgEnbxtd7qCPsN7LuVlvOTh5y3W5gz7C/wuc
m/VGvti+aW6qb1aTFDQ=
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 0.; (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                   Re[$CellContext`x$$]; $CellContext`ry$ = $CellContext`rey$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56837.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[OpticaTools`Data`h$$]^2, $CellContext`holeQ$ = 
                    True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    56837.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    56837.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = True; {{1.,
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                   1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1., 
                   1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.}, {1., 
                   1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                   1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1., 
                   1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                   1.}}])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 
           1.); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56939.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56940.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56941.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56942.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56943.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56944.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    56939.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    56939.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    100., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    56940.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    56940.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    56941.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    56941.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    56942.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    56942.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., 25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    56943.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    56943.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -25. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, -25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    56944.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    56944.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, 25.}; $CellContext`activeregion$ = 
                    
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`raytracefunction2744520071130142441497469 = 
       Compile[{{$CellContext`a$$, 
           Blank[Real]}, {OpticaTools`Data`h$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`index$, \
$CellContext`index1$, $CellContext`index2$, $CellContext`inrays$, \
$CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`newcomponentnumber$, $CellContext`newdeflectedrays$, \
$CellContext`newdistance$, $CellContext`newsurfaceid$, \
$CellContext`newsurfacenumber$, $CellContext`nonintersectingrays$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalsurfnorm$, $CellContext`outrays$, \
$CellContext`phaseshift$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$, $CellContext`propagate$, $CellContext`propagatedrays$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`ray1$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`LocRayL$, $CellContext`rayslot$, $CellContext`raysreported$, \
$CellContext`reporteddummyrayspresent$, $CellContext`reportedlocalrays$, \
$CellContext`reportedrays$, $CellContext`reportedrayspresent$, \
$CellContext`resonateintersections$, $CellContext`resonatenumber$, \
$CellContext`resonateraylength$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`LocTV1$, $CellContext`LocTV10$, \
$CellContext`LocTV2$, $CellContext`LocTV3$, $CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$, $CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`unfilteredintersections$, $CellContext`wavelength$, \
$CellContext`xunit$, $CellContext`yunit$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; \
$CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`index$ = 
           1.; $CellContext`index1$ = 1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{1.}}; $CellContext`phaseshift$ = 
           0.; $CellContext`pol1$ = 1.; $CellContext`pol2$ = 
           1.; $CellContext`pol3$ = 1.; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sno1$ = 1.; $CellContext`sno2$ = 
           1.; $CellContext`sno3$ = 1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 1.; $CellContext`LocTV1$ = 
           1.; $CellContext`LocTV10$ = 1.; $CellContext`LocTV2$ = 
           1.; $CellContext`LocTV3$ = 1.; $CellContext`LocTV4$ = 
           1.; $CellContext`LocTV5$ = 1.; $CellContext`LocTV6$ = 
           1.; $CellContext`LocTV7$ = 1.; $CellContext`LocTV8$ = 
           1.; $CellContext`LocTV9$ = 
           1.; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`wavelength$ = 1.; $CellContext`xunit$ = 
           1.; $CellContext`yunit$ = 1.; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzVmc9Kw0AQh2MP0mORCqX2UEuIpZb+sdFr9xnak0cFz75CTh58Co++g5d9
EUHBmxcfwRx+E3U2A5shCDM0hH7Z7vz60TTNdnd/e3qXJEmn3I7L7SxB+asi
qSvOt1+1wxof374fpq/L4ZO7xvPnm4dB+fgZdzB83E8+ms5P5T5f3n7v6XXu
sn4e7fvyuYviVr054vDm2Hi1t4s4btZbF5y8dXW5efllEcXNeuuBk7eeLjcv
fx7HzXrrg5O3vi43L58VUdysN8xceRv8Ha/2NonjZr2NwMnbSJeblz+J42a9
jcHJ21iXm5c/iuNmveG8qby1dB75Thw36y0FJ2+pLre2zHrLwMlbpssd9BE+
b5yb9TYFJ29TXe6gj/D9xrlZbzNw8jbT5Q76CNdTzs16m4OTt7kud9BH+P3W
1nWHH/93bwtw8rbQ5Q76CPcLnJv1tgInbytd7qCPcH/KuVlva3DyttblDvoI
6yGcm/WG9bDKW0vrY3weiZv1tgEnbxtd7qCPsN7LuVlvOTh5y3W5gz7C/wuc
m/VGvti+aW6qb1aTFDQ=
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 0.; (
           AddTo[$CellContext`generationnumber$, 
             1.]; $CellContext`reportedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, 
               0, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`deflectedlocalrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; ($CellContext`deflectedrayspresent$ = 
             False; $CellContext`reportedrayspresent$ = 
             False; $CellContext`deflecteddummyrayspresent$ = 
             False; $CellContext`reporteddummyrayspresent$ = 
             False; {$CellContext`deflectedlocalrays$, \
$CellContext`reportedlocalrays$} = Transpose[
               
               Map[(({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                  Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                  Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                  Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                   Re[$CellContext`x$$]; $CellContext`ry$ = $CellContext`rey$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                  Chop[$CellContext`rx$]; $CellContext`ry$ = 
                  Chop[$CellContext`ry$]; $CellContext`rz$ = 
                  Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                  False; $CellContext`intersections$ = {{-1., 0., 0.}}); 
                If[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`deflectedrayspresent$ = 
                   True; ($CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56837.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                   Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[OpticaTools`Data`h$$]^2, $CellContext`holeQ$ = 
                    True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                   If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]); 
                  If[$CellContext`intersections$ != {{-1., 0., 
                    0.}}, $CellContext`intersectionspresent$ = 
                    True; ({$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    56837.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    56837.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}); ($CellContext`reportedrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}})); {
                    
                    First[$CellContext`allcreatedrays$], \
$CellContext`completedray$}, $CellContext`reporteddummyrayspresent$ = 
                    True; {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}], $CellContext`reporteddummyrayspresent$ = 
                   True; $CellContext`deflecteddummyrayspresent$ = True; {{1.,
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                   1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1., 
                   1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.}, {1., 
                   1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                   1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1., 
                   1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                   1.}}])& , $CellContext`propagatedrays$]]; If[
              
              And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
               Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]; If[
              
              And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
               Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
              1., 1.]); (
            If[$CellContext`reportedrayspresent$, $CellContext`reportedrays$ = 
               Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
              1.]; $CellContext`propagatedrays$ = \
$CellContext`deflectedlocalrays$); $CellContext`raysreported$ = \
$CellContext`reportedrayspresent$; 
           1.); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56939.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56940.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[Part[#, 2] <= 25., Part[#, 2] >= -25., 
                    Part[#, 3] >= -25., Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56941.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -25.,
                     Part[#, 3] <= 25.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56942.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56943.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 25., Part[#, 2] >= -25., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 56944.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    56939.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    56939.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    100., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    56940.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    56940.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -25. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., -25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    56941.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    56941.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    56942.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    56942.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., 25., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    25. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    56943.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    56943.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -25. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, -25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-25. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    56944.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    56944.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    25. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, 25.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`lines11744520071130142440478034 = 
       Compile[{$CellContext`a, OpticaTools`Data`h}, {{
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {0., 0.5 $CellContext`a}, {
          0., 0.4957224306869052 $CellContext`a}, {
          0., 0.48296291314453416` $CellContext`a}, {
          0., 0.46193976625564337` $CellContext`a}, {
          0., 0.43301270189221935` $CellContext`a}, {
          0., 0.39667667014561764` $CellContext`a}, {
          0., 0.35355339059327373` $CellContext`a}, {
          0., 0.30438071450436033` $CellContext`a}, {
          0., 0.25000000000000006` $CellContext`a}, {
          0., 0.19134171618254492` $CellContext`a}, {
          0., 0.12940952255126048` $CellContext`a}, {
          0., 0.06526309611002586 $CellContext`a}, {
          0., 3.061616997868383*^-17 $CellContext`a}, {
          0., (-0.06526309611002569) $CellContext`a}, {
          0., (-0.12940952255126031`) $CellContext`a}, {
          0., (-0.19134171618254475`) $CellContext`a}, {
          0., (-0.24999999999999992`) $CellContext`a}, {
          0., (-0.30438071450436016`) $CellContext`a}, {
          0., (-0.35355339059327373`) $CellContext`a}, {
          0., (-0.3966766701456175) $CellContext`a}, {
          0., (-0.4330127018922192) $CellContext`a}, {
          0., (-0.46193976625564337`) $CellContext`a}, {
          0., (-0.4829629131445341) $CellContext`a}, {
          0., (-0.4957224306869052) $CellContext`a}, {
          0., (-0.5) $CellContext`a}, {
          0., (-0.49572243068690525`) $CellContext`a}, {
          0., (-0.4829629131445342) $CellContext`a}, {
          0., (-0.4619397662556435) $CellContext`a}, {
          0., (-0.4330127018922194) $CellContext`a}, {
          0., (-0.39667667014561775`) $CellContext`a}, {
          0., (-0.35355339059327395`) $CellContext`a}, {
          0., (-0.30438071450436044`) $CellContext`a}, {
          0., (-0.2500000000000002) $CellContext`a}, {
          0., (-0.19134171618254517`) $CellContext`a}, {
          0., (-0.12940952255126076`) $CellContext`a}, {
          0., (-0.06526309611002626) $CellContext`a}, {
          0., (-9.184850993605148*^-17) $CellContext`a}, {
          0., 0.06526309611002563 $CellContext`a}, {
          0., 0.12940952255126015` $CellContext`a}, {
          0., 0.19134171618254459` $CellContext`a}, {
          0., 0.24999999999999967` $CellContext`a}, {
          0., 0.30438071450435994` $CellContext`a}, {
          0., 0.3535533905932737 $CellContext`a}, {
          0., 0.39667667014561747` $CellContext`a}, {
          0., 0.4330127018922192 $CellContext`a}, {
          0., 0.46193976625564326` $CellContext`a}, {
          0., 0.48296291314453405` $CellContext`a}, {
          0., 0.49572243068690514` $CellContext`a}, {
          0., 0.5 $CellContext`a}}]; \
$CellContext`lines21744520071130142441490182 = 
       Compile[{$CellContext`a, OpticaTools`Data`h}, {{
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h], 0. - 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h], 0. - 
           0.4619397662556434 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254495` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0. - 6.123233995736766*^-17 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999999 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327384` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           1.2246467991473532`*^-16 Abs[OpticaTools`Data`h]}, {
          0., 0.5 $CellContext`a, 0. $CellContext`a}, {
          0., 0.4957224306869052 $CellContext`a, 
           0.06526309611002579 $CellContext`a}, {
          0., 0.48296291314453416` $CellContext`a, 
           0.12940952255126037` $CellContext`a}, {
          0., 0.46193976625564337` $CellContext`a, 
           0.1913417161825449 $CellContext`a}, {
          0., 0.43301270189221935` $CellContext`a, 0.25 $CellContext`a}, {
          0., 0.39667667014561764` $CellContext`a, 
           0.3043807145043603 $CellContext`a}, {
          0., 0.35355339059327373` $CellContext`a, 
           0.3535533905932738 $CellContext`a}, {
          0., 0.30438071450436033` $CellContext`a, 
           0.3966766701456176 $CellContext`a}, {
          0., 0.25000000000000006` $CellContext`a, 
           0.4330127018922193 $CellContext`a}, {
          0., 0.19134171618254492` $CellContext`a, 
           0.46193976625564337` $CellContext`a}, {
          0., 0.12940952255126048` $CellContext`a, 
           0.4829629131445341 $CellContext`a}, {
          0., 0.06526309611002586 $CellContext`a, 
           0.4957224306869052 $CellContext`a}, {
          0., 3.061616997868383*^-17 $CellContext`a, 0.5 $CellContext`a}, {
          0., (-0.06526309611002569) $CellContext`a, 
           0.49572243068690525` $CellContext`a}, {
          0., (-0.12940952255126031`) $CellContext`a, 
           0.48296291314453416` $CellContext`a}, {
          0., (-0.19134171618254475`) $CellContext`a, 
           0.4619397662556434 $CellContext`a}, {
          0., (-0.24999999999999992`) $CellContext`a, 
           0.43301270189221935` $CellContext`a}, {
          0., (-0.30438071450436016`) $CellContext`a, 
           0.3966766701456177 $CellContext`a}, {
          0., (-0.35355339059327373`) $CellContext`a, 
           0.3535533905932738 $CellContext`a}, {
          0., (-0.3966766701456175) $CellContext`a, 
           0.30438071450436044` $CellContext`a}, {
          0., (-0.4330127018922192) $CellContext`a, 
           0.25000000000000017` $CellContext`a}, {
          0., (-0.46193976625564337`) $CellContext`a, 
           0.19134171618254495` $CellContext`a}, {
          0., (-0.4829629131445341) $CellContext`a, 
           0.1294095225512605 $CellContext`a}, {
          0., (-0.4957224306869052) $CellContext`a, 
           0.06526309611002601 $CellContext`a}, {
          0., (-0.5) $CellContext`a, 6.123233995736766*^-17 $CellContext`a}, {
          0., (-0.49572243068690525`) $CellContext`a, (-0.06526309611002566) \
$CellContext`a}, {
          0., (-0.4829629131445342) $CellContext`a, (-0.12940952255126018`) \
$CellContext`a}, {
          0., (-0.4619397662556435) $CellContext`a, (-0.1913417161825446) \
$CellContext`a}, {
          0., (-0.4330127018922194) $CellContext`a, (-0.2499999999999999) \
$CellContext`a}, {
          0., (-0.39667667014561775`) $CellContext`a, (-0.30438071450436016`) \
$CellContext`a}, {
          0., (-0.35355339059327395`) $CellContext`a, (-0.35355339059327356`) \
$CellContext`a}, {
          0., (-0.30438071450436044`) $CellContext`a, (-0.3966766701456175) \
$CellContext`a}, {
          0., (-0.2500000000000002) $CellContext`a, (-0.4330127018922192) \
$CellContext`a}, {
          0., (-0.19134171618254517`) $CellContext`a, (-0.46193976625564326`) \
$CellContext`a}, {
          0., (-0.12940952255126076`) $CellContext`a, (-0.48296291314453405`) \
$CellContext`a}, {
          0., (-0.06526309611002626) $CellContext`a, (-0.49572243068690514`) \
$CellContext`a}, {
          0., (-9.184850993605148*^-17) $CellContext`a, (-0.5) \
$CellContext`a}, {
          0., 0.06526309611002563 $CellContext`a, (-0.49572243068690525`) \
$CellContext`a}, {
          0., 0.12940952255126015` $CellContext`a, (-0.4829629131445342) \
$CellContext`a}, {
          0., 0.19134171618254459` $CellContext`a, (-0.4619397662556435) \
$CellContext`a}, {
          0., 0.24999999999999967` $CellContext`a, (-0.4330127018922195) \
$CellContext`a}, {
          0., 0.30438071450435994` $CellContext`a, (-0.39667667014561786`) \
$CellContext`a}, {
          0., 0.3535533905932737 $CellContext`a, (-0.35355339059327384`) \
$CellContext`a}, {
          0., 0.39667667014561747` $CellContext`a, (-0.3043807145043605) \
$CellContext`a}, {
          0., 0.4330127018922192 $CellContext`a, (-0.2500000000000002) \
$CellContext`a}, {
          0., 0.46193976625564326` $CellContext`a, (-0.1913417161825452) \
$CellContext`a}, {
          0., 0.48296291314453405` $CellContext`a, (-0.12940952255126079`) \
$CellContext`a}, {
          0., 0.49572243068690514` $CellContext`a, (-0.06526309611002629) \
$CellContext`a}, {
          0., 0.5 $CellContext`a, (-1.2246467991473532`*^-16) \
$CellContext`a}}]); Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.40544272486537*^9, 3.405442762288946*^9, {3.4054427961656723`*^9, 
   3.405442823657542*^9}, {3.4054430728290586`*^9, 3.405443083570354*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"45", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "21"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"BaffleWithHole", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"h", ",", "10"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"tt", ",", "10"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
     RowBox[{"Boundary", "[", 
      RowBox[{"100", ",", "60"}], "]"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"{", 
        RowBox[{"PlotType", "\[Rule]", "TopView"}], "}"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotType", "\[Rule]", "Full3D"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4052677102865543`*^9, 3.405267772111189*^9}, {
   3.405272338337821*^9, 3.405272342380674*^9}, {3.405274229891226*^9, 
   3.4052742348113527`*^9}, {3.40527500756732*^9, 3.40527501034312*^9}, {
   3.4052756064145317`*^9, 3.405275640678383*^9}, {3.40527569242552*^9, 
   3.405275722127014*^9}, 3.405442643788466*^9, 3.40544283884826*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 47.265, OpticaTools`Data`h$$ = 
    12.1594, $CellContext`maxa$$ = 100, $CellContext`maxh$$ = 
    20, $CellContext`maxtt$$ = 20, $CellContext`mina$$ = 
    0.5, $CellContext`minh$$ = 0.1, $CellContext`mintt$$ = 
    0.1, $CellContext`tt$$ = 10., $CellContext`x$$ = 37.87546933667084, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 50.}, {0.5, 100}}, {{
       Hold[OpticaTools`Data`h$$], 10.}, {0.1, 20}}, {{
       Hold[$CellContext`tt$$], 10.}, {0.1, 20}}, {{
       Hold[$CellContext`x$$], 50.}, {0.5, 100}}, {
      Hold[
       Style[
        Grid[{{"a", 
           InputField[
            Dynamic[$CellContext`mina$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}], 
             BoxForm`RemapValue[#, $CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxa$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`a$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mina$$], 0.5}}, {{
       Hold[$CellContext`maxa$$], 100}}, {
      Hold[
       Style[
        Grid[{{"h", 
           InputField[
            Dynamic[$CellContext`minh$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             BoxForm`RemapVariable[
             OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}], 
             BoxForm`RemapValue[#, 
              OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxh$$], Number, FieldSize -> 5], 
           Dynamic[OpticaTools`Data`h$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minh$$], 0.1}}, {{
       Hold[$CellContext`maxh$$], 20}}, {
      Hold[
       Style[
        Grid[{{"tt", 
           InputField[
            Dynamic[$CellContext`mintt$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}], 
             BoxForm`RemapValue[#, $CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxtt$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`tt$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mintt$$], 0.1}}, {{
       Hold[$CellContext`maxtt$$], 20}}}, Typeset`size$$ = {
    1200., {259.875, 265.125}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$48906$$ = False, 
    OpticaTools`Data`h$48907$$ = False, $CellContext`tt$48908$$ = 
    False, $CellContext`x$48909$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 50., OpticaTools`Data`h$$ = 
        10., $CellContext`maxa$$ = 100, $CellContext`maxh$$ = 
        20, $CellContext`maxtt$$ = 20, $CellContext`mina$$ = 
        0.5, $CellContext`minh$$ = 0.1, $CellContext`mintt$$ = 
        0.1, $CellContext`tt$$ = 10., $CellContext`x$$ = 50.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$48906$$, False], 
        Hold[OpticaTools`Data`h$$, OpticaTools`Data`h$48907$$, False], 
        Hold[$CellContext`tt$$, $CellContext`tt$48908$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$48909$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[
            Graphics[{{
               Opacity[0.8], 
               GeometricTransformation[{
                 AbsoluteThickness[1], 
                 AbsolutePointSize[1], 
                 EdgeForm[], 
                 RGBColor[0.4, 0.6, 0.8], 
                 Polygon[
                  Dynamic[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], CompressedData["
1:eJwl2HPwbOcBx+F7XmtrM6lt22aKVClSM7Vt27aRWqlt27bd3vb2yfxm9jt7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                    "]]& )[
                    $CellContext`polygons11744520071130142046566945[$\
CellContext`a$$, $CellContext`tt$$, OpticaTools`Data`h$$]]]], 
                 GrayLevel[0], 
                 AbsoluteThickness[0.5], 
                 Line[
                  Dynamic[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 49}, {50, 98}, {99, 
                    147}, {148, 196}}]& )[
                    $CellContext`lines11744520071130142046573914[$CellContext`\
a$$, $CellContext`tt$$, OpticaTools`Data`h$$]]]]}, 
                Dynamic[{{{1, 0}, {0, 1}}, {$CellContext`x$$, 0}}]], {
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                
                Line[{{{100., 30.}, {100., -30.}, {100., -30.}, {100., 30.}, {
                 100., 30.}}, {{100., -30.}, {0., -30.}, {0., -30.}, {
                 100., -30.}, {100., -30.}}, {{0., -30.}, {0., 30.}, {0., 
                 30.}, {0., -30.}, {0., -30.}}, {{0., 30.}, {100., 30.}, {
                 100., 30.}, {0., 30.}, {0., 30.}}, {{100., -30.}, {100., 
                 30.}, {0., 30.}, {0., -30.}, {100., -30.}}, {{100., 30.}, {
                 100., -30.}, {0., -30.}, {0., 30.}, {100., 30.}}}]}, 
               Opacity[1], 
               RGBColor[
               0.038747429704798886`, 0.9161617552424038, 
                0.039847212269181365`], 
               AbsoluteThickness[Medium], 
               Line[
                Dynamic[
                 Map[{
                   Part[#, {1, 2}], 
                   Part[#, {4, 5}]}& , 
                  Select[
                   $CellContext`raytracefunction1744520071130142046702857[$\
CellContext`a$$, OpticaTools`Data`h$$, $CellContext`tt$$, $CellContext`x$$], 
                   Part[#, 1] > -9.87654321*^8& ]]]], 
               Tooltip[
                Locator[
                 Dynamic[{$CellContext`x$$, 0}, ($CellContext`x$$ = Chop[
                    Part[#, 1]])& ], 
                 Graphics[{
                   RGBColor[1, 1/3, 1/3], 
                   Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                Dynamic[
                 StringJoin["x = ", 
                  ToString[$CellContext`x$$]]]]}}], {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Show[
            Graphics3D[{{
               Opacity[1], 
               Dynamic[
                GeometricTransformation[{
                  AbsoluteThickness[1], 
                  AbsolutePointSize[1], 
                  EdgeForm[], 
                  RGBColor[0.4, 0.6, 0.8], 
                  Polygon[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], CompressedData["
1:eJwl2HPwbOcBx+F7XmtrM6lt22aKVClSM7Vt27aRWqlt27bd3vb2yfxm9jt7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                    "]]& )[
                    $CellContext`polygons21744520071130142048537152[$\
CellContext`a$$, $CellContext`tt$$, OpticaTools`Data`h$$]]], 
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 49}, {50, 98}, {99, 
                    147}, {148, 196}}]& )[
                    $CellContext`lines21744520071130142048553325[$CellContext`\
a$$, $CellContext`tt$$, OpticaTools`Data`h$$]]]}, {{{1, 0, 0}, {0, 1, 0}, {0, 
                  0, 1}}, {$CellContext`x$$, 0, 0}}]], {
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                
                Line[{{{100., 30., -30.}, {100., -30., -30.}, {100., -30., 
                 30.}, {100., 30., 30.}, {100., 30., -30.}}, {{
                 100., -30., -30.}, {0., -30., -30.}, {0., -30., 30.}, {
                 100., -30., 30.}, {100., -30., -30.}}, {{0., -30., -30.}, {
                 0., 30., -30.}, {0., 30., 30.}, {0., -30., 30.}, {
                 0., -30., -30.}}, {{0., 30., -30.}, {100., 30., -30.}, {100.,
                  30., 30.}, {0., 30., 30.}, {0., 30., -30.}}, {{
                 100., -30., -30.}, {100., 30., -30.}, {0., 30., -30.}, {
                 0., -30., -30.}, {100., -30., -30.}}, {{100., 30., 30.}, {
                 100., -30., 30.}, {0., -30., 30.}, {0., 30., 30.}, {100., 
                 30., 30.}}}]}, 
               Opacity[1], 
               RGBColor[
               0.038747429704798886`, 0.9161617552424038, 
                0.039847212269181365`], 
               AbsoluteThickness[Medium], 
               Line[
                Dynamic[
                 Map[{
                   Part[#, {1, 2, 3}], 
                   Part[#, {4, 5, 6}]}& , 
                  Select[
                   $CellContext`raytracefunction2744520071130142048725919[$\
CellContext`a$$, OpticaTools`Data`h$$, $CellContext`tt$$, $CellContext`x$$], 
                   Part[#, 1] > -9.87654321*^8& ]]]]}}], {
            PlotLabel -> None, ImageSize -> 400, ImageSize -> 800, 
             AspectRatio -> Automatic}]}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`a$$, 50.}, {0.5, 100}, ControlType -> 
         None}, {{OpticaTools`Data`h$$, 10.}, {0.1, 20}, ControlType -> 
         None}, {{$CellContext`tt$$, 10.}, {0.1, 20}, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, {0.5, 100}, ControlType -> None}, 
        Style[
         Grid[{{"a", 
            InputField[
             Dynamic[$CellContext`mina$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}], 
              BoxForm`RemapValue[#, $CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxa$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`a$$]}}]], {{$CellContext`mina$$, 0.5}, 
         ControlType -> None}, {{$CellContext`maxa$$, 100}, ControlType -> 
         None}, 
        Style[
         Grid[{{"h", 
            InputField[
             Dynamic[$CellContext`minh$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              BoxForm`RemapVariable[
              OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}], 
              BoxForm`RemapValue[#, 
               OpticaTools`Data`h$$, {$CellContext`minh$$, \
$CellContext`maxh$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxh$$], Number, FieldSize -> 5], 
            Dynamic[OpticaTools`Data`h$$]}}]], {{$CellContext`minh$$, 0.1}, 
         ControlType -> None}, {{$CellContext`maxh$$, 20}, ControlType -> 
         None}, 
        Style[
         Grid[{{"tt", 
            InputField[
             Dynamic[$CellContext`mintt$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}], 
              BoxForm`RemapValue[#, $CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxtt$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`tt$$]}}]], {{$CellContext`mintt$$, 0.1}, 
         ControlType -> None}, {{$CellContext`maxtt$$, 20}, ControlType -> 
         None}}, "Options" :> {
       Deployed -> False, AutorunSequencing -> {1, 2, 3, 4}, 
        SynchronousInitialization -> False, SynchronousUpdating -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1242., {334.875, 340.125}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction1744520071130142046702857 = 
       Compile[{{$CellContext`a$$, 
           Blank[Real]}, {OpticaTools`Data`h$$, 
           Blank[Real]}, {$CellContext`tt$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`index$, \
$CellContext`index1$, $CellContext`index2$, $CellContext`inrays$, \
$CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`newcomponentnumber$, $CellContext`newdeflectedrays$, \
$CellContext`newdistance$, $CellContext`newsurfaceid$, \
$CellContext`newsurfacenumber$, $CellContext`nonintersectingrays$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalsurfnorm$, $CellContext`outrays$, \
$CellContext`phaseshift$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$, $CellContext`propagate$, $CellContext`propagatedrays$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`ray1$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`LocRayL$, $CellContext`rayslot$, $CellContext`raysreported$, \
$CellContext`reporteddummyrayspresent$, $CellContext`reportedlocalrays$, \
$CellContext`reportedrays$, $CellContext`reportedrayspresent$, \
$CellContext`resonateintersections$, $CellContext`resonatenumber$, \
$CellContext`resonateraylength$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`LocTV1$, $CellContext`LocTV10$, \
$CellContext`LocTV2$, $CellContext`LocTV3$, $CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$, $CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`unfilteredintersections$, $CellContext`wavelength$, \
$CellContext`xunit$, $CellContext`yunit$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; \
$CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`index$ = 
           1.; $CellContext`index1$ = 1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{1.}}; $CellContext`phaseshift$ = 
           0.; $CellContext`pol1$ = 1.; $CellContext`pol2$ = 
           1.; $CellContext`pol3$ = 1.; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sno1$ = 1.; $CellContext`sno2$ = 
           1.; $CellContext`sno3$ = 1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 1.; $CellContext`LocTV1$ = 
           1.; $CellContext`LocTV10$ = 1.; $CellContext`LocTV2$ = 
           1.; $CellContext`LocTV3$ = 1.; $CellContext`LocTV4$ = 
           1.; $CellContext`LocTV5$ = 1.; $CellContext`LocTV6$ = 
           1.; $CellContext`LocTV7$ = 1.; $CellContext`LocTV8$ = 
           1.; $CellContext`LocTV9$ = 
           1.; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`wavelength$ = 1.; $CellContext`xunit$ = 
           1.; $CellContext`yunit$ = 1.; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzVmc9Kw0AQh2MP0mORCqX2UEuIpZb+sbHX7jPoyWMLnn2FnDz4FB59CA/7
Ih4EwauPYA6/iXQ2A5shCDM0hH7Z7vz60TTN9u7pcPmYJEmn3M7L7SpB+W2R
1BXnu5/aYY2P7z5P04/l8NU94Pnb/nlQPv7GnQxf7idfTeenct/vR3t6nbut
n0f7vnzuorhVb444vDk2Xu3tJo6b9dYFJ29dXW5efllEcbPeeuDkrafLzctf
x3Gz3vrg5K2vy83LZ0UUN+sNM1feBsfj1d4mcdystxE4eRvpcvPyF3HcrLcx
OHkb63Lz8mdx3Kw3nDeVt5bOI9+J42a9peDkLdXl1pZZbxk4ect0uYM+wueN
c7PepuDkbarLHfQRvt84N+ttBk7eZrrcQR/hesq5WW9zcPI21+UO+gi/39q6
7vDj/+5tAU7eFrrcQR/hfoFzs95W4ORtpcsd9BHuTzk3620NTt7WutxBH2E9
hHOz3rAeVnlraX2MzyNxs9424ORto8sd9BHWezk36y0HJ2+5LnfQR/h/gXOz
3sgX2zfNTfULY+Lu5w==
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48650.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[OpticaTools`Data`h$$]^2, $CellContext`holeQ$ = 
                    True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48651.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[OpticaTools`Data`h$$]^2, $CellContext`holeQ$ = 
                    True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    48650.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    48650.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    48651.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    
                    48651.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`tt$$ + $CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48755.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48756.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48757.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48758.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48759.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48760.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    48755.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    48755.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    100., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    48756.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    48756.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -30. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., -30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    48757.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    48757.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    48758.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    48758.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., 30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    48759.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    48759.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -30. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, -30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    48760.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    48760.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, 30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`raytracefunction2744520071130142048725919 = 
       Compile[{{$CellContext`a$$, 
           Blank[Real]}, {OpticaTools`Data`h$$, 
           Blank[Real]}, {$CellContext`tt$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`index$, \
$CellContext`index1$, $CellContext`index2$, $CellContext`inrays$, \
$CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`newcomponentnumber$, $CellContext`newdeflectedrays$, \
$CellContext`newdistance$, $CellContext`newsurfaceid$, \
$CellContext`newsurfacenumber$, $CellContext`nonintersectingrays$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalsurfnorm$, $CellContext`outrays$, \
$CellContext`phaseshift$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$, $CellContext`propagate$, $CellContext`propagatedrays$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`ray1$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`LocRayL$, $CellContext`rayslot$, $CellContext`raysreported$, \
$CellContext`reporteddummyrayspresent$, $CellContext`reportedlocalrays$, \
$CellContext`reportedrays$, $CellContext`reportedrayspresent$, \
$CellContext`resonateintersections$, $CellContext`resonatenumber$, \
$CellContext`resonateraylength$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`LocTV1$, $CellContext`LocTV10$, \
$CellContext`LocTV2$, $CellContext`LocTV3$, $CellContext`LocTV4$, \
$CellContext`LocTV5$, $CellContext`LocTV6$, $CellContext`LocTV7$, \
$CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`unfilteredintersections$, $CellContext`wavelength$, \
$CellContext`xunit$, $CellContext`yunit$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; \
$CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`index$ = 
           1.; $CellContext`index1$ = 1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{1.}}; $CellContext`phaseshift$ = 
           0.; $CellContext`pol1$ = 1.; $CellContext`pol2$ = 
           1.; $CellContext`pol3$ = 1.; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sno1$ = 1.; $CellContext`sno2$ = 
           1.; $CellContext`sno3$ = 1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 1.; $CellContext`LocTV1$ = 
           1.; $CellContext`LocTV10$ = 1.; $CellContext`LocTV2$ = 
           1.; $CellContext`LocTV3$ = 1.; $CellContext`LocTV4$ = 
           1.; $CellContext`LocTV5$ = 1.; $CellContext`LocTV6$ = 
           1.; $CellContext`LocTV7$ = 1.; $CellContext`LocTV8$ = 
           1.; $CellContext`LocTV9$ = 
           1.; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`wavelength$ = 1.; $CellContext`xunit$ = 
           1.; $CellContext`yunit$ = 1.; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzVmc9Kw0AQh2MP0mORCqX2UEuIpZb+sbHX7jPoyWMLnn2FnDz4FB59CA/7
Ih4EwauPYA6/iXQ2A5shCDM0hH7Z7vz60TTN9u7pcPmYJEmn3M7L7SpB+W2R
1BXnu5/aYY2P7z5P04/l8NU94Pnb/nlQPv7GnQxf7idfTeenct/vR3t6nbut
n0f7vnzuorhVb444vDk2Xu3tJo6b9dYFJ29dXW5efllEcbPeeuDkrafLzctf
x3Gz3vrg5K2vy83LZ0UUN+sNM1feBsfj1d4mcdystxE4eRvpcvPyF3HcrLcx
OHkb63Lz8mdx3Kw3nDeVt5bOI9+J42a9peDkLdXl1pZZbxk4ect0uYM+wueN
c7PepuDkbarLHfQRvt84N+ttBk7eZrrcQR/hesq5WW9zcPI21+UO+gi/39q6
7vDj/+5tAU7eFrrcQR/hfoFzs95W4ORtpcsd9BHuTzk3620NTt7WutxBH2E9
hHOz3rAeVnlraX2MzyNxs9424ORto8sd9BHWezk36y0HJ2+5LnfQR/h/gXOz
3sgX2zfNTfULY+Lu5w==
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48650.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[OpticaTools`Data`h$$]^2, $CellContext`holeQ$ = 
                    True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48651.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; $CellContext`intersections$ = Union[
                    Map[
                    If[Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[OpticaTools`Data`h$$]^2, $CellContext`holeQ$ = 
                    True; {-1., 0., 
                    0.}, #]& , $CellContext`unfilteredintersections$]]; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    48650.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    48650.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    48651.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    48651.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`tt$$ + $CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48755.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48756.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48757.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 50., Part[#, 2] >= -50., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48758.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48759.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -50.,
                     Part[#, 3] <= 50.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 48760.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-100. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    48755.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    48755.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    100. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    100., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-50. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    48756.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    48756.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -30. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., -30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    48757.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    48757.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -50. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    48758.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    48758.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    50., 30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-50. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    48759.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    48759.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -30. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, -30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-50. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    48760.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    48760.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    50. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    50., 0, 30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`polygons11744520071130142046566945 = 
       Compile[{$CellContext`a, $CellContext`tt, OpticaTools`Data`h}, {{
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0.}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0.}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {0., 0.}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {0., 0.}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126034` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.06526309611002579 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126034` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126034` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002579 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. - 0.06526309611002579 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126034` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0.}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0., 0. + 0.4957224306869052 $CellContext`a}, {
          0., 0. + 0.5 $CellContext`a}, {
          0., 0. + 0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0., 0. + 0.48296291314453416` $CellContext`a}, {
          0., 0. + 0.4957224306869052 $CellContext`a}, {
          0., 0. + 0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0., 0. + 0.46193976625564337` $CellContext`a}, {
          0., 0. + 0.48296291314453416` $CellContext`a}, {
          0., 0. + 0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0., 0. + 0.43301270189221935` $CellContext`a}, {
          0., 0. + 0.46193976625564337` $CellContext`a}, {
          0., 0. + 0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a}, {
          0., 0. + 0.39667667014561764` $CellContext`a}, {
          0., 0. + 0.43301270189221935` $CellContext`a}, {
          0., 0. + 0.39667667014561764` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932738 $CellContext`a}, {
          0., 0. + 0.3535533905932738 $CellContext`a}, {
          0., 0. + 0.39667667014561764` $CellContext`a}, {
          0., 0. + 0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a}, {
          0., 0. + 0.30438071450436033` $CellContext`a}, {
          0., 0. + 0.35355339059327373` $CellContext`a}, {
          0., 0. + 0.30438071450436033` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a}, {
          0., 0. + 0.25000000000000006` $CellContext`a}, {
          0., 0. + 0.30438071450436033` $CellContext`a}, {
          0., 0. + 0.25000000000000006` $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a}, {
          0., 0. + 0.19134171618254492` $CellContext`a}, {
          0., 0. + 0.25000000000000006` $CellContext`a}, {
          0., 0. + 0.19134171618254492` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0., 0. + 0.12940952255126037` $CellContext`a}, {
          0., 0. + 0.19134171618254492` $CellContext`a}, {
          0., 0. + 0.12940952255126048` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126048` $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a}, {
          0., 0. + 0.06526309611002586 $CellContext`a}, {
          0., 0. + 0.12940952255126048` $CellContext`a}, {
          0., 0. + 0.06526309611002586 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a}, {
          0., 0. + 3.061616997868383*^-17 $CellContext`a}, {
          0., 0. + 0.06526309611002586 $CellContext`a}, {
          0., 0. + 3.061616997868383*^-17 $CellContext`a}, {$CellContext`tt, 
           0. + 3.061616997868383*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           0.0652630961100258 $CellContext`a}, {
          0., 0. - 0.0652630961100258 $CellContext`a}, {
          0., 0. + 3.061616997868383*^-17 $CellContext`a}, {
          0., 0. - 0.06526309611002569 $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002569 $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a}, {
          0., 0. - 0.12940952255126031` $CellContext`a}, {
          0., 0. - 0.06526309611002569 $CellContext`a}, {
          0., 0. - 0.12940952255126031` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254486` $CellContext`a}, {
          0., 0. - 0.19134171618254486` $CellContext`a}, {
          0., 0. - 0.12940952255126031` $CellContext`a}, {
          0., 0. - 0.19134171618254475` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254475` $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a}, {
          0., 0. - 0.24999999999999992` $CellContext`a}, {
          0., 0. - 0.19134171618254475` $CellContext`a}, {
          0., 0. - 0.24999999999999992` $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0., 0. - 0.30438071450436016` $CellContext`a}, {
          0., 0. - 0.24999999999999992` $CellContext`a}, {
          0., 0. - 0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.3535533905932736 $CellContext`a}, {
          0., 0. - 0.3535533905932736 $CellContext`a}, {
          0., 0. - 0.30438071450436016` $CellContext`a}, {
          0., 0. - 0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0., 0. - 0.3966766701456175 $CellContext`a}, {
          0., 0. - 0.35355339059327373` $CellContext`a}, {
          0., 0. - 0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0., 0. - 0.4330127018922192 $CellContext`a}, {
          0., 0. - 0.3966766701456175 $CellContext`a}, {
          0., 0. - 0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0., 0. - 0.46193976625564326` $CellContext`a}, {
          0., 0. - 0.4330127018922192 $CellContext`a}, {
          0., 0. - 0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a}, {
          0., 0. - 0.4829629131445341 $CellContext`a}, {
          0., 0. - 0.46193976625564337` $CellContext`a}, {
          0., 0. - 0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a}, {
          0., 0. - 0.4957224306869052 $CellContext`a}, {
          0., 0. - 0.4829629131445341 $CellContext`a}, {
          0., 0. - 0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a}, {0., 0. - 0.5 $CellContext`a}, {
          0., 0. - 0.4957224306869052 $CellContext`a}, {
          0., 0. - 0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0., 0. - 0.49572243068690525` $CellContext`a}, {
          0., 0. - 0.5 $CellContext`a}, {
          0., 0. - 0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0., 0. - 0.4829629131445342 $CellContext`a}, {
          0., 0. - 0.49572243068690525` $CellContext`a}, {
          0., 0. - 0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0., 0. - 0.4619397662556435 $CellContext`a}, {
          0., 0. - 0.4829629131445342 $CellContext`a}, {
          0., 0. - 0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0., 0. - 0.4330127018922195 $CellContext`a}, {
          0., 0. - 0.4619397662556435 $CellContext`a}, {
          0., 0. - 0.4330127018922194 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922194 $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a}, {
          0., 0. - 0.39667667014561775` $CellContext`a}, {
          0., 0. - 0.4330127018922194 $CellContext`a}, {
          0., 0. - 0.39667667014561775` $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a}, {
          0., 0. - 0.35355339059327395` $CellContext`a}, {
          0., 0. - 0.39667667014561775` $CellContext`a}, {
          0., 0. - 0.35355339059327395` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a}, {
          0., 0. - 0.30438071450436044` $CellContext`a}, {
          0., 0. - 0.35355339059327395` $CellContext`a}, {
          0., 0. - 0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0., 0. - 0.2500000000000002 $CellContext`a}, {
          0., 0. - 0.30438071450436044` $CellContext`a}, {
          0., 0. - 0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a}, {
          0., 0. - 0.19134171618254517` $CellContext`a}, {
          0., 0. - 0.2500000000000002 $CellContext`a}, {
          0., 0. - 0.19134171618254517` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a}, {
          0., 0. - 0.12940952255126076` $CellContext`a}, {
          0., 0. - 0.19134171618254517` $CellContext`a}, {
          0., 0. - 0.12940952255126076` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a}, {
          0., 0. - 0.06526309611002626 $CellContext`a}, {
          0., 0. - 0.12940952255126076` $CellContext`a}, {
          0., 0. - 0.06526309611002626 $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a}, {$CellContext`tt, 0. - 
           5.359377197861141*^-16 $CellContext`a}, {
          0., 0. - 5.359377197861141*^-16 $CellContext`a}, {
          0., 0. - 0.06526309611002626 $CellContext`a}, {
          0., 0. - 9.184850993605148*^-17 $CellContext`a}, {$CellContext`tt, 
           0. - 9.184850993605148*^-17 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a}, {
          0., 0. + 0.06526309611002563 $CellContext`a}, {
          0., 0. - 9.184850993605148*^-17 $CellContext`a}, {
          0., 0. + 0.06526309611002563 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a}, {
          0., 0. + 0.12940952255126015` $CellContext`a}, {
          0., 0. + 0.06526309611002563 $CellContext`a}, {
          0., 0. + 0.12940952255126015` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a}, {
          0., 0. + 0.19134171618254459` $CellContext`a}, {
          0., 0. + 0.12940952255126015` $CellContext`a}, {
          0., 0. + 0.19134171618254459` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a}, {
          0., 0. + 0.24999999999999967` $CellContext`a}, {
          0., 0. + 0.19134171618254459` $CellContext`a}, {
          0., 0. + 0.24999999999999967` $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a}, {
          0., 0. + 0.30438071450435994` $CellContext`a}, {
          0., 0. + 0.24999999999999967` $CellContext`a}, {
          0., 0. + 0.30438071450435994` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932734 $CellContext`a}, {
          0., 0. + 0.3535533905932734 $CellContext`a}, {
          0., 0. + 0.30438071450435994` $CellContext`a}, {
          0., 0. + 0.3535533905932737 $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932737 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a}, {
          0., 0. + 0.39667667014561747` $CellContext`a}, {
          0., 0. + 0.3535533905932737 $CellContext`a}, {
          0., 0. + 0.39667667014561747` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a}, {
          0., 0. + 0.4330127018922192 $CellContext`a}, {
          0., 0. + 0.39667667014561747` $CellContext`a}, {
          0., 0. + 0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a}, {
          0., 0. + 0.46193976625564326` $CellContext`a}, {
          0., 0. + 0.4330127018922192 $CellContext`a}, {
          0., 0. + 0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a}, {
          0., 0. + 0.48296291314453405` $CellContext`a}, {
          0., 0. + 0.46193976625564326` $CellContext`a}, {
          0., 0. + 0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a}, {
          0., 0. + 0.49572243068690514` $CellContext`a}, {
          0., 0. + 0.48296291314453405` $CellContext`a}, {
          0., 0. + 0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a}, {0., 0. + 0.5 $CellContext`a}, {
          0., 0. + 0.49572243068690514` $CellContext`a}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.39667667014561764` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561764` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.25000000000000006` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25000000000000006` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.19134171618254492` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254492` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126048` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.06526309611002586 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002586 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.0652630961100258 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.0652630961100258 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002569 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126031` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126031` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.19134171618254486` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254486` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.19134171618254475` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.24999999999999992` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.24999999999999992` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3535533905932736 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3535533905932736 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922194 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.39667667014561775` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.39667667014561775` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327395` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327395` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.19134171618254517` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.19134171618254517` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126076` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126076` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002626 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002626 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           5.359377197861141*^-16 Abs[OpticaTools`Data`h]}, {
          0., 0. + 5.359377197861141*^-16 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           9.184850993605148*^-17 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.06526309611002563 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002563 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126015` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126015` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.19134171618254459` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254459` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.24999999999999967` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.24999999999999967` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450435994` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450435994` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3535533905932734 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932734 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3535533905932737 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561747` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561747` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` 
           Abs[OpticaTools`Data`h]}}]; \
$CellContext`lines11744520071130142046573914 = 
       Compile[{$CellContext`a, $CellContext`tt, OpticaTools`Data`h}, {{
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {0., 0.5 $CellContext`a}, {
          0., 0.4957224306869052 $CellContext`a}, {
          0., 0.48296291314453416` $CellContext`a}, {
          0., 0.46193976625564337` $CellContext`a}, {
          0., 0.43301270189221935` $CellContext`a}, {
          0., 0.39667667014561764` $CellContext`a}, {
          0., 0.35355339059327373` $CellContext`a}, {
          0., 0.30438071450436033` $CellContext`a}, {
          0., 0.25000000000000006` $CellContext`a}, {
          0., 0.19134171618254492` $CellContext`a}, {
          0., 0.12940952255126048` $CellContext`a}, {
          0., 0.06526309611002586 $CellContext`a}, {
          0., 3.061616997868383*^-17 $CellContext`a}, {
          0., (-0.06526309611002569) $CellContext`a}, {
          0., (-0.12940952255126031`) $CellContext`a}, {
          0., (-0.19134171618254475`) $CellContext`a}, {
          0., (-0.24999999999999992`) $CellContext`a}, {
          0., (-0.30438071450436016`) $CellContext`a}, {
          0., (-0.35355339059327373`) $CellContext`a}, {
          0., (-0.3966766701456175) $CellContext`a}, {
          0., (-0.4330127018922192) $CellContext`a}, {
          0., (-0.46193976625564337`) $CellContext`a}, {
          0., (-0.4829629131445341) $CellContext`a}, {
          0., (-0.4957224306869052) $CellContext`a}, {
          0., (-0.5) $CellContext`a}, {
          0., (-0.49572243068690525`) $CellContext`a}, {
          0., (-0.4829629131445342) $CellContext`a}, {
          0., (-0.4619397662556435) $CellContext`a}, {
          0., (-0.4330127018922194) $CellContext`a}, {
          0., (-0.39667667014561775`) $CellContext`a}, {
          0., (-0.35355339059327395`) $CellContext`a}, {
          0., (-0.30438071450436044`) $CellContext`a}, {
          0., (-0.2500000000000002) $CellContext`a}, {
          0., (-0.19134171618254517`) $CellContext`a}, {
          0., (-0.12940952255126076`) $CellContext`a}, {
          0., (-0.06526309611002626) $CellContext`a}, {
          0., (-9.184850993605148*^-17) $CellContext`a}, {
          0., 0.06526309611002563 $CellContext`a}, {
          0., 0.12940952255126015` $CellContext`a}, {
          0., 0.19134171618254459` $CellContext`a}, {
          0., 0.24999999999999967` $CellContext`a}, {
          0., 0.30438071450435994` $CellContext`a}, {
          0., 0.3535533905932737 $CellContext`a}, {
          0., 0.39667667014561747` $CellContext`a}, {
          0., 0.4330127018922192 $CellContext`a}, {
          0., 0.46193976625564326` $CellContext`a}, {
          0., 0.48296291314453405` $CellContext`a}, {
          0., 0.49572243068690514` $CellContext`a}, {
          0., 0.5 $CellContext`a}, {$CellContext`tt, 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.39667667014561764` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25000000000000006` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.19134171618254492` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126048` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.06526309611002586 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           3.061616997868383*^-17 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002569 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126031` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.19134171618254475` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.24999999999999992` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436016` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456175 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.4330127018922192 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.4957224306869052 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445342 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.4619397662556435 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922194 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.39667667014561775` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327395` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.2500000000000002 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.19134171618254517` 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126076` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002626 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           9.184850993605148*^-17 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.06526309611002563 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126015` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.19134171618254459` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.24999999999999967` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450435994` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3535533905932737 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561747` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4330127018922192 Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. - 0.46193976625564326` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.49572243068690514` 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0.5 $CellContext`a}, {$CellContext`tt, 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 
           0.39667667014561764` $CellContext`a}, {$CellContext`tt, 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 
           0.30438071450436033` $CellContext`a}, {$CellContext`tt, 
           0.25000000000000006` $CellContext`a}, {$CellContext`tt, 
           0.19134171618254492` $CellContext`a}, {$CellContext`tt, 
           0.12940952255126048` $CellContext`a}, {$CellContext`tt, 
           0.06526309611002586 $CellContext`a}, {$CellContext`tt, 
           3.061616997868383*^-17 $CellContext`a}, {$CellContext`tt, \
(-0.06526309611002569) $CellContext`a}, {$CellContext`tt, \
(-0.12940952255126031`) $CellContext`a}, {$CellContext`tt, \
(-0.19134171618254475`) $CellContext`a}, {$CellContext`tt, \
(-0.24999999999999992`) $CellContext`a}, {$CellContext`tt, \
(-0.30438071450436016`) $CellContext`a}, {$CellContext`tt, \
(-0.35355339059327373`) $CellContext`a}, {$CellContext`tt, \
(-0.3966766701456175) $CellContext`a}, {$CellContext`tt, \
(-0.4330127018922192) $CellContext`a}, {$CellContext`tt, \
(-0.46193976625564337`) $CellContext`a}, {$CellContext`tt, \
(-0.4829629131445341) $CellContext`a}, {$CellContext`tt, \
(-0.4957224306869052) $CellContext`a}, {$CellContext`tt, (-0.5) \
$CellContext`a}, {$CellContext`tt, (-0.49572243068690525`) $CellContext`a}, \
{$CellContext`tt, (-0.4829629131445342) $CellContext`a}, {$CellContext`tt, \
(-0.4619397662556435) $CellContext`a}, {$CellContext`tt, \
(-0.4330127018922194) $CellContext`a}, {$CellContext`tt, \
(-0.39667667014561775`) $CellContext`a}, {$CellContext`tt, \
(-0.35355339059327395`) $CellContext`a}, {$CellContext`tt, \
(-0.30438071450436044`) $CellContext`a}, {$CellContext`tt, \
(-0.2500000000000002) $CellContext`a}, {$CellContext`tt, \
(-0.19134171618254517`) $CellContext`a}, {$CellContext`tt, \
(-0.12940952255126076`) $CellContext`a}, {$CellContext`tt, \
(-0.06526309611002626) $CellContext`a}, {$CellContext`tt, \
(-9.184850993605148*^-17) $CellContext`a}, {$CellContext`tt, 
           0.06526309611002563 $CellContext`a}, {$CellContext`tt, 
           0.12940952255126015` $CellContext`a}, {$CellContext`tt, 
           0.19134171618254459` $CellContext`a}, {$CellContext`tt, 
           0.24999999999999967` $CellContext`a}, {$CellContext`tt, 
           0.30438071450435994` $CellContext`a}, {$CellContext`tt, 
           0.3535533905932737 $CellContext`a}, {$CellContext`tt, 
           0.39667667014561747` $CellContext`a}, {$CellContext`tt, 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 
           0.5 $CellContext`a}}]; \
$CellContext`polygons21744520071130142048537152 = 
       Compile[{$CellContext`a, $CellContext`tt, OpticaTools`Data`h}, {{
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. - 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.16666666666666666` (0. + 
             0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. - 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0.}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0., 0. - 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. - 
             0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. - 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0., 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0.}, {
          0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {0., 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.25 
           Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. - 0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. - 0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h], 0. - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.46193976625564337` $CellContext`a - 0.46193976625564337` 
             Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.35355339059327373` $CellContext`a - 0.35355339059327373` 
             Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.30438071450436033` $CellContext`a - 0.30438071450436033` 
             Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. - 
             0.12940952255126034` $CellContext`a - 0.12940952255126034` 
             Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.16666666666666666` (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 
             0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.16666666666666666` (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.16666666666666666` (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.3333333333333333 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.3333333333333333 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.3333333333333333 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.5 (0. - 0.5 $CellContext`a - 0.5 Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4957224306869052 $CellContext`a - 0.4957224306869052 
             Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.5 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4829629131445341 $CellContext`a - 0.4829629131445341 
             Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.25 $CellContext`a + 0.25 Abs[OpticaTools`Data`h]) - 
           0.25 Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.4330127018922193 $CellContext`a - 0.4330127018922193 
             Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.3966766701456176 $CellContext`a - 0.3966766701456176 
             Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.25 $CellContext`a - 0.25 Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.1913417161825449 $CellContext`a - 0.1913417161825449 
             Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.5 $CellContext`a + 0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.5 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.5 (0. - 0.06526309611002579 $CellContext`a - 0.06526309611002579 
             Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.6666666666666666 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.6666666666666666 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.6666666666666666 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.6666666666666666 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 0.5 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0., 0. + 0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. - 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. - 0.5 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0.}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3966766701456176 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.1913417161825449 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. - 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0., 0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 
           0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 0. - 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h]}, {$CellContext`tt,
            0. + 0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0., 
           0. + 0.8333333333333334 (0. - 0.5 $CellContext`a - 0.5 
             Abs[OpticaTools`Data`h]) + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002579 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4957224306869052 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.06526309611002579 $CellContext`a + 
             0.06526309611002579 Abs[OpticaTools`Data`h]) - 
           0.06526309611002579 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4957224306869052 $CellContext`a - 
             0.4957224306869052 Abs[OpticaTools`Data`h]) + 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.12940952255126034` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.1913417161825449 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.12940952255126034` $CellContext`a + 
             0.12940952255126034` Abs[OpticaTools`Data`h]) - 
           0.12940952255126034` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4829629131445341 $CellContext`a - 
             0.4829629131445341 Abs[OpticaTools`Data`h]) + 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.1913417161825449 $CellContext`a + 
             0.1913417161825449 Abs[OpticaTools`Data`h]) - 0.1913417161825449 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.46193976625564337` $CellContext`a - 
             0.46193976625564337` Abs[OpticaTools`Data`h]) + 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.25 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.25 $CellContext`a + 
             0.25 Abs[OpticaTools`Data`h]) - 0.25 Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.4330127018922193 $CellContext`a - 
             0.4330127018922193 Abs[OpticaTools`Data`h]) + 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.30438071450436033` $CellContext`a + 
             0.30438071450436033` Abs[OpticaTools`Data`h]) - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.3966766701456176 $CellContext`a - 
             0.3966766701456176 Abs[OpticaTools`Data`h]) + 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456176 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.35355339059327373` $CellContext`a + 
             0.35355339059327373` Abs[OpticaTools`Data`h]) - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.35355339059327373` $CellContext`a - 
             0.35355339059327373` Abs[OpticaTools`Data`h]) + 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456176 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436033` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.3966766701456176 $CellContext`a + 
             0.3966766701456176 Abs[OpticaTools`Data`h]) - 0.3966766701456176 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.30438071450436033` $CellContext`a - 
             0.30438071450436033` Abs[OpticaTools`Data`h]) + 
           0.30438071450436033` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922193 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.25 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4330127018922193 $CellContext`a + 
             0.4330127018922193 Abs[OpticaTools`Data`h]) - 0.4330127018922193 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.25 $CellContext`a - 0.25 
             Abs[OpticaTools`Data`h]) + 
           0.25 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0. - 0.1913417161825449 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.46193976625564337` $CellContext`a + 
             0.46193976625564337` Abs[OpticaTools`Data`h]) - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.1913417161825449 $CellContext`a - 
             0.1913417161825449 Abs[OpticaTools`Data`h]) + 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 $CellContext`a + 
           0. Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126034` $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4829629131445341 $CellContext`a + 
             0.4829629131445341 Abs[OpticaTools`Data`h]) - 0.4829629131445341 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.12940952255126034` $CellContext`a - 
             0.12940952255126034` Abs[OpticaTools`Data`h]) + 
           0.12940952255126034` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a + 0. Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 $CellContext`a + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a + 0. Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.5 $CellContext`a + 
             0.5 Abs[OpticaTools`Data`h]) - 0.5 Abs[OpticaTools`Data`h], 
           0.}, {$CellContext`tt, 0. + 
           0.8333333333333334 (0. + 0.4957224306869052 $CellContext`a + 
             0.4957224306869052 Abs[OpticaTools`Data`h]) - 0.4957224306869052 
           Abs[OpticaTools`Data`h], 0. + 
           0.8333333333333334 (0. - 0.06526309611002579 $CellContext`a - 
             0.06526309611002579 Abs[OpticaTools`Data`h]) + 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 $CellContext`a, 0. + 
           0. $CellContext`a}, {$CellContext`tt, 0. + 0.5 $CellContext`a, 0. + 
           0. $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {
          0., 0. + 0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {
          0., 0. + 0.5 $CellContext`a, 0. + 0. $CellContext`a}, {
          0., 0. + 0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0., 0. + 0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0., 0. + 0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {
          0., 0. + 0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {
          0., 0. + 0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {
          0., 0. + 0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0., 0. + 0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a, 0. + 0.25 $CellContext`a}, {
          0., 0. + 0.43301270189221935` $CellContext`a, 0. + 
           0.25 $CellContext`a}, {
          0., 0. + 0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {
          0., 0. + 0.43301270189221935` $CellContext`a, 0. + 
           0.25 $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a, 0. + 
           0.25 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {
          0., 0. + 0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {
          0., 0. + 0.43301270189221935` $CellContext`a, 0. + 
           0.25 $CellContext`a}, {
          0., 0. + 0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932738 $CellContext`a, 0. + 
           0.35355339059327373` $CellContext`a}, {
          0., 0. + 0.3535533905932738 $CellContext`a, 0. + 
           0.35355339059327373` $CellContext`a}, {
          0., 0. + 0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {
          0., 0. + 0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {
          0., 0. + 0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {
          0., 0. + 0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {
          0., 0. + 0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {
          0., 0. + 0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {
          0., 0. + 0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {
          0., 0. + 0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0., 0. + 0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0., 0. + 0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {
          0., 0. + 0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126037` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0., 0. + 0.12940952255126037` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0., 0. + 0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0., 0. + 0.12940952255126048` $CellContext`a, 0. + 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126048` $CellContext`a, 0. + 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0., 0. + 0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0., 0. + 0.12940952255126048` $CellContext`a, 0. + 
           0.4829629131445341 $CellContext`a}, {
          0., 0. + 0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 0.5 $CellContext`a}, {
          0., 0. + 3.061616997868383*^-17 $CellContext`a, 0. + 
           0.5 $CellContext`a}, {
          0., 0. + 0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0., 0. + 3.061616997868383*^-17 $CellContext`a, 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           0.0652630961100258 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0., 0. - 0.0652630961100258 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0., 0. + 3.061616997868383*^-17 $CellContext`a, 0. + 
           0.5 $CellContext`a}, {
          0., 0. - 0.06526309611002569 $CellContext`a, 0. + 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002569 $CellContext`a, 0. + 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0., 0. - 0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0., 0. - 0.06526309611002569 $CellContext`a, 0. + 
           0.49572243068690525` $CellContext`a}, {
          0., 0. - 0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254486` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0., 0. - 0.19134171618254486` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0., 0. - 0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0., 0. - 0.19134171618254475` $CellContext`a, 0. + 
           0.4619397662556434 $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254475` $CellContext`a, 0. + 
           0.4619397662556434 $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0., 0. - 0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0., 0. - 0.19134171618254475` $CellContext`a, 0. + 
           0.4619397662556434 $CellContext`a}, {
          0., 0. - 0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {
          0., 0. - 0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {
          0., 0. - 0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0., 0. - 0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {$CellContext`tt, 0. - 
           0.3535533905932736 $CellContext`a, 0. + 
           0.3535533905932739 $CellContext`a}, {
          0., 0. - 0.3535533905932736 $CellContext`a, 0. + 
           0.3535533905932739 $CellContext`a}, {
          0., 0. - 0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {
          0., 0. - 0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {
          0., 0. - 0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {
          0., 0. - 0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {
          0., 0. - 0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {
          0., 0. - 0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {
          0., 0. - 0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {
          0., 0. - 0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564326` $CellContext`a, 0. + 
           0.19134171618254514` $CellContext`a}, {
          0., 0. - 0.46193976625564326` $CellContext`a, 0. + 
           0.19134171618254514` $CellContext`a}, {
          0., 0. - 0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {
          0., 0. - 0.46193976625564337` $CellContext`a, 0. + 
           0.19134171618254495` $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a, 0. + 
           0.19134171618254495` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {
          0., 0. - 0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {
          0., 0. - 0.46193976625564337` $CellContext`a, 0. + 
           0.19134171618254495` $CellContext`a}, {
          0., 0. - 0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {
          0., 0. - 0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {
          0., 0. - 0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {
          0., 0. - 0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a, 0. + 2.83276944882399*^-16 $CellContext`a}, {
          0., 0. - 0.5 $CellContext`a, 0. + 
           2.83276944882399*^-16 $CellContext`a}, {
          0., 0. - 0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {
          0., 0. - 0.5 $CellContext`a, 0. + 
           6.123233995736766*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a, 0. + 
           6.123233995736766*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {
          0., 0. - 0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {
          0., 0. - 0.5 $CellContext`a, 0. + 
           6.123233995736766*^-17 $CellContext`a}, {
          0., 0. - 0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {
          0., 0. - 0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {
          0., 0. - 0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {
          0., 0. - 0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {
          0., 0. - 0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {
          0., 0. - 0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {
          0., 0. - 0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922195 $CellContext`a, 0. - 
           0.2499999999999997 $CellContext`a}, {
          0., 0. - 0.4330127018922195 $CellContext`a, 0. - 
           0.2499999999999997 $CellContext`a}, {
          0., 0. - 0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {
          0., 0. - 0.4330127018922194 $CellContext`a, 0. - 
           0.2499999999999999 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922194 $CellContext`a, 0. - 
           0.2499999999999999 $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0., 0. - 0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0., 0. - 0.4330127018922194 $CellContext`a, 0. - 
           0.2499999999999999 $CellContext`a}, {
          0., 0. - 0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {
          0., 0. - 0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {
          0., 0. - 0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0., 0. - 0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0., 0. - 0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0., 0. - 0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {
          0., 0. - 0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0., 0. - 0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0., 0. - 0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0., 0. - 0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0., 0. - 0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0., 0. - 0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0., 0. - 0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {
          0., 0. - 0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {
          0., 0. - 0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0., 0. - 0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {
          0., 0. - 0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {
          0., 0. - 0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {
          0., 0. - 0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. - 
           5.359377197861141*^-16 $CellContext`a, 0. - 0.5 $CellContext`a}, {
          0., 0. - 5.359377197861141*^-16 $CellContext`a, 0. - 
           0.5 $CellContext`a}, {
          0., 0. - 0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {
          0., 0. - 9.184850993605148*^-17 $CellContext`a, 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           9.184850993605148*^-17 $CellContext`a, 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0., 0. + 0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0., 0. - 9.184850993605148*^-17 $CellContext`a, 0. - 
           0.5 $CellContext`a}, {
          0., 0. + 0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0., 0. + 0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0., 0. + 0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0., 0. + 0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0., 0. + 0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0., 0. + 0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0., 0. + 0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0., 0. + 0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0., 0. + 0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0., 0. + 0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {
          0., 0. + 0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {
          0., 0. + 0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0., 0. + 0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932734 $CellContext`a, 0. - 
           0.3535533905932741 $CellContext`a}, {
          0., 0. + 0.3535533905932734 $CellContext`a, 0. - 
           0.3535533905932741 $CellContext`a}, {
          0., 0. + 0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {
          0., 0. + 0.3535533905932737 $CellContext`a, 0. - 
           0.35355339059327384` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932737 $CellContext`a, 0. - 
           0.35355339059327384` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {
          0., 0. + 0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {
          0., 0. + 0.3535533905932737 $CellContext`a, 0. - 
           0.35355339059327384` $CellContext`a}, {
          0., 0. + 0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0., 0. + 0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0., 0. + 0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {
          0., 0. + 0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {
          0., 0. + 0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {
          0., 0. + 0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0., 0. + 0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {
          0., 0. + 0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {
          0., 0. + 0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {
          0., 0. + 0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {
          0., 0. + 0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {
          0., 0. + 0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {
          0., 0. + 0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a, 0. - 5.66553889764798*^-16 $CellContext`a}, {
          0., 0. + 0.5 $CellContext`a, 0. - 
           5.66553889764798*^-16 $CellContext`a}, {
          0., 0. + 0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 0.5 
           Abs[OpticaTools`Data`h], 0. + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932738 Abs[OpticaTools`Data`h], 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126037` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126037` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126048` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.0652630961100258 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.0652630961100258 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h], 0. - 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002569 Abs[OpticaTools`Data`h], 0. - 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h], 0. - 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.19134171618254486` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254486` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h], 0. - 
           0.4619397662556434 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.19134171618254475` Abs[OpticaTools`Data`h], 0. - 
           0.4619397662556434 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h], 0. - 
           0.4619397662556434 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3535533905932736 Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932739 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3535533905932736 Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932739 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564326` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564326` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254495` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254495` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254495` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h], 0. - 2.83276944882399*^-16 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0. - 2.83276944882399*^-16 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0. - 6.123233995736766*^-17 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h], 0. - 6.123233995736766*^-17 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0. - 6.123233995736766*^-17 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999997 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922195 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999997 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999999 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922194 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999999 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999999 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 5.359377197861141*^-16 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 5.359377197861141*^-16 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           9.184850993605148*^-17 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3535533905932734 Abs[OpticaTools`Data`h], 0. + 
           0.3535533905932741 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932734 Abs[OpticaTools`Data`h], 0. + 
           0.3535533905932741 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327384` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3535533905932737 Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327384` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327384` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 Abs[OpticaTools`Data`h], 0. + 
           5.66553889764798*^-16 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           5.66553889764798*^-16 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 
            Abs[OpticaTools`Data`h]}}]; \
$CellContext`lines21744520071130142048553325 = 
       Compile[{$CellContext`a, $CellContext`tt, OpticaTools`Data`h}, {{
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           0. Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126048` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {
          0., 0. - 3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002569 Abs[OpticaTools`Data`h], 0. - 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254475` Abs[OpticaTools`Data`h], 0. - 
           0.4619397662556434 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254495` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.5 Abs[OpticaTools`Data`h], 0. - 6.123233995736766*^-17 
           Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.4330127018922194 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999999 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {
          0., 0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {
          0., 0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.3535533905932737 Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327384` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {
          0., 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           1.2246467991473532`*^-16 Abs[OpticaTools`Data`h]}, {
          0., 0.5 $CellContext`a, 0. $CellContext`a}, {
          0., 0.4957224306869052 $CellContext`a, 
           0.06526309611002579 $CellContext`a}, {
          0., 0.48296291314453416` $CellContext`a, 
           0.12940952255126037` $CellContext`a}, {
          0., 0.46193976625564337` $CellContext`a, 
           0.1913417161825449 $CellContext`a}, {
          0., 0.43301270189221935` $CellContext`a, 0.25 $CellContext`a}, {
          0., 0.39667667014561764` $CellContext`a, 
           0.3043807145043603 $CellContext`a}, {
          0., 0.35355339059327373` $CellContext`a, 
           0.3535533905932738 $CellContext`a}, {
          0., 0.30438071450436033` $CellContext`a, 
           0.3966766701456176 $CellContext`a}, {
          0., 0.25000000000000006` $CellContext`a, 
           0.4330127018922193 $CellContext`a}, {
          0., 0.19134171618254492` $CellContext`a, 
           0.46193976625564337` $CellContext`a}, {
          0., 0.12940952255126048` $CellContext`a, 
           0.4829629131445341 $CellContext`a}, {
          0., 0.06526309611002586 $CellContext`a, 
           0.4957224306869052 $CellContext`a}, {
          0., 3.061616997868383*^-17 $CellContext`a, 0.5 $CellContext`a}, {
          0., (-0.06526309611002569) $CellContext`a, 
           0.49572243068690525` $CellContext`a}, {
          0., (-0.12940952255126031`) $CellContext`a, 
           0.48296291314453416` $CellContext`a}, {
          0., (-0.19134171618254475`) $CellContext`a, 
           0.4619397662556434 $CellContext`a}, {
          0., (-0.24999999999999992`) $CellContext`a, 
           0.43301270189221935` $CellContext`a}, {
          0., (-0.30438071450436016`) $CellContext`a, 
           0.3966766701456177 $CellContext`a}, {
          0., (-0.35355339059327373`) $CellContext`a, 
           0.3535533905932738 $CellContext`a}, {
          0., (-0.3966766701456175) $CellContext`a, 
           0.30438071450436044` $CellContext`a}, {
          0., (-0.4330127018922192) $CellContext`a, 
           0.25000000000000017` $CellContext`a}, {
          0., (-0.46193976625564337`) $CellContext`a, 
           0.19134171618254495` $CellContext`a}, {
          0., (-0.4829629131445341) $CellContext`a, 
           0.1294095225512605 $CellContext`a}, {
          0., (-0.4957224306869052) $CellContext`a, 
           0.06526309611002601 $CellContext`a}, {
          0., (-0.5) $CellContext`a, 6.123233995736766*^-17 $CellContext`a}, {
          0., (-0.49572243068690525`) $CellContext`a, (-0.06526309611002566) \
$CellContext`a}, {
          0., (-0.4829629131445342) $CellContext`a, (-0.12940952255126018`) \
$CellContext`a}, {
          0., (-0.4619397662556435) $CellContext`a, (-0.1913417161825446) \
$CellContext`a}, {
          0., (-0.4330127018922194) $CellContext`a, (-0.2499999999999999) \
$CellContext`a}, {
          0., (-0.39667667014561775`) $CellContext`a, (-0.30438071450436016`) \
$CellContext`a}, {
          0., (-0.35355339059327395`) $CellContext`a, (-0.35355339059327356`) \
$CellContext`a}, {
          0., (-0.30438071450436044`) $CellContext`a, (-0.3966766701456175) \
$CellContext`a}, {
          0., (-0.2500000000000002) $CellContext`a, (-0.4330127018922192) \
$CellContext`a}, {
          0., (-0.19134171618254517`) $CellContext`a, (-0.46193976625564326`) \
$CellContext`a}, {
          0., (-0.12940952255126076`) $CellContext`a, (-0.48296291314453405`) \
$CellContext`a}, {
          0., (-0.06526309611002626) $CellContext`a, (-0.49572243068690514`) \
$CellContext`a}, {
          0., (-9.184850993605148*^-17) $CellContext`a, (-0.5) \
$CellContext`a}, {
          0., 0.06526309611002563 $CellContext`a, (-0.49572243068690525`) \
$CellContext`a}, {
          0., 0.12940952255126015` $CellContext`a, (-0.4829629131445342) \
$CellContext`a}, {
          0., 0.19134171618254459` $CellContext`a, (-0.4619397662556435) \
$CellContext`a}, {
          0., 0.24999999999999967` $CellContext`a, (-0.4330127018922195) \
$CellContext`a}, {
          0., 0.30438071450435994` $CellContext`a, (-0.39667667014561786`) \
$CellContext`a}, {
          0., 0.3535533905932737 $CellContext`a, (-0.35355339059327384`) \
$CellContext`a}, {
          0., 0.39667667014561747` $CellContext`a, (-0.3043807145043605) \
$CellContext`a}, {
          0., 0.4330127018922192 $CellContext`a, (-0.2500000000000002) \
$CellContext`a}, {
          0., 0.46193976625564326` $CellContext`a, (-0.1913417161825452) \
$CellContext`a}, {
          0., 0.48296291314453405` $CellContext`a, (-0.12940952255126079`) \
$CellContext`a}, {
          0., 0.49572243068690514` $CellContext`a, (-0.06526309611002629) \
$CellContext`a}, {
          0., 0.5 $CellContext`a, (-1.2246467991473532`*^-16) \
$CellContext`a}, {$CellContext`tt, 0. - 0.5 Abs[OpticaTools`Data`h], 0. + 
           0. Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002579 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h], 0. - 
           0.12940952255126037` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.1913417161825449 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h], 0. - 0.25 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.39667667014561764` Abs[OpticaTools`Data`h], 0. - 
           0.3043807145043603 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450436033` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456176 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.25000000000000006` Abs[OpticaTools`Data`h], 0. - 
           0.4330127018922193 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254492` Abs[OpticaTools`Data`h], 0. - 
           0.46193976625564337` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126048` Abs[OpticaTools`Data`h], 0. - 
           0.4829629131445341 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002586 Abs[OpticaTools`Data`h], 0. - 
           0.4957224306869052 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           3.061616997868383*^-17 Abs[OpticaTools`Data`h], 0. - 0.5 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.06526309611002569 Abs[OpticaTools`Data`h], 0. - 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126031` Abs[OpticaTools`Data`h], 0. - 
           0.48296291314453416` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.19134171618254475` Abs[OpticaTools`Data`h], 0. - 
           0.4619397662556434 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.24999999999999992` Abs[OpticaTools`Data`h], 0. - 
           0.43301270189221935` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436016` Abs[OpticaTools`Data`h], 0. - 
           0.3966766701456177 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.35355339059327373` Abs[OpticaTools`Data`h], 0. - 
           0.3535533905932738 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h], 0. - 
           0.30438071450436044` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4330127018922192 Abs[OpticaTools`Data`h], 0. - 
           0.25000000000000017` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.46193976625564337` Abs[OpticaTools`Data`h], 0. - 
           0.19134171618254495` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4829629131445341 Abs[OpticaTools`Data`h], 0. - 
           0.1294095225512605 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4957224306869052 Abs[OpticaTools`Data`h], 0. - 
           0.06526309611002601 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.5 Abs[OpticaTools`Data`h], 0. - 6.123233995736766*^-17 
           Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002566 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126018` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.4619397662556435 Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825446 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.4330127018922194 Abs[OpticaTools`Data`h], 0. + 
           0.2499999999999999 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.39667667014561775` Abs[OpticaTools`Data`h], 0. + 
           0.30438071450436016` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.35355339059327395` Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327356` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.30438071450436044` Abs[OpticaTools`Data`h], 0. + 
           0.3966766701456175 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922192 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. + 
           0.19134171618254517` Abs[OpticaTools`Data`h], 0. + 
           0.46193976625564326` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.12940952255126076` Abs[OpticaTools`Data`h], 0. + 
           0.48296291314453405` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 0.06526309611002626 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690514` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. + 9.184850993605148*^-17 Abs[OpticaTools`Data`h], 0. + 
           0.5 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.06526309611002563 Abs[OpticaTools`Data`h], 0. + 
           0.49572243068690525` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.12940952255126015` Abs[OpticaTools`Data`h], 0. + 
           0.4829629131445342 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.19134171618254459` Abs[OpticaTools`Data`h], 0. + 
           0.4619397662556435 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.24999999999999967` Abs[OpticaTools`Data`h], 0. + 
           0.4330127018922195 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.30438071450435994` Abs[OpticaTools`Data`h], 0. + 
           0.39667667014561786` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.3535533905932737 Abs[OpticaTools`Data`h], 0. + 
           0.35355339059327384` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.39667667014561747` Abs[OpticaTools`Data`h], 0. + 
           0.3043807145043605 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.4330127018922192 Abs[OpticaTools`Data`h], 0. + 
           0.2500000000000002 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.46193976625564326` Abs[OpticaTools`Data`h], 0. + 
           0.1913417161825452 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.48296291314453405` Abs[OpticaTools`Data`h], 0. + 
           0.12940952255126079` Abs[OpticaTools`Data`h]}, {$CellContext`tt, 
           0. - 0.49572243068690514` Abs[OpticaTools`Data`h], 0. + 
           0.06526309611002629 Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0. - 
           0.5 Abs[OpticaTools`Data`h], 0. + 
           1.2246467991473532`*^-16 
            Abs[OpticaTools`Data`h]}, {$CellContext`tt, 0.5 $CellContext`a, 
           0. $CellContext`a}, {$CellContext`tt, 
           0.4957224306869052 $CellContext`a, 
           0.06526309611002579 $CellContext`a}, {$CellContext`tt, 
           0.48296291314453416` $CellContext`a, 
           0.12940952255126037` $CellContext`a}, {$CellContext`tt, 
           0.46193976625564337` $CellContext`a, 
           0.1913417161825449 $CellContext`a}, {$CellContext`tt, 
           0.43301270189221935` $CellContext`a, 
           0.25 $CellContext`a}, {$CellContext`tt, 
           0.39667667014561764` $CellContext`a, 
           0.3043807145043603 $CellContext`a}, {$CellContext`tt, 
           0.35355339059327373` $CellContext`a, 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 
           0.30438071450436033` $CellContext`a, 
           0.3966766701456176 $CellContext`a}, {$CellContext`tt, 
           0.25000000000000006` $CellContext`a, 
           0.4330127018922193 $CellContext`a}, {$CellContext`tt, 
           0.19134171618254492` $CellContext`a, 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 
           0.12940952255126048` $CellContext`a, 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 
           0.06526309611002586 $CellContext`a, 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 
           3.061616997868383*^-17 $CellContext`a, 
           0.5 $CellContext`a}, {$CellContext`tt, (-0.06526309611002569) \
$CellContext`a, 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, \
(-0.12940952255126031`) $CellContext`a, 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, \
(-0.19134171618254475`) $CellContext`a, 
           0.4619397662556434 $CellContext`a}, {$CellContext`tt, \
(-0.24999999999999992`) $CellContext`a, 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, \
(-0.30438071450436016`) $CellContext`a, 
           0.3966766701456177 $CellContext`a}, {$CellContext`tt, \
(-0.35355339059327373`) $CellContext`a, 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, \
(-0.3966766701456175) $CellContext`a, 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, \
(-0.4330127018922192) $CellContext`a, 
           0.25000000000000017` $CellContext`a}, {$CellContext`tt, \
(-0.46193976625564337`) $CellContext`a, 
           0.19134171618254495` $CellContext`a}, {$CellContext`tt, \
(-0.4829629131445341) $CellContext`a, 
           0.1294095225512605 $CellContext`a}, {$CellContext`tt, \
(-0.4957224306869052) $CellContext`a, 
           0.06526309611002601 $CellContext`a}, {$CellContext`tt, (-0.5) \
$CellContext`a, 
           6.123233995736766*^-17 $CellContext`a}, {$CellContext`tt, \
(-0.49572243068690525`) $CellContext`a, (-0.06526309611002566) \
$CellContext`a}, {$CellContext`tt, (-0.4829629131445342) $CellContext`a, \
(-0.12940952255126018`) $CellContext`a}, {$CellContext`tt, \
(-0.4619397662556435) $CellContext`a, (-0.1913417161825446) $CellContext`a}, \
{$CellContext`tt, (-0.4330127018922194) $CellContext`a, (-0.2499999999999999) \
$CellContext`a}, {$CellContext`tt, (-0.39667667014561775`) $CellContext`a, \
(-0.30438071450436016`) $CellContext`a}, {$CellContext`tt, \
(-0.35355339059327395`) $CellContext`a, (-0.35355339059327356`) \
$CellContext`a}, {$CellContext`tt, (-0.30438071450436044`) $CellContext`a, \
(-0.3966766701456175) $CellContext`a}, {$CellContext`tt, \
(-0.2500000000000002) $CellContext`a, (-0.4330127018922192) $CellContext`a}, \
{$CellContext`tt, (-0.19134171618254517`) $CellContext`a, \
(-0.46193976625564326`) $CellContext`a}, {$CellContext`tt, \
(-0.12940952255126076`) $CellContext`a, (-0.48296291314453405`) \
$CellContext`a}, {$CellContext`tt, (-0.06526309611002626) $CellContext`a, \
(-0.49572243068690514`) $CellContext`a}, {$CellContext`tt, \
(-9.184850993605148*^-17) $CellContext`a, (-0.5) $CellContext`a}, \
{$CellContext`tt, 
           0.06526309611002563 $CellContext`a, (-0.49572243068690525`) \
$CellContext`a}, {$CellContext`tt, 
           0.12940952255126015` $CellContext`a, (-0.4829629131445342) \
$CellContext`a}, {$CellContext`tt, 
           0.19134171618254459` $CellContext`a, (-0.4619397662556435) \
$CellContext`a}, {$CellContext`tt, 
           0.24999999999999967` $CellContext`a, (-0.4330127018922195) \
$CellContext`a}, {$CellContext`tt, 
           0.30438071450435994` $CellContext`a, (-0.39667667014561786`) \
$CellContext`a}, {$CellContext`tt, 
           0.3535533905932737 $CellContext`a, (-0.35355339059327384`) \
$CellContext`a}, {$CellContext`tt, 
           0.39667667014561747` $CellContext`a, (-0.3043807145043605) \
$CellContext`a}, {$CellContext`tt, 
           0.4330127018922192 $CellContext`a, (-0.2500000000000002) \
$CellContext`a}, {$CellContext`tt, 
           0.46193976625564326` $CellContext`a, (-0.1913417161825452) \
$CellContext`a}, {$CellContext`tt, 
           0.48296291314453405` $CellContext`a, (-0.12940952255126079`) \
$CellContext`a}, {$CellContext`tt, 
           0.49572243068690514` $CellContext`a, (-0.06526309611002629) \
$CellContext`a}, {$CellContext`tt, 
           0.5 $CellContext`a, (-1.2246467991473532`*^-16) $CellContext`a}}]); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4054426434935913`*^9, 3.4054426510022573`*^9}, 
   3.405442855869602*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"LineOfRays", "[", 
      RowBox[{"45", ",", 
       RowBox[{"NumberOfRays", "\[Rule]", "21"}]}], "]"}], ",", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"PlanoConvexLens", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", ",", "100"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"tt", ",", "10"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "50"}], "}"}]}], "]"}], ",", 
     RowBox[{"Boundary", "[", 
      RowBox[{"150", ",", "60"}], "]"}]}], "}"}], ",", 
   RowBox[{"Row", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"{", 
        RowBox[{"PlotType", "\[Rule]", "TopView"}], "}"}], "]"}], ",", 
      RowBox[{"DynamicFrame", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PlotType", "\[Rule]", "Full3D"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", "400"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4052677102865543`*^9, 3.405267772111189*^9}, {
   3.405272338337821*^9, 3.405272342380674*^9}, {3.405274229891226*^9, 
   3.4052742348113527`*^9}, {3.40527500756732*^9, 3.40527501034312*^9}, {
   3.4052756064145317`*^9, 3.405275640678383*^9}, {3.40527569242552*^9, 
   3.405275722127014*^9}, {3.405275763090596*^9, 3.405275774732885*^9}, {
   3.405275869976157*^9, 3.4052758798724318`*^9}, {3.4052759283313217`*^9, 
   3.4052759309040623`*^9}, {3.4052764049752283`*^9, 3.40527642179038*^9}, 
   3.405354838500794*^9, 3.4054424560562067`*^9, 3.405442554020884*^9, {
   3.405442589387622*^9, 3.405442609218652*^9}, 3.405442902894734*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 50., $CellContext`f$$ = 
    100., $CellContext`maxa$$ = 100, $CellContext`maxf$$ = 
    200, $CellContext`maxtt$$ = 20, $CellContext`mina$$ = 
    0.5, $CellContext`minf$$ = 1., $CellContext`mintt$$ = 
    0.1, $CellContext`tt$$ = 10., $CellContext`x$$ = 50., Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 50.}, {0.5, 100}}, {{
       Hold[$CellContext`f$$], 100.}, {1., 200}}, {{
       Hold[$CellContext`tt$$], 10.}, {0.1, 20}}, {{
       Hold[$CellContext`x$$], 50.}, {0.5, 100}}, {
      Hold[
       Style[
        Grid[{{"a", 
           InputField[
            Dynamic[$CellContext`mina$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}], 
             BoxForm`RemapValue[#, $CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxa$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`a$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mina$$], 0.5}}, {{
       Hold[$CellContext`maxa$$], 100}}, {
      Hold[
       Style[
        Grid[{{"f", 
           InputField[
            Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}], 
             BoxForm`RemapValue[#, $CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`f$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`minf$$], 1.}}, {{
       Hold[$CellContext`maxf$$], 200}}, {
      Hold[
       Style[
        Grid[{{"tt", 
           InputField[
            Dynamic[$CellContext`mintt$$], Number, FieldSize -> 5], 
           Manipulator[
            Dynamic[
             
             BoxForm`RemapVariable[$CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}], 
             BoxForm`RemapValue[#, $CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}]& ], {0, 1}, ImageSize -> 800], 
           InputField[
            Dynamic[$CellContext`maxtt$$], Number, FieldSize -> 5], 
           Dynamic[$CellContext`tt$$]}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`mintt$$], 0.1}}, {{
       Hold[$CellContext`maxtt$$], 20}}}, Typeset`size$$ = {
    1200., {183.375, 188.625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$50359$$ = 
    False, $CellContext`f$50360$$ = False, $CellContext`tt$50361$$ = 
    False, $CellContext`x$50362$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 50., $CellContext`f$$ = 
        100., $CellContext`maxa$$ = 100, $CellContext`maxf$$ = 
        200, $CellContext`maxtt$$ = 20, $CellContext`mina$$ = 
        0.5, $CellContext`minf$$ = 1., $CellContext`mintt$$ = 
        0.1, $CellContext`tt$$ = 10., $CellContext`x$$ = 50.}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$50359$$, False], 
        Hold[$CellContext`f$$, $CellContext`f$50360$$, False], 
        Hold[$CellContext`tt$$, $CellContext`tt$50361$$, False], 
        Hold[$CellContext`x$$, $CellContext`x$50362$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Row[{
           Show[
            Graphics[{{
               Opacity[0.8], 
               GeometricTransformation[{
                 AbsoluteThickness[1], 
                 AbsolutePointSize[1], 
                 EdgeForm[], 
                 RGBColor[0.4, 0.6, 0.8], 
                 Polygon[
                  Dynamic[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 20}, {21, 25}, {26, 30}, {31, 35}, {36, 40}, {
                    41, 45}, {46, 50}, {51, 55}, {56, 60}, {61, 65}, {66, 
                    70}, {71, 75}, {76, 80}, {81, 85}, {86, 90}, {91, 95}, {
                    96, 100}, {101, 105}, {106, 110}, {111, 115}, {116, 
                    120}}]& )[
                    $CellContext`polygons11744520071130142144968360[$\
CellContext`a$$, $CellContext`f$$, $CellContext`tt$$]]]], 
                 GrayLevel[0], 
                 AbsoluteThickness[0.5], 
                 Line[
                  Dynamic[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 1}, {2, 2}, {3, 7}, {
                    8, 12}, {13, 17}, {18, 22}, {23, 27}, {28, 32}, {33, 
                    37}, {38, 42}, {43, 47}, {48, 52}, {53, 57}, {58, 62}, {
                    63, 67}, {68, 72}, {73, 77}, {78, 82}, {83, 87}, {88, 
                    92}, {93, 97}, {98, 102}, {103, 107}, {108, 112}, {113, 
                    117}, {118, 122}, {123, 127}, {128, 132}, {133, 137}, {
                    138, 142}, {143, 147}, {148, 152}, {153, 157}, {158, 
                    162}, {163, 167}, {168, 172}, {173, 177}, {178, 182}, {
                    183, 187}, {188, 192}, {193, 197}, {198, 202}, {203, 
                    207}, {208, 212}, {213, 217}, {218, 222}, {223, 227}, {
                    228, 232}, {233, 237}, {238, 242}}]& )[
                    $CellContext`lines11744520071130142144971493[$CellContext`\
a$$, $CellContext`f$$, $CellContext`tt$$]]]]}, 
                Dynamic[{{{1, 0}, {0, 1}}, {$CellContext`x$$, 0}}]], {
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                
                Line[{{{150., 30.}, {150., -30.}, {150., -30.}, {150., 30.}, {
                 150., 30.}}, {{150., -30.}, {0., -30.}, {0., -30.}, {
                 150., -30.}, {150., -30.}}, {{0., -30.}, {0., 30.}, {0., 
                 30.}, {0., -30.}, {0., -30.}}, {{0., 30.}, {150., 30.}, {
                 150., 30.}, {0., 30.}, {0., 30.}}, {{150., -30.}, {150., 
                 30.}, {0., 30.}, {0., -30.}, {150., -30.}}, {{150., 30.}, {
                 150., -30.}, {0., -30.}, {0., 30.}, {150., 30.}}}]}, 
               Opacity[1], 
               RGBColor[
               0.038747429704798886`, 0.9161617552424038, 
                0.039847212269181365`], 
               AbsoluteThickness[Medium], 
               Line[
                Dynamic[
                 Map[{
                   Part[#, {1, 2}], 
                   Part[#, {4, 5}]}& , 
                  Select[
                   $CellContext`raytracefunction1744520071130142144990368[$\
CellContext`a$$, $CellContext`f$$, $CellContext`tt$$, $CellContext`x$$], 
                   Part[#, 1] > -9.87654321*^8& ]]]], 
               Tooltip[
                Locator[
                 Dynamic[{$CellContext`x$$, 0}, ($CellContext`x$$ = Chop[
                    Part[#, 1]])& ], 
                 Graphics[{
                   RGBColor[1, 1/3, 1/3], 
                   Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
                Dynamic[
                 StringJoin["x = ", 
                  ToString[$CellContext`x$$]]]]}}], {
            PlotLabel -> "TopView", ImageSize -> 800, AspectRatio -> 
             Automatic}], 
           Show[
            Graphics3D[{{
               Opacity[1], 
               Dynamic[
                GeometricTransformation[{
                  AbsoluteThickness[1], 
                  AbsolutePointSize[1], 
                  EdgeForm[], 
                  RGBColor[0.4, 0.6, 0.8], 
                  Polygon[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 5}, {6, 10}, {11, 
                    15}, {16, 20}, {21, 25}, {26, 30}, {31, 35}, {36, 40}, {
                    41, 45}, {46, 50}, {51, 55}, {56, 60}, {61, 65}, {66, 
                    70}, {71, 75}, {76, 80}, {81, 85}, {86, 90}, {91, 95}, {
                    96, 100}, {101, 105}, {106, 110}, {111, 115}, {116, 
                    120}}]& )[
                    $CellContext`polygons21744520071130142146198344[$\
CellContext`a$$, $CellContext`f$$, $CellContext`tt$$]]], 
                  GrayLevel[0], 
                  AbsoluteThickness[0.5], 
                  Line[
                   (Map[
                    Function[{$CellContext`element}, 
                    Take[#, $CellContext`element]], {{1, 1}, {2, 2}, {3, 7}, {
                    8, 12}, {13, 17}, {18, 22}, {23, 27}, {28, 32}, {33, 
                    37}, {38, 42}, {43, 47}, {48, 52}, {53, 57}, {58, 62}, {
                    63, 67}, {68, 72}, {73, 77}, {78, 82}, {83, 87}, {88, 
                    92}, {93, 97}, {98, 102}, {103, 107}, {108, 112}, {113, 
                    117}, {118, 122}, {123, 127}, {128, 132}, {133, 137}, {
                    138, 142}, {143, 147}, {148, 152}, {153, 157}, {158, 
                    162}, {163, 167}, {168, 172}, {173, 177}, {178, 182}, {
                    183, 187}, {188, 192}, {193, 197}, {198, 202}, {203, 
                    207}, {208, 212}, {213, 217}, {218, 222}, {223, 227}, {
                    228, 232}, {233, 237}, {238, 242}}]& )[
                    $CellContext`lines21744520071130142146202235[$CellContext`\
a$$, $CellContext`f$$, $CellContext`tt$$]]]}, {{{1, 0, 0}, {0, 1, 0}, {0, 0, 
                  1}}, {$CellContext`x$$, 0, 0}}]], {
                GrayLevel[0], 
                AbsoluteThickness[0.5], 
                
                Line[{{{150., 30., -30.}, {150., -30., -30.}, {150., -30., 
                 30.}, {150., 30., 30.}, {150., 30., -30.}}, {{
                 150., -30., -30.}, {0., -30., -30.}, {0., -30., 30.}, {
                 150., -30., 30.}, {150., -30., -30.}}, {{0., -30., -30.}, {
                 0., 30., -30.}, {0., 30., 30.}, {0., -30., 30.}, {
                 0., -30., -30.}}, {{0., 30., -30.}, {150., 30., -30.}, {150.,
                  30., 30.}, {0., 30., 30.}, {0., 30., -30.}}, {{
                 150., -30., -30.}, {150., 30., -30.}, {0., 30., -30.}, {
                 0., -30., -30.}, {150., -30., -30.}}, {{150., 30., 30.}, {
                 150., -30., 30.}, {0., -30., 30.}, {0., 30., 30.}, {150., 
                 30., 30.}}}]}, 
               Opacity[1], 
               RGBColor[
               0.038747429704798886`, 0.9161617552424038, 
                0.039847212269181365`], 
               AbsoluteThickness[Medium], 
               Line[
                Dynamic[
                 Map[{
                   Part[#, {1, 2, 3}], 
                   Part[#, {4, 5, 6}]}& , 
                  Select[
                   $CellContext`raytracefunction2744520071130142146226118[$\
CellContext`a$$, $CellContext`f$$, $CellContext`tt$$, $CellContext`x$$], 
                   Part[#, 1] > -9.87654321*^8& ]]]]}}], {
            PlotLabel -> None, ImageSize -> 400, ImageSize -> 800, 
             AspectRatio -> Automatic}]}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {{{$CellContext`a$$, 50.}, {0.5, 100}, ControlType -> 
         None}, {{$CellContext`f$$, 100.}, {1., 200}, ControlType -> 
         None}, {{$CellContext`tt$$, 10.}, {0.1, 20}, ControlType -> 
         None}, {{$CellContext`x$$, 50.}, {0.5, 100}, ControlType -> None}, 
        Style[
         Grid[{{"a", 
            InputField[
             Dynamic[$CellContext`mina$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}], 
              BoxForm`RemapValue[#, $CellContext`a$$, {$CellContext`mina$$, \
$CellContext`maxa$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxa$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`a$$]}}]], {{$CellContext`mina$$, 0.5}, 
         ControlType -> None}, {{$CellContext`maxa$$, 100}, ControlType -> 
         None}, 
        Style[
         Grid[{{"f", 
            InputField[
             Dynamic[$CellContext`minf$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}], 
              BoxForm`RemapValue[#, $CellContext`f$$, {$CellContext`minf$$, \
$CellContext`maxf$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxf$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`f$$]}}]], {{$CellContext`minf$$, 1.}, 
         ControlType -> None}, {{$CellContext`maxf$$, 200}, ControlType -> 
         None}, 
        Style[
         Grid[{{"tt", 
            InputField[
             Dynamic[$CellContext`mintt$$], Number, FieldSize -> 5], 
            Manipulator[
             Dynamic[
              
              BoxForm`RemapVariable[$CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}], 
              BoxForm`RemapValue[#, $CellContext`tt$$, {$CellContext`mintt$$, \
$CellContext`maxtt$$}]& ], {0, 1}, ImageSize -> 800], 
            InputField[
             Dynamic[$CellContext`maxtt$$], Number, FieldSize -> 5], 
            Dynamic[$CellContext`tt$$]}}]], {{$CellContext`mintt$$, 0.1}, 
         ControlType -> None}, {{$CellContext`maxtt$$, 20}, ControlType -> 
         None}}, "Options" :> {
       Deployed -> False, AutorunSequencing -> {1, 2, 3, 4}, 
        SynchronousInitialization -> False, SynchronousUpdating -> False}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1242., {258.375, 263.625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`raytracefunction1744520071130142144990368 = 
       Compile[{{$CellContext`a$$, 
           Blank[Real]}, {$CellContext`f$$, 
           Blank[Real]}, {$CellContext`tt$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzVmc9Kw0AQh2MP0mORCqX2UEuIpZb+sbHX7jPoyWMLngWfICcPPoVHH2Nf
xIPgwaOPYA6/iTqbgc0QhBkaQr9sd379aJpme/NwOL9PkqRTbqfldpGg/LZI
6orz3VftsMbHd+/H6dty+OLu8Px1/zQoHz/jjobPt5OPpvNTuc/H4veeXueu
6+fRvi+fuyhu1ZsjDm+OjVd7u4rjZr11wclbV5ebl18WUdystx44eevpcvPy
l3HcrLc+OHnr63Lz8lkRxc16w8yVt8Hf8Wpvkzhu1tsInLyNdLl5+bM4btbb
GJy8jXW5efmTOG7WG86byltL55HvxHGz3lJw8pbqcmvLrLcMnLxlutxBH+Hz
xrlZb1Nw8jbV5Q76CN9vnJv1NgMnbzNd7qCPcD3l3Ky3OTh5m+tyB32E329t
XXf48X/3tgAnbwtd7qCPcL/AuVlvK3DyttLlDvoI96ecm/W2Bidva13uoI+w
HsK5WW9YD6u8tbQ+xueRuFlvG3DyttHlDvoI672cm/WWg5O3XJc76CP8v8C5
WW/ki+2b5qb6Bnrn9+0=
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - ((14921604 $CellContext`f$$)/
                    28766183) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx$ ((14921604 $CellContext`f$$)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50106.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50107.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    50106.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    50106.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -((
                    Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {(
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {(Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    50107.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    50107.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`tt$$ + $CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-150. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50226.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-75. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 75., Part[#, 2] >= -75., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50227.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50228.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -75. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 75., Part[#, 2] >= -75., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50229.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-75. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -75.,
                     Part[#, 3] <= 75.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50230.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-75. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -75.,
                     Part[#, 3] <= 75.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50231.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-150. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    50226.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    50226.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    150. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    150., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-75. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    50227.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    50227.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 7\
5. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -30. + $CellContext`rxhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    75., -30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    50228.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    50228.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -75. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    50229.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    
                    50229.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    75., 30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-75. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    50230.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    50230.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -30. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    75., 0, -30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-75. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    50231.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    50231.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    75., 0, 30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`raytracefunction2744520071130142146226118 = 
       Compile[{{$CellContext`a$$, 
           Blank[Real]}, {$CellContext`f$$, 
           Blank[Real]}, {$CellContext`tt$$, 
           Blank[Real]}, {$CellContext`x$$, 
           Blank[Real]}}, 
         Module[{$CellContext`activeregion$, \
$CellContext`allcreatedamplitudes$, $CellContext`allcreatedrays$, \
$CellContext`allowzeroraylength$, $CellContext`alternateindex$, \
$CellContext`amplitude$, $CellContext`axismagnitude$, \
$CellContext`axismatrix$, $CellContext`clonedata$, \
$CellContext`clonegenerationnumber$, $CellContext`cloneinput$, \
$CellContext`clonenumber$, $CellContext`cloneposition$, \
$CellContext`clonereportedrays$, $CellContext`clonerotation$, \
$CellContext`clonescale$, $CellContext`clonescalevector$, \
$CellContext`clonesorthistogram$, $CellContext`clonetraceinput$, \
$CellContext`clonetraceoutput$, $CellContext`closestdistances$, \
$CellContext`closestposition$, $CellContext`closestpositions$, \
$CellContext`closestraylength$, $CellContext`completedray$, \
$CellContext`componentnumber$, $CellContext`cosangle$, \
$CellContext`crossmatrix$, $CellContext`deflecteddummyrayspresent$, \
$CellContext`deflectedlocalrays$, $CellContext`deflectedrays$, \
$CellContext`deflectedrayspresent$, $CellContext`dummymatrix$, \
$CellContext`dummymatrixlist$, $CellContext`dummyvector$, \
$CellContext`frontid$, $CellContext`generationlimit$, \
$CellContext`generationnumber$, $CellContext`holeintersections$, \
$CellContext`holeQ$, $CellContext`holeQlist$, $CellContext`hor$, \
$CellContext`index$, $CellContext`index1$, $CellContext`index2$, \
$CellContext`inrays$, $CellContext`intensity$, $CellContext`intensityscale$, \
$CellContext`intersectionnumber$, $CellContext`intersections$, \
$CellContext`intersectionslist$, $CellContext`intersectionspresent$, \
$CellContext`localdummyoutrayspresent$, $CellContext`localoutrays$, \
$CellContext`localoutrayspresent$, $CellContext`magnitude$, \
$CellContext`maxclonegenerationnumber$, $CellContext`maximumposition$, \
$CellContext`minimumraylength$, $CellContext`minresonateraylength$, \
$CellContext`n12$, $CellContext`newcomponentnumber$, \
$CellContext`newdeflectedrays$, $CellContext`newdistance$, \
$CellContext`newsurfaceid$, $CellContext`newsurfacenumber$, \
$CellContext`nonintersectingrays$, $CellContext`normalizedpolarization$, \
$CellContext`oldgenerationnumber$, $CellContext`opticallength$, \
$CellContext`originalray$, $CellContext`originalraytilt$, \
$CellContext`originalrotation$, $CellContext`originalsurfnorm$, \
$CellContext`outrays$, $CellContext`parallelamplitude$, $CellContext`PAxis$, \
$CellContext`perpendicularamplitude$, $CellContext`phaseshift$, \
$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$, \
$CellContext`previoustilt$, $CellContext`propagate$, \
$CellContext`propagatedrays$, $CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$, $CellContext`r4$, $CellContext`r5$, $CellContext`r6$, \
$CellContext`r7$, $CellContext`r8$, $CellContext`r9$, $CellContext`ray1$, \
$CellContext`ray2$, $CellContext`ray3$, $CellContext`LocRayL$, \
$CellContext`rayslot$, $CellContext`raysreported$, $CellContext`raytiltx$, \
$CellContext`raytiltz$, $CellContext`reporteddummyrayspresent$, \
$CellContext`reportedlocalrays$, $CellContext`reportedrays$, \
$CellContext`reportedrayspresent$, $CellContext`resonateintersections$, \
$CellContext`resonatenumber$, $CellContext`resonateraylength$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`rotationaxis$, $CellContext`rsx$, $CellContext`LocRSx$, \
$CellContext`rsy$, $CellContext`LocRSy$, $CellContext`rsz$, \
$CellContext`LocRSz$, 
           Optica`Optica`RTx$, $CellContext`LocRTy$, $CellContext`LocRTz$, \
$CellContext`rx$, $CellContext`rxhlp$, $CellContext`ry$, $CellContext`ryhlp$, \
$CellContext`rz$, $CellContext`rzhlp$, $CellContext`LocSCx$, \
$CellContext`LocSCy$, $CellContext`sid$, $CellContext`sinangle$, \
$CellContext`sno1$, $CellContext`sno2$, $CellContext`sno3$, \
$CellContext`sno4$, $CellContext`surfaceid$, $CellContext`surfacenumber$, \
$CellContext`surfacerotationmatrix$, $CellContext`surfacetranslationvector$, \
$CellContext`surfnorm$, $CellContext`symr1$, $CellContext`symr2$, \
$CellContext`symr3$, $CellContext`symr4$, $CellContext`symr5$, \
$CellContext`symr6$, $CellContext`symr7$, $CellContext`symr8$, \
$CellContext`symr9$, $CellContext`tempclonedata$, \
$CellContext`terminatedeflection$, $CellContext`thresholdintensity$, \
$CellContext`tiltmagnitude$, $CellContext`transmatrix$, $CellContext`LocTV1$, \
$CellContext`LocTV10$, $CellContext`LocTV2$, $CellContext`LocTV3$, \
$CellContext`LocTV4$, $CellContext`LocTV5$, $CellContext`LocTV6$, \
$CellContext`LocTV7$, $CellContext`LocTV8$, $CellContext`LocTV9$, \
$CellContext`u$, $CellContext`unfilteredintersections$, $CellContext`unit$, \
$CellContext`uu$, $CellContext`ver$, $CellContext`wavelength$, \
$CellContext`XAxis$, $CellContext`xunit$, $CellContext`YAxis$, \
$CellContext`yunit$, $CellContext`ZAxis$, $CellContext`zunit$}, \
$CellContext`activeregion$ = 
           1.; $CellContext`allcreatedamplitudes$ = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays$ = {{
            1.}}; $CellContext`allowzeroraylength$ = 
           True; $CellContext`alternateindex$ = 
           1.; $CellContext`amplitude$ = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude$ = 
           1.; $CellContext`axismatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`clonedata$ = {{
            1.}}; $CellContext`clonegenerationnumber$ = 
           1.; $CellContext`cloneinput$ = {1.}; $CellContext`clonenumber$ = 
           1; $CellContext`cloneposition$ = {0., 0., 
            0.}; $CellContext`clonereportedrays$ = {{
            1.}}; $CellContext`clonerotation$ = {{
            1.}}; $CellContext`clonescale$ = 
           1.; $CellContext`clonescalevector$ = {
            1.}; $CellContext`clonesorthistogram$ = {
            1}; $CellContext`clonetraceinput$ = {{
            1.}}; $CellContext`clonetraceoutput$ = {{
            1.}}; $CellContext`closestdistances$ = {
            1.}; $CellContext`closestposition$ = 
           0; $CellContext`closestpositions$ = {
            0}; $CellContext`closestraylength$ = 
           1.; $CellContext`completedray$ = {
            1.}; $CellContext`componentnumber$ = -1.; $CellContext`cosangle$ = 
           1.; $CellContext`crossmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent$ = 
           False; $CellContext`deflectedlocalrays$ = {{
            1.}}; $CellContext`deflectedrays$ = {{
            1.}}; $CellContext`deflectedrayspresent$ = 
           False; $CellContext`dummymatrix$ = {{
            1.}}; $CellContext`dummymatrixlist$ = {{{
            1.}}}; $CellContext`dummyvector$ = {1.}; $CellContext`frontid$ = 
           1.; $CellContext`generationlimit$ = 
           200.; $CellContext`generationnumber$ = 
           1.; $CellContext`holeintersections$ = {{-1., 0., 
            0.}}; $CellContext`holeQ$ = 
           False; $CellContext`holeQlist$ = {0}; $CellContext`hor$ = 
           1. + 0. I; $CellContext`index$ = 1.; $CellContext`index1$ = 
           1.; $CellContext`index2$ = 
           1.; $CellContext`inrays$ = {{1.}}; $CellContext`intensity$ = 
           1.; $CellContext`intensityscale$ = 
           1.; $CellContext`intersectionnumber$ = 
           1.; $CellContext`intersections$ = {{-1., 0., 
            0.}}; $CellContext`intersectionslist$ = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent$ = 
           False; $CellContext`localdummyoutrayspresent$ = 
           False; $CellContext`localoutrays$ = {{
            1.}}; $CellContext`localoutrayspresent$ = 
           False; $CellContext`magnitude$ = 
           1.; $CellContext`maxclonegenerationnumber$ = 
           1.; $CellContext`maximumposition$ = 
           1; $CellContext`minimumraylength$ = 
           0.0001; $CellContext`minresonateraylength$ = 1.; $CellContext`n12$ = 
           1.; $CellContext`newcomponentnumber$ = -1.; \
$CellContext`newdeflectedrays$ = {{1.}}; $CellContext`newdistance$ = 
           1.; $CellContext`newsurfaceid$ = -1.; \
$CellContext`newsurfacenumber$ = -1.; $CellContext`nonintersectingrays$ = {{
            1.}}; $CellContext`normalizedpolarization$ = {1., 
            1.}; $CellContext`oldgenerationnumber$ = 
           1.; $CellContext`opticallength$ = 
           1.; $CellContext`originalray$ = {
            1.}; $CellContext`originalraytilt$ = {
            1.}; $CellContext`originalrotation$ = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm$ = {{
            1.}}; $CellContext`outrays$ = {{
            1.}}; $CellContext`parallelamplitude$ = 
           1. + 0. I; $CellContext`PAxis$ = {1., 0., 
            0.}; $CellContext`perpendicularamplitude$ = 
           1. + 0. I; $CellContext`phaseshift$ = 0.; $CellContext`pol1$ = 
           1.; $CellContext`pol2$ = 1.; $CellContext`pol3$ = 
           1.; $CellContext`previoustilt$ = {1., 0., 
            0.}; $CellContext`propagate$ = 
           True; $CellContext`propagatedrays$ = {{1.}}; $CellContext`r1$ = 
           1.; $CellContext`r2$ = 1.; $CellContext`r3$ = 1.; $CellContext`r4$ = 
           1.; $CellContext`r5$ = 1.; $CellContext`r6$ = 1.; $CellContext`r7$ = 
           1.; $CellContext`r8$ = 1.; $CellContext`r9$ = 
           1.; $CellContext`ray1$ = 1.; $CellContext`ray2$ = 
           1.; $CellContext`ray3$ = 1.; $CellContext`LocRayL$ = 
           1.; $CellContext`rayslot$ = 1.; $CellContext`raysreported$ = 
           False; $CellContext`raytiltx$ = 1.; $CellContext`raytiltz$ = 
           1.; $CellContext`reporteddummyrayspresent$ = 
           False; $CellContext`reportedlocalrays$ = {{
            1.}}; $CellContext`reportedrays$ = {{
            1.}}; $CellContext`reportedrayspresent$ = 
           False; $CellContext`resonateintersections$ = {{-1., 0., 
            0.}}; $CellContext`resonatenumber$ = 
           0; $CellContext`resonateraylength$ = 1.; $CellContext`rex$ = 
           1.; $CellContext`rey$ = 1.; $CellContext`rez$ = 
           1.; $CellContext`rsx$ = 1.; $CellContext`LocRSx$ = 
           1.; $CellContext`rsy$ = 1.; $CellContext`LocRSy$ = 
           1.; $CellContext`rsz$ = 1.; $CellContext`LocRSz$ = 1.; 
          Optica`Optica`RTx$ = 1.; $CellContext`LocRTy$ = 
           1.; $CellContext`LocRTz$ = 1.; $CellContext`rx$ = 
           1.; $CellContext`rxhlp$ = 1.; $CellContext`ry$ = 
           1.; $CellContext`ryhlp$ = 1.; $CellContext`rz$ = 
           1.; $CellContext`rzhlp$ = 1.; $CellContext`LocSCx$ = 
           1.; $CellContext`LocSCy$ = 1.; $CellContext`sid$ = 
           1.; $CellContext`sinangle$ = 1.; $CellContext`sno1$ = 
           1.; $CellContext`sno2$ = 1.; $CellContext`sno3$ = 
           1.; $CellContext`sno4$ = 
           1.; $CellContext`surfaceid$ = -1.; $CellContext`surfacenumber$ = \
-1.; $CellContext`surfacerotationmatrix$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`surfacetranslationvector$ = {0., 0., 
            0.}; $CellContext`surfnorm$ = {{1.}}; $CellContext`symr1$ = 
           1.; $CellContext`symr2$ = 1.; $CellContext`symr3$ = 
           1.; $CellContext`symr4$ = 1.; $CellContext`symr5$ = 
           1.; $CellContext`symr6$ = 1.; $CellContext`symr7$ = 
           1.; $CellContext`symr8$ = 1.; $CellContext`symr9$ = 
           1.; $CellContext`tempclonedata$ = {{
            1.}}; $CellContext`terminatedeflection$ = 
           False; $CellContext`thresholdintensity$ = 
           1.; $CellContext`tiltmagnitude$ = 
           1.; $CellContext`transmatrix$ = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; $CellContext`LocTV1$ = 1.; $CellContext`LocTV10$ = 
           1.; $CellContext`LocTV2$ = 1.; $CellContext`LocTV3$ = 
           1.; $CellContext`LocTV4$ = 1.; $CellContext`LocTV5$ = 
           1.; $CellContext`LocTV6$ = 1.; $CellContext`LocTV7$ = 
           1.; $CellContext`LocTV8$ = 1.; $CellContext`LocTV9$ = 
           1.; $CellContext`u$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections$ = {{-1., 0., 
            0.}}; $CellContext`unit$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu$ = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver$ = 0. + 0. I; $CellContext`wavelength$ = 
           1.; $CellContext`XAxis$ = {1., 0., 0.}; $CellContext`xunit$ = 
           1.; $CellContext`YAxis$ = {1., 0., 0.}; $CellContext`yunit$ = 
           1.; $CellContext`ZAxis$ = {1., 0., 0.}; $CellContext`zunit$ = 
           1.; $CellContext`propagatedrays$ = CompressedData["
1:eJzVmc9Kw0AQh2MP0mORCqX2UEuIpZb+sbHX7jPoyWMLngWfICcPPoVHH2Nf
xIPgwaOPYA6/iTqbgc0QhBkaQr9sd379aJpme/NwOL9PkqRTbqfldpGg/LZI
6orz3VftsMbHd+/H6dty+OLu8Px1/zQoHz/jjobPt5OPpvNTuc/H4veeXueu
6+fRvi+fuyhu1ZsjDm+OjVd7u4rjZr11wclbV5ebl18WUdystx44eevpcvPy
l3HcrLc+OHnr63Lz8lkRxc16w8yVt8Hf8Wpvkzhu1tsInLyNdLl5+bM4btbb
GJy8jXW5efmTOG7WG86byltL55HvxHGz3lJw8pbqcmvLrLcMnLxlutxBH+Hz
xrlZb1Nw8jbV5Q76CN9vnJv1NgMnbzNd7qCPcD3l3Ky3OTh5m+tyB32E329t
XXf48X/3tgAnbwtd7qCPcL/AuVlvK3DyttLlDvoI96ecm/W2Bidva13uoI+w
HsK5WW9YD6u8tbQ+xueRuFlvG3DyttHlDvoI672cm/WWg5O3XJc76CP8v8C5
WW/ki+2b5qb6Bnrn9+0=
            "]; $CellContext`propagatedrays$ = 
           Map[({$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`componentnumber$ = 
              1.; $CellContext`frontid$ = 
              1.; {$CellContext`rsx$, $CellContext`rsy$, $CellContext`rsz$, \
$CellContext`rex$, $CellContext`rey$, $CellContext`rez$, $CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$, $CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$, $CellContext`r7$, $CellContext`r8$, $CellContext`r9$, \
$CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`propagatedrays$]; \
$CellContext`thresholdintensity$ = 1.; $CellContext`generationlimit$ = 
           200.; $CellContext`reportedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`generationnumber$ = 
           0.; ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    Block[{Optica`Optica`TempVar, Optica`Optica`TempVar1, 
                    Optica`Optica`TempVar2, 
                    Optica`Optica`TempVar3, $CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$}, Optica`Optica`TempVar1 = 1.; 
                    Optica`Optica`TempVar2 = 1.; Optica`Optica`TempVar3 = 1.; 
                    Optica`Optica`TempVar = {{-1., 0., 
                    0.}}; $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; 
                    Optica`Optica`TempVar1 = $CellContext`rx$^2 + \
$CellContext`ry$^2 + $CellContext`rz$^2; 
                    Optica`Optica`TempVar2 = $CellContext`rx$ \
$CellContext`xunit$ + $CellContext`ry$ $CellContext`yunit$ + $CellContext`rz$ \
$CellContext`zunit$ - ((14921604 $CellContext`f$$)/
                    28766183) $CellContext`xunit$; 
                    Optica`Optica`TempVar3 = -Optica`Optica`TempVar1 + 
                    Optica`Optica`TempVar2^2 + 
                    2 $CellContext`rx$ ((14921604 $CellContext`f$$)/28766183); 
                    Optica`Optica`TempVar3 = Re[Optica`Optica`TempVar3]; 
                    If[N[
                    Chop[Optica`Optica`TempVar3]] >= 0., 
                    Optica`Optica`TempVar3 = Sqrt[Optica`Optica`TempVar3]; 
                    Optica`Optica`TempVar = {{$CellContext`LocRayL$, \
$CellContext`LocSCx$, $CellContext`LocSCy$} = {-Optica`Optica`TempVar2 - 
                    Optica`Optica`TempVar3, $CellContext`ry$ - (
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ - (Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 
                    0.}], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} = {-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3, $CellContext`ry$ + (-
                    Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`yunit$, \
$CellContext`rz$ + (-Optica`Optica`TempVar2 + 
                    Optica`Optica`TempVar3) $CellContext`zunit$}; If[
                    And[N[
                    Chop[$CellContext`LocRayL$]] >= 
                    0., $CellContext`LocSCx$^2 + $CellContext`LocSCy$^2 <= 
                    0.25 Abs[$CellContext`a$$]^2, 
                    Abs[$CellContext`ry$ + $CellContext`LocRayL$ \
$CellContext`yunit$ - $CellContext`LocSCx$] + 
                    Abs[$CellContext`rz$ + $CellContext`LocRayL$ \
$CellContext`zunit$ - $CellContext`LocSCy$] + 
                    Abs[((-14921604) $CellContext`f$$)/
                    28766183 + $CellContext`rx$ + $CellContext`LocRayL$ \
$CellContext`xunit$ + Sqrt[(222654265932816 $CellContext`f$$^2)/
                    
                    827493284389489 - $CellContext`LocSCx$^2 - \
$CellContext`LocSCy$^2] Sign[$CellContext`f$$]] < 
                    1.*^-7], {$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, {-1., 0., 0.}]}; 
                    If[Part[Optica`Optica`TempVar, 1] == 
                    Part[Optica`Optica`TempVar, 2], {
                    Part[Optica`Optica`TempVar, 1]}, 
                    Optica`Optica`TempVar], {{-1., 0., 0.}}]]; 
                    AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50106.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., Part[#, 2]^2 + Part[#, 3]^2 <= 
                    0.25 Abs[$CellContext`a$$]^2], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50107.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`x$$]; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 1., 
                    50106.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 1., 
                    50106.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`x$$]; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., -((
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5), -((
                    Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 
                    1. $CellContext`ray3$^2)^0.5)}, {(
                    Sign[$CellContext`f$$] $CellContext`ray2$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    1., 0.}, {(Sign[$CellContext`f$$] $CellContext`ray3$)/(
                    0.2690707829696608 $CellContext`f$$^2 - 
                    1. $CellContext`ray2$^2 - 1. $CellContext`ray3$^2)^0.5, 
                    0., 1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`x$$], 0., 0.}; $CellContext`activeregion$ = 
                    1.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$ - 1. 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = $CellContext`rez$; \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {1., 2., 
                    50107.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {1., 2., 
                    50107.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$ + 
                    Re[$CellContext`tt$$ + $CellContext`x$$]; \
$CellContext`rey$ = $CellContext`ryhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    Re[$CellContext`tt$$ + $CellContext`x$$], 0., 
                    0.}; $CellContext`activeregion$ = -1.; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`ZAxis$ = 
                    First[$CellContext`surfnorm$] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm$], {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]]; $CellContext`raytiltz$ = 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`raytiltx$ = 
                    1 - $CellContext`raytiltz$^2; 
                    If[$CellContext`raytiltx$ < 
                    2.220446049250313*^-16, $CellContext`raytiltx$ = 
                    0., $CellContext`raytiltx$ = 
                    Sqrt[$CellContext`raytiltx$]]; $CellContext`XAxis$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - $CellContext`ZAxis$ \
$CellContext`raytiltz$; If[
                    Abs[$CellContext`raytiltx$] < 1.*^-7, $CellContext`XAxis$ = 
                    Part[$CellContext`surfnorm$, 
                    2], $CellContext`XAxis$ = \
$CellContext`XAxis$/$CellContext`raytiltx$]; $CellContext`YAxis$ = {-(
                    Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 2]) + 
                    Part[$CellContext`ZAxis$, 2] Part[$CellContext`XAxis$, 3],
                     Part[$CellContext`ZAxis$, 3] 
                    Part[$CellContext`XAxis$, 1] - 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 3], -(
                    Part[$CellContext`ZAxis$, 2] 
                    Part[$CellContext`XAxis$, 1]) + 
                    Part[$CellContext`ZAxis$, 1] 
                    Part[$CellContext`XAxis$, 
                    2]}; $CellContext`YAxis$ = $CellContext`YAxis$/Sqrt[
                    
                    Dot[$CellContext`YAxis$, $CellContext`YAxis$]]; \
$CellContext`PAxis$ = $CellContext`ZAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`XAxis$] - $CellContext`XAxis$ 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, $CellContext`ZAxis$]; $CellContext`PAxis$ = \
$CellContext`PAxis$/Sqrt[
                    
                    Dot[$CellContext`PAxis$, $CellContext`PAxis$]]; \
$CellContext`normalizedpolarization$ = 
                    Part[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {1, 
                    2}]; $CellContext`normalizedpolarization$ = \
$CellContext`normalizedpolarization$/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization$, \
$CellContext`normalizedpolarization$]]; $CellContext`allcreatedamplitudes$ = \
{{I 0., I 0., I 0.}}; $CellContext`amplitude$ = 
                    Sqrt[$CellContext`intensity$] (
                    Part[$CellContext`normalizedpolarization$, 
                    1] {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$} + 
                    Part[$CellContext`normalizedpolarization$, 
                    2] {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$} 
                    Exp[I $CellContext`pol3$ 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`YAxis$]; \
$CellContext`parallelamplitude$ = 
                    Dot[$CellContext`amplitude$, $CellContext`PAxis$]; 
                    If[$CellContext`activeregion$ Part[
                    
                    Dot[$CellContext`surfacerotationmatrix$, \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}], 1] > 
                    0, $CellContext`index2$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]], \
$CellContext`index2$ = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength$^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength$^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength$^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength$^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength$^8]; \
$CellContext`index1$ = $CellContext`index$; 
                    If[Abs[$CellContext`index2$ - $CellContext`index1$] < 
                    0.01, $CellContext`alternateindex$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]; 
                    If[Abs[$CellContext`alternateindex$ - \
$CellContext`index1$] > 
                    Abs[$CellContext`index2$ - $CellContext`index1$], \
$CellContext`index1$ = $CellContext`index2$; $CellContext`index2$ = \
$CellContext`alternateindex$, $CellContext`index1$ = \
$CellContext`alternateindex$], $CellContext`index1$ = 
                    Sqrt[2.2718929 - 0.010108077 $CellContext`wavelength$^2 + 
                    0.010592509/$CellContext`wavelength$^2 + 
                    0.00020816965/$CellContext`wavelength$^4 - 
                    7.6472538*^-6/$CellContext`wavelength$^6 + 
                    4.9240991*^-7/$CellContext`wavelength$^8]]]; \
$CellContext`n12$ = $CellContext`index1$/$CellContext`index2$; \
$CellContext`index$ = $CellContext`index2$; 
                    If[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2 >= 
                    
                    0., $CellContext`dummyvector$ = $CellContext`n12$ \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} + $CellContext`ZAxis$ \
(-($CellContext`n12$ $CellContext`raytiltz$) + 
                    Sqrt[1 - $CellContext`n12$^2 $CellContext`raytiltx$^2]); \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} = \
$CellContext`dummyvector$; 1., 
                    If[Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, 
                    Part[$CellContext`surfnorm$, 1]] > 
                    0, $CellContext`phaseshift$ = $CellContext`phaseshift$ + 
                    0.5, 1.]; $CellContext`index2$ = $CellContext`index1$; \
$CellContext`index$ = $CellContext`index1$; $CellContext`dummyvector$ = \
{$CellContext`r1$, $CellContext`r2$, $CellContext`r3$} - 
                    2 $CellContext`ZAxis$ 
                    Dot[$CellContext`ZAxis$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; {$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = \
{$CellContext`pol1$, $CellContext`pol2$, $CellContext`pol3$} + {0, 
                    0, -180}; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; 
                    1.]; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}; $CellContext`originalrotation$ = Partition[
                    Take[$CellContext`originalray$, {7, 15}], 
                    3]; $CellContext`previoustilt$ = 
                    Part[$CellContext`originalrotation$, 
                    1]; $CellContext`transmatrix$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`rotationaxis$ = 
                    Cross[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; $CellContext`axismagnitude$ = Sqrt[
                    
                    Dot[$CellContext`rotationaxis$, \
$CellContext`rotationaxis$]]; 
                    If[Chop[$CellContext`axismagnitude$] != 
                    0., $CellContext`rotationaxis$ = \
$CellContext`rotationaxis$/$CellContext`axismagnitude$; \
$CellContext`axismatrix$ = 
                    Map[# $CellContext`rotationaxis$& , \
$CellContext`rotationaxis$]; $CellContext`crossmatrix$ = {{
                    0., -Part[$CellContext`rotationaxis$, 3], 
                    Part[$CellContext`rotationaxis$, 2]}, {
                    Part[$CellContext`rotationaxis$, 3], 0., -
                    Part[$CellContext`rotationaxis$, 1]}, {-
                    Part[$CellContext`rotationaxis$, 2], 
                    Part[$CellContext`rotationaxis$, 1], 
                    0.}}; $CellContext`cosangle$ = 
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]; 
                    If[1. - $CellContext`cosangle$ < 
                    2.220446049250313*^-16, $CellContext`cosangle$ = 
                    1.]; $CellContext`sinangle$ = 
                    1 - $CellContext`cosangle$^2; 
                    If[$CellContext`sinangle$ < 
                    2.220446049250313*^-16, $CellContext`sinangle$ = 
                    0., $CellContext`sinangle$ = 
                    Sqrt[$CellContext`sinangle$]]; $CellContext`axismatrix$ + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix$) $CellContext`cosangle$ + \
$CellContext`crossmatrix$ $CellContext`sinangle$, {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    If[Sign[
                    
                    Dot[$CellContext`previoustilt$, {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0.,
                     0., 1.}}, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays$]; \
$CellContext`allcreatedrays$ = 
                    MapIndexed[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = 
                    Function[$CellContext`mm$, 
                    Map[
                    Dot[$CellContext`mm$, #]& , \
$CellContext`originalrotation$]][
                    Part[$CellContext`transmatrix$, 
                    First[#2]]]; $CellContext`tiltmagnitude$ = 
                    Dot[{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r1$, $CellContext`r2$, $CellContext`r3$}]; 
                    If[Abs[$CellContext`tiltmagnitude$ - 1.] > 
                    1.*^-6, $CellContext`dummyvector$ = {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}/
                    Sqrt[$CellContext`tiltmagnitude$]; {$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$} = $CellContext`dummyvector$; \
$CellContext`dummymatrix$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1$, $CellContext`r2$, \
$CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, $CellContext`r6$}, \
{$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}}]; {{$CellContext`r1$, \
$CellContext`r2$, $CellContext`r3$}, {$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, {$CellContext`r7$, $CellContext`r8$, $CellContext`r9$}} = \
$CellContext`dummymatrix$; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes$ != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude$ = 
                    Part[$CellContext`allcreatedamplitudes$, 
                    First[#2]]; $CellContext`hor$ = 
                    Dot[{$CellContext`r4$, $CellContext`r5$, \
$CellContext`r6$}, $CellContext`amplitude$]; $CellContext`ver$ = 
                    Dot[{$CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$}, $CellContext`amplitude$]; If[
                    Or[
                    Abs[$CellContext`hor$] > 0., Abs[$CellContext`ver$] > 
                    0.], {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = {
                    Abs[$CellContext`hor$], 
                    Abs[$CellContext`ver$], 
                    0.}; $CellContext`dummyvector$ = {$CellContext`pol1$, \
$CellContext`pol2$, $CellContext`pol3$}/Sqrt[
                    
                    Dot[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}]]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$; $CellContext`dummyvector$ = 
                    ReplacePart[{$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}, (If[$CellContext`ver$ == 0., 0., 
                    Arg[$CellContext`ver$]] - 
                    If[$CellContext`hor$ == 0., 0., 
                    Arg[$CellContext`hor$]])/Degree, 
                    3]; {$CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = $CellContext`dummyvector$]; 1., 
                    1.]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$})& , $CellContext`allcreatedrays$]); \
{$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 
             1.]); ($CellContext`inrays$ = $CellContext`propagatedrays$; \
$CellContext`outrays$ = {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 
             1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
             1.}}; $CellContext`deflectedrayspresent$ = 
            True; $CellContext`reportedrayspresent$ = 
            False; $CellContext`propagate$ = True; While[
             And[$CellContext`deflectedrayspresent$, $CellContext`propagate$],
              AddTo[$CellContext`generationnumber$, 
               1.]; ($CellContext`deflecteddummyrayspresent$ = 
               False; $CellContext`deflectedrayspresent$ = 
               False; $CellContext`reportedrayspresent$ = 
               False; $CellContext`reporteddummyrayspresent$ = 
               True; $CellContext`localdummyoutrayspresent$ = 
               False; $CellContext`localoutrayspresent$ = 
               False; {$CellContext`deflectedlocalrays$, \
$CellContext`localoutrays$, $CellContext`reportedlocalrays$} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; If[
                    
                    And[$CellContext`intensity$ > \
$CellContext`thresholdintensity$, $CellContext`generationnumber$ < \
$CellContext`generationlimit$], ($CellContext`resonatenumber$ = 
                    0; $CellContext`resonateraylength$ = 
                    9.87654321*^8; $CellContext`resonateintersections$ = \
{{-1., 0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength$], \
$CellContext`resonateraylength$ = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections$ = #; \
$CellContext`resonatenumber$ = 
                    First[#2], $CellContext`resonatenumber$]& , \
$CellContext`intersectionslist$ = {{{-1., 0., 
                    0.}}}; $CellContext`holeQlist$ = {
                    0}; ({$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-150. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50226.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-75. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 75., Part[#, 2] >= -75., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50227.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50228.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -75. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 75., Part[#, 2] >= -75., Part[#, 3] >= -30.,
                     Part[#, 3] <= 30.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50229.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-75. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -75.,
                     Part[#, 3] <= 75.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50230.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]; {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-75. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = 
                    If[Chop[$CellContext`xunit$] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 30., Part[#, 2] >= -30., Part[#, 3] >= -75.,
                     Part[#, 3] <= 75.]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx$/$CellContext`xunit$), \
$CellContext`ry$ - ($CellContext`rx$ \
$CellContext`yunit$)/$CellContext`xunit$, $CellContext`rz$ - \
($CellContext`rx$ $CellContext`zunit$)/$CellContext`xunit$}]}, {{-1., 0., 
                    0.}}]; AppendTo[$CellContext`intersections$, {-1., 0., 
                    0.}]; $CellContext`holeQ$ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid$ - 50231.] == 0., N[
                    Chop[$CellContext`ray1$]] < 
                    0.0001]], $CellContext`generationnumber$ == 
                    1.], $CellContext`minresonateraylength$ = 
                    0., $CellContext`minresonateraylength$ = 0.0001]; 
                    Block[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$}, $CellContext`LocRayL$ = 1.; $CellContext`LocSCx$ = 
                    1.; $CellContext`LocSCy$ = 1.; $CellContext`dummymatrix$ = 
                    Union[
                    
                    Select[$CellContext`intersections$, \
({$CellContext`LocRayL$, $CellContext`LocSCx$, $CellContext`LocSCy$} = #; 
                    Or[{$CellContext`LocRayL$, $CellContext`LocSCx$, \
$CellContext`LocSCy$} == {-1., 0., 0.}, N[
                    
                    Chop[$CellContext`LocRayL$]] >= \
$CellContext`minresonateraylength$])& ]]; $CellContext`intersections$ = \
$CellContext`dummymatrix$]; $CellContext`unfilteredintersections$ = \
$CellContext`intersections$; 
                    If[Length[$CellContext`intersections$] > 
                    1, $CellContext`dummymatrix$ = 
                    Take[$CellContext`intersections$, {
                    2}]; $CellContext`intersections$ = \
$CellContext`dummymatrix$; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist$, \
$CellContext`intersections$]; If[$CellContext`holeQ$, 
                    AppendTo[$CellContext`holeQlist$, 1], 
                    
                    AppendTo[$CellContext`holeQlist$, 
                    0]]); $CellContext`holeQlist$ = 
                    Drop[$CellContext`holeQlist$, 1]; 
                    Drop[$CellContext`intersectionslist$, 1]]); 
                    Which[$CellContext`resonatenumber$ == 
                    1, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r1$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-150. + \
$CellContext`rex$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 1., 
                    50226.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 1., 
                    50226.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    150. - 1. $CellContext`rxhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    150., 0, 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    2, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r2$; $CellContext`yunit$ = \
-$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rey$; $CellContext`ry$ = -(-75. + \
$CellContext`rex$); $CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 2., 
                    50227.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 2., 
                    50227.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. - 1. $CellContext`ryhlp$; $CellContext`rey$ = -30. + \
$CellContext`rxhlp$; $CellContext`rez$ = $CellContext`rzhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    75., -30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    3, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r1$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = \
$CellContext`rex$; $CellContext`ry$ = $CellContext`rey$; $CellContext`rz$ = \
$CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 3., 
                    50228.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 3., 
                    50228.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = \
$CellContext`rxhlp$; $CellContext`rey$ = $CellContext`ryhlp$; \
$CellContext`rez$ = $CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[#& , $CellContext`surfnorm$]; $CellContext`surfnorm$ = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{1, 0, 0}, {0, 1, 0}, {0, 0, 
                    1}}; $CellContext`surfacetranslationvector$ = {0, 0, 
                    0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    4, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r2$; $CellContext`yunit$ = \
$CellContext`r1$; $CellContext`zunit$ = $CellContext`r3$; $CellContext`xunit$ = 
                    Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rey$); $CellContext`ry$ = -75. + $CellContext`rex$; \
$CellContext`rz$ = $CellContext`rez$; $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 4., 
                    50229.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 4., 
                    50229.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. + $CellContext`ryhlp$; $CellContext`rey$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rez$ = \
$CellContext`rzhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector$ = {
                    75., 30., 0}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    5, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = $CellContext`r3$; $CellContext`yunit$ = \
$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = 
                    30. + $CellContext`rez$; $CellContext`ry$ = \
$CellContext`rey$; $CellContext`rz$ = -(-75. + $CellContext`rex$); \
$CellContext`rx$ = Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 5., 
                    50230.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 5., 
                    50230.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
$CellContext`ryhlp$; $CellContext`rez$ = -30. + $CellContext`rxhlp$; \
$CellContext`rex$ = Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    75., 0, -30.}; $CellContext`activeregion$ = 
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, \
$CellContext`resonatenumber$ == 
                    6, {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`oldgenerationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$} = #; $CellContext`index1$ = $CellContext`index$; \
$CellContext`xunit$ = -$CellContext`r3$; $CellContext`yunit$ = \
-$CellContext`r2$; $CellContext`zunit$ = -$CellContext`r1$; \
$CellContext`xunit$ = Chop[$CellContext`xunit$]; $CellContext`yunit$ = 
                    Chop[$CellContext`yunit$]; $CellContext`zunit$ = 
                    Chop[$CellContext`zunit$]; $CellContext`magnitude$ = \
($CellContext`xunit$^2 + $CellContext`yunit$^2 + $CellContext`zunit$^2)^(
                    2^(-1)); $CellContext`xunit$ = \
$CellContext`xunit$/$CellContext`magnitude$; $CellContext`yunit$ = \
$CellContext`yunit$/$CellContext`magnitude$; $CellContext`zunit$ = \
$CellContext`zunit$/$CellContext`magnitude$; $CellContext`rx$ = -(-30. + \
$CellContext`rez$); $CellContext`ry$ = -$CellContext`rey$; $CellContext`rz$ = \
-(-75. + $CellContext`rex$); $CellContext`rx$ = 
                    Chop[$CellContext`rx$]; $CellContext`ry$ = 
                    Chop[$CellContext`ry$]; $CellContext`rz$ = 
                    Chop[$CellContext`rz$]; $CellContext`terminatedeflection$ = 
                    False; $CellContext`intersections$ = {{-1., 0., 
                    0.}}; $CellContext`intersections$ = \
$CellContext`resonateintersections$; $CellContext`holeQ$ = 
                    Part[$CellContext`holeQlist$, \
$CellContext`resonatenumber$] == 
                    1; {$CellContext`newcomponentnumber$, \
$CellContext`newsurfacenumber$, $CellContext`newsurfaceid$} = {2., 6., 
                    50231.}; {$CellContext`componentnumber$, \
$CellContext`surfacenumber$, $CellContext`surfaceid$} = {2., 6., 
                    50231.}; {$CellContext`ray1$, $CellContext`ray2$, \
$CellContext`ray3$} = Part[$CellContext`intersections$, 
                    1]; $CellContext`rsx$ = $CellContext`rex$; \
$CellContext`rsy$ = $CellContext`rey$; $CellContext`rsz$ = $CellContext`rez$; \
$CellContext`rxhlp$ = $CellContext`rx$ + $CellContext`ray1$ \
$CellContext`xunit$; $CellContext`ryhlp$ = $CellContext`ry$ + \
$CellContext`ray1$ $CellContext`yunit$; $CellContext`rzhlp$ = \
$CellContext`rz$ + $CellContext`ray1$ $CellContext`zunit$; $CellContext`rex$ = 
                    75. - 1. $CellContext`rzhlp$; $CellContext`rey$ = \
-$CellContext`ryhlp$; $CellContext`rez$ = 
                    30. - 1. $CellContext`rxhlp$; $CellContext`rex$ = 
                    Chop[$CellContext`rex$]; $CellContext`rey$ = 
                    Chop[$CellContext`rey$]; $CellContext`rez$ = 
                    Chop[$CellContext`rez$]; $CellContext`intersectionnumber$ = \
$CellContext`intersectionnumber$ + 
                    1.; $CellContext`opticallength$ = \
$CellContext`opticallength$ + $CellContext`ray1$ $CellContext`index1$; \
$CellContext`completedray$ = {$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`reportedrayspresent$ = 
                    True; $CellContext`intersectionspresent$ = 
                    True; $CellContext`deflectedrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = 
                    True; ($CellContext`surfnorm$ = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix$ = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm$]; \
$CellContext`surfnorm$ = Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix$]; \
$CellContext`surfacerotationmatrix$ = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector$ = {
                    75., 0, 30.}; $CellContext`activeregion$ = 
                    
                    0.; $CellContext`completedray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`componentnumber$ = \
$CellContext`newcomponentnumber$; $CellContext`surfacenumber$ = \
$CellContext`newsurfacenumber$; $CellContext`surfaceid$ = \
$CellContext`newsurfaceid$; $CellContext`originalray$ = {$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}; $CellContext`intensity$ = 
                    0.; $CellContext`allcreatedrays$ = {{$CellContext`rsx$, \
$CellContext`rsy$, $CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, \
$CellContext`rez$, $CellContext`r1$, $CellContext`r2$, $CellContext`r3$, \
$CellContext`r4$, $CellContext`r5$, $CellContext`r6$, $CellContext`r7$, \
$CellContext`r8$, $CellContext`r9$, $CellContext`wavelength$, \
$CellContext`intensity$, $CellContext`intensityscale$, $CellContext`ray1$, \
$CellContext`index$, $CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}); {$CellContext`allcreatedrays$, {{1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1., 1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {$CellContext`completedray$}}, 
                    True, $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localoutrayspresent$ = 
                    True; {{{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}, {{$CellContext`rsx$, $CellContext`rsy$, \
$CellContext`rsz$, $CellContext`rex$, $CellContext`rey$, $CellContext`rez$, \
$CellContext`r1$, $CellContext`r2$, $CellContext`r3$, $CellContext`r4$, \
$CellContext`r5$, $CellContext`r6$, $CellContext`r7$, $CellContext`r8$, \
$CellContext`r9$, $CellContext`wavelength$, $CellContext`intensity$, \
$CellContext`intensityscale$, $CellContext`ray1$, $CellContext`index$, \
$CellContext`opticallength$, $CellContext`phaseshift$, \
$CellContext`componentnumber$, $CellContext`surfacenumber$, \
$CellContext`surfaceid$, $CellContext`ray2$, $CellContext`ray3$, \
$CellContext`sid$, $CellContext`frontid$, $CellContext`sno1$, \
$CellContext`sno2$, $CellContext`sno3$, $CellContext`sno4$, \
$CellContext`rayslot$, $CellContext`generationnumber$, \
$CellContext`intersectionnumber$, $CellContext`pol1$, $CellContext`pol2$, \
$CellContext`pol3$}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 
                    1.}}}], $CellContext`deflecteddummyrayspresent$ = 
                    True; $CellContext`reporteddummyrayspresent$ = 
                    True; $CellContext`localdummyoutrayspresent$ = True; {{{
                    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., -9.87654321*^8, 1., 1., 1., 1., 0., -1., -1., -1.,
                     1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 1., 
                    0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1.}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 
                    1., 1., 1., 1., 1., 1., 1., -9.87654321*^8, 1., 1., 1., 
                    1., 0., -1., -1., -1., 1., 1., 1., 1., 1., 1., 1., 1., 1.,
                     1., 1., 1., 1., 1.}}}])& , $CellContext`inrays$]]]; If[
                
                And[$CellContext`deflectedrayspresent$, \
$CellContext`deflecteddummyrayspresent$], $CellContext`deflectedlocalrays$ = 
                Select[$CellContext`deflectedlocalrays$, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent$, 
                If[$CellContext`localdummyoutrayspresent$, \
$CellContext`localoutrays$ = 
                   Select[$CellContext`localoutrays$, Part[#, 23] > 0.& ]; 1.,
                   1.]; $CellContext`outrays$ = 
                 Join[$CellContext`outrays$, $CellContext`localoutrays$]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent$, \
$CellContext`reporteddummyrayspresent$], $CellContext`reportedlocalrays$ = 
                 Select[$CellContext`reportedlocalrays$, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent$, $CellContext`raysreported$ = 
                True; $CellContext`reportedrays$ = 
                Join[$CellContext`reportedrays$, {{-9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8, -9.87654321*^8, -9.87654321*^8, \
-9.87654321*^8, -9.87654321*^8}}, $CellContext`reportedlocalrays$]; 1., 
               1.]; $CellContext`inrays$ = $CellContext`deflectedlocalrays$; \
$CellContext`propagate$ = $CellContext`generationnumber$ < \
$CellContext`generationlimit$]; $CellContext`propagatedrays$ = 
            If[Length[$CellContext`outrays$] > 1, 
              Drop[$CellContext`outrays$, 1], $CellContext`outrays$]; If[
             
             And[$CellContext`generationnumber$ >= \
$CellContext`generationlimit$, $CellContext`deflectedrayspresent$], \
$CellContext`propagatedrays$ = 
              Join[$CellContext`propagatedrays$, \
$CellContext`deflectedlocalrays$]; 1., 1.]); 
          If[Length[$CellContext`reportedrays$] > 
            2, $CellContext`reportedrays$ = 
            Drop[$CellContext`reportedrays$, 2], $CellContext`reportedrays$]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             
             Part[#, 6]}& , $CellContext`reportedrays$]]]; \
$CellContext`polygons11744520071130142144968360 = 
       Compile[{$CellContext`a, $CellContext`f, $CellContext`tt}, {{
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[
                 1. ArcTan[1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[
                 1. ArcTan[1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[
            0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[
            0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.16666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               1. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 1. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.16666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 1. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               1. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[
               0., 1. $CellContext`a]]}}]; \
$CellContext`lines11744520071130142144971493 = 
       Compile[{$CellContext`a, $CellContext`f, $CellContext`tt}, {{
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[0. - 0.25 $CellContext`a^2 + 
             0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], (-0.5) $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[0. - 0.25 $CellContext`a^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0.}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0. $CellContext`a)^2 - 1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002579 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0. $CellContext`a)^2 - 1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002579 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002579 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.1913417161825449 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.1913417161825449 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25 $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.43301270189221935` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.1913417161825449 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25 $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.3043807145043603 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561764` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561764` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25 $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.43301270189221935` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.3043807145043603 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561764` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561764` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932738 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[(-2.) (0. + 0.35355339059327373` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932738 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.3043807145043603 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561764` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561764` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[(-2.) (0. + 0.35355339059327373` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.30438071450436033` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456176 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450436033` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[(-2.) (0. + 0.35355339059327373` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.35355339059327373` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.30438071450436033` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456176 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450436033` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25000000000000006` $CellContext`a)^2 - 
             1. (0. + 0.4330127018922193 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.25000000000000006` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.30438071450436033` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456176 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450436033` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25000000000000006` $CellContext`a)^2 - 
             1. (0. + 0.4330127018922193 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.25000000000000006` $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.19134171618254492` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254492` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25000000000000006` $CellContext`a)^2 - 
             1. (0. + 0.4330127018922193 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.25000000000000006` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.19134171618254492` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254492` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126037` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.19134171618254492` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254492` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126048` $CellContext`a)^2 - 
             1. (0. + 0.4829629131445341 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126048` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126048` $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002586 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002586 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126048` $CellContext`a)^2 - 
             1. (0. + 0.4829629131445341 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126048` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002586 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002586 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           3.061616997868383*^-17 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002586 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002586 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           3.061616997868383*^-17 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           0.0652630961100258 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.0652630961100258 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.0652630961100258 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           3.061616997868383*^-17 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002569 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690525` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002569 $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002569 $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126031` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126031` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002569 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690525` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002569 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126031` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126031` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254486` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.19134171618254486` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254486` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126031` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126031` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.19134171618254475` $CellContext`a)^2 - 
             1. (0. + 0.4619397662556434 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254475` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254475` $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.24999999999999992` $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.24999999999999992` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.19134171618254475` $CellContext`a)^2 - 
             1. (0. + 0.4619397662556434 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254475` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.24999999999999992` $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.24999999999999992` $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.30438071450436016` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456177 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436016` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.24999999999999992` $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.24999999999999992` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.30438071450436016` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456177 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.3535533905932736 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3535533905932736 $CellContext`a)^2 - 
             1. (0. + 0.3535533905932739 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3535533905932736 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.30438071450436016` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456177 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436016` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327373` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932738 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. + 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3966766701456175 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327373` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932738 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327373` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. + 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. + 0.25000000000000017` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. + 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3966766701456175 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. + 0.25000000000000017` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. + 0.19134171618254514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. + 0.25000000000000017` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564337` $CellContext`a)^2 - 
             1. (0. + 0.19134171618254495` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445341 $CellContext`a)^2 - 
             1. (0. + 0.1294095225512605 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445341 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564337` $CellContext`a)^2 - 
             1. (0. + 0.19134171618254495` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445341 $CellContext`a)^2 - 
             1. (0. + 0.1294095225512605 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4957224306869052 $CellContext`a)^2 - 
             1. (0. + 0.06526309611002601 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445341 $CellContext`a)^2 - 
             1. (0. + 0.1294095225512605 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445341 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4957224306869052 $CellContext`a)^2 - 
             1. (0. + 0.06526309611002601 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. + 2.83276944882399*^-16 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4957224306869052 $CellContext`a)^2 - 
             1. (0. + 0.06526309611002601 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. + 6.123233995736766*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002566 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. + 6.123233995736766*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002566 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. - 0.12940952255126018` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445342 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002566 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. - 0.12940952255126018` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. - 0.1913417161825446 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4619397662556435 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. - 0.12940952255126018` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445342 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. - 0.1913417161825446 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. - 0.2499999999999997 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922195 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. - 0.1913417161825446 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4619397662556435 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922194 $CellContext`a)^2 - 
             1. (0. - 0.2499999999999999 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922194 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922194 $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561775` $CellContext`a)^2 - 
             1. (0. - 0.30438071450436016` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.39667667014561775` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922194 $CellContext`a)^2 - 
             1. (0. - 0.2499999999999999 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922194 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561775` $CellContext`a)^2 - 
             1. (0. - 0.30438071450436016` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.39667667014561775` $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327395` $CellContext`a)^2 - 
             1. (0. - 0.35355339059327356` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327395` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561775` $CellContext`a)^2 - 
             1. (0. - 0.30438071450436016` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.39667667014561775` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327395` $CellContext`a)^2 - 
             1. (0. - 0.35355339059327356` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327395` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. - 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436044` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327395` $CellContext`a)^2 - 
             1. (0. - 0.35355339059327356` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327395` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. - 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. - 0.2500000000000002 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.2500000000000002 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. - 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436044` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. - 0.2500000000000002 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. - 0.19134171618254517` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254517` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. - 0.2500000000000002 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.2500000000000002 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. - 0.19134171618254517` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254517` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.48296291314453405` $CellContext`a)^2 - 
             1. (0. - 0.12940952255126076` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126076` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. - 0.19134171618254517` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254517` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.48296291314453405` $CellContext`a)^2 - 
             1. (0. - 0.12940952255126076` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126076` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690514` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002626 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002626 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.48296291314453405` $CellContext`a)^2 - 
             1. (0. - 0.12940952255126076` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126076` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690514` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002626 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002626 $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a}, {$CellContext`tt, 0. - 
           5.359377197861141*^-16 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. - 5.359377197861141*^-16 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           5.359377197861141*^-16 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690514` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002626 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002626 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. - 9.184850993605148*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           9.184850993605148*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           9.184850993605148*^-17 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. + 0.06526309611002563 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002563 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. - 9.184850993605148*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           9.184850993605148*^-17 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. + 0.06526309611002563 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002563 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. + 0.12940952255126015` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126015` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. + 0.06526309611002563 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002563 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. + 0.12940952255126015` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126015` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. + 0.19134171618254459` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254459` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. + 0.12940952255126015` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126015` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. + 0.19134171618254459` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254459` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. + 0.24999999999999967` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.24999999999999967` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. + 0.19134171618254459` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254459` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. + 0.24999999999999967` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.24999999999999967` $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561786` $CellContext`a)^2 - 
             1. (0. + 0.30438071450435994` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450435994` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. + 0.24999999999999967` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.24999999999999967` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561786` $CellContext`a)^2 - 
             1. (0. + 0.30438071450435994` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450435994` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932734 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3535533905932741 $CellContext`a)^2 - 
             1. (0. + 0.3535533905932734 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932734 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561786` $CellContext`a)^2 - 
             1. (0. + 0.30438071450435994` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450435994` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327384` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932737 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932737 $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932737 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3043807145043605 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561747` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561747` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327384` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932737 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932737 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3043807145043605 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561747` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561747` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.2500000000000002 $CellContext`a)^2 - 
             1. (0. + 0.4330127018922192 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3043807145043605 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561747` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561747` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.2500000000000002 $CellContext`a)^2 - 
             1. (0. + 0.4330127018922192 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.1913417161825452 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564326` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.2500000000000002 $CellContext`a)^2 - 
             1. (0. + 0.4330127018922192 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.1913417161825452 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564326` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126079` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453405` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453405` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.1913417161825452 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564326` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126079` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453405` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002629 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.49572243068690514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126079` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453405` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453405` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002629 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 5.66553889764798*^-16 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002629 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.49572243068690514` $CellContext`a}}]; \
$CellContext`polygons21744520071130142146198344 = 
       Compile[{$CellContext`a, $CellContext`f, $CellContext`tt}, {{
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[
                 1. ArcTan[1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.16666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.16666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[
                 1. ArcTan[1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {$CellContext`tt, 
           0.5 $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[-$CellContext`a, 0.]], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[-$CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[
            0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               1. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 1. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[1. $CellContext`a, 0.]])^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[
                   1. $CellContext`a, 0.]])^2], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[1. $CellContext`a, 0.]], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[1. $CellContext`a, 0.]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[
            0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.08333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.16666666666666666` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.25 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.6666666666666667 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.3333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.49999999999999994` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.41666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.5833333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.5 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.41666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.5833333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.33333333333333337` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.6666666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[
            0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.25 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.16666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.16666666666666663` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.8333333333333334 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.75 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.75 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.16666666666666674` Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.8333333333333333 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {$CellContext`tt, 0. + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0.08333333333333337 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {$CellContext`tt, 0. + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., -$CellContext`a]], 0.5 $CellContext`a + 
           0. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., -$CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 1. Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               1. Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           1. Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[0., 1. $CellContext`a]]}, {
          0.5187203321344371 $CellContext`f - 1. Sign[$CellContext`f] 
           Sqrt[0.2690707829696608 $CellContext`f^2 - 
             1. (0. + 0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Cos[1. ArcTan[0., 1. $CellContext`a]])^2 - 
             1. ((-0.5) $CellContext`a + 
               0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
                Sin[1. ArcTan[0., 1. $CellContext`a]])^2], 0. + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Cos[1. ArcTan[0., 1. $CellContext`a]], (-0.5) $CellContext`a + 
           0.9166666666666666 Sqrt[0. + 1. $CellContext`a^2] 
            Sin[1. ArcTan[
               0., 1. $CellContext`a]]}}]; \
$CellContext`lines21744520071130142146202235 = 
       Compile[{$CellContext`a, $CellContext`f, $CellContext`tt}, {{
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[0. - 0.25 $CellContext`a^2 + 
             0.2690707829696608 $CellContext`f^2] 
           Sign[$CellContext`f], (-0.5) $CellContext`a, 0.}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[0. - 0.25 $CellContext`a^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 
           0., (-0.5) $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0. $CellContext`a)^2 - 1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.5 $CellContext`a, 0. + 0. $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a, 0. + 0. $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002579 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0. $CellContext`a)^2 - 1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.5 $CellContext`a, 0. + 0. $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002579 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002579 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002579 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.1913417161825449 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453416` $CellContext`a, 0. + 
           0.12940952255126037` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.1913417161825449 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a, 0. + 0.25 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25 $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.43301270189221935` $CellContext`a, 0. + 0.25 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.1913417161825449 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564337` $CellContext`a, 0. + 
           0.1913417161825449 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25 $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.43301270189221935` $CellContext`a, 0. + 
           0.25 $CellContext`a}, {$CellContext`tt, 0. + 
           0.43301270189221935` $CellContext`a, 0. + 
           0.25 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.3043807145043603 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561764` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25 $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.43301270189221935` $CellContext`a, 0. + 0.25 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.3043807145043603 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561764` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932738 $CellContext`a, 0. + 
           0.35355339059327373` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[(-2.) (0. + 0.35355339059327373` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932738 $CellContext`a, 0. + 
           0.35355339059327373` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.3043807145043603 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561764` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561764` $CellContext`a, 0. + 
           0.3043807145043603 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[(-2.) (0. + 0.35355339059327373` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. + 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.30438071450436033` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456176 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[(-2.) (0. + 0.35355339059327373` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.30438071450436033` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456176 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25000000000000006` $CellContext`a)^2 - 
             1. (0. + 0.4330127018922193 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.30438071450436033` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456176 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450436033` $CellContext`a, 0. + 
           0.3966766701456176 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25000000000000006` $CellContext`a)^2 - 
             1. (0. + 0.4330127018922193 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {$CellContext`tt, 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.19134171618254492` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.25000000000000006` $CellContext`a)^2 - 
             1. (0. + 0.4330127018922193 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.25000000000000006` $CellContext`a, 0. + 
           0.4330127018922193 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.19134171618254492` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126037` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126037` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126037` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.19134171618254492` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254492` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126048` $CellContext`a)^2 - 
             1. (0. + 0.4829629131445341 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126048` $CellContext`a, 0. + 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126048` $CellContext`a, 0. + 
           0.4829629131445341 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002586 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.12940952255126048` $CellContext`a)^2 - 
             1. (0. + 0.4829629131445341 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126048` $CellContext`a, 0. + 
           0.4829629131445341 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002586 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 0.06526309611002586 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002586 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           0.0652630961100258 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.0652630961100258 $CellContext`a)^2 - 
             1. (0. + 0.4957224306869052 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.0652630961100258 $CellContext`a, 0. + 
           0.4957224306869052 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. + 3.061616997868383*^-17 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           3.061616997868383*^-17 $CellContext`a, 0. + 0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002569 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690525` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002569 $CellContext`a, 0. + 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002569 $CellContext`a, 0. + 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126031` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002569 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690525` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002569 $CellContext`a, 0. + 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126031` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254486` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.19134171618254486` $CellContext`a)^2 - 
             1. (0. + 0.46193976625564337` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254486` $CellContext`a, 0. + 
           0.46193976625564337` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126031` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453416` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126031` $CellContext`a, 0. + 
           0.48296291314453416` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.19134171618254475` $CellContext`a)^2 - 
             1. (0. + 0.4619397662556434 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254475` $CellContext`a, 0. + 
           0.4619397662556434 $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254475` $CellContext`a, 0. + 
           0.4619397662556434 $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.24999999999999992` $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.19134171618254475` $CellContext`a)^2 - 
             1. (0. + 0.4619397662556434 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254475` $CellContext`a, 0. + 
           0.4619397662556434 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.24999999999999992` $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.30438071450436016` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456177 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.24999999999999992` $CellContext`a)^2 - 
             1. (0. + 0.43301270189221935` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.24999999999999992` $CellContext`a, 0. + 
           0.43301270189221935` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.30438071450436016` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456177 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {$CellContext`tt, 0. - 
           0.3535533905932736 $CellContext`a, 0. + 
           0.3535533905932739 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3535533905932736 $CellContext`a)^2 - 
             1. (0. + 0.3535533905932739 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3535533905932736 $CellContext`a, 0. + 
           0.3535533905932739 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.30438071450436016` $CellContext`a)^2 - 
             1. (0. + 0.3966766701456177 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436016` $CellContext`a, 0. + 
           0.3966766701456177 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327373` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932738 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. + 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327373` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932738 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327373` $CellContext`a, 0. + 
           0.3535533905932738 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. + 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. + 0.25000000000000017` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. + 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.3966766701456175 $CellContext`a, 0. + 
           0.30438071450436044` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. + 0.25000000000000017` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564326` $CellContext`a, 0. + 
           0.19134171618254514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. + 0.19134171618254514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.46193976625564326` $CellContext`a, 0. + 
           0.19134171618254514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. + 0.25000000000000017` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922192 $CellContext`a, 0. + 
           0.25000000000000017` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564337` $CellContext`a)^2 - 
             1. (0. + 0.19134171618254495` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.46193976625564337` $CellContext`a, 0. + 
           0.19134171618254495` $CellContext`a}, {$CellContext`tt, 0. - 
           0.46193976625564337` $CellContext`a, 0. + 
           0.19134171618254495` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445341 $CellContext`a)^2 - 
             1. (0. + 0.1294095225512605 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564337` $CellContext`a)^2 - 
             1. (0. + 0.19134171618254495` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.46193976625564337` $CellContext`a, 0. + 
           0.19134171618254495` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445341 $CellContext`a)^2 - 
             1. (0. + 0.1294095225512605 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4957224306869052 $CellContext`a)^2 - 
             1. (0. + 0.06526309611002601 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445341 $CellContext`a)^2 - 
             1. (0. + 0.1294095225512605 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445341 $CellContext`a, 0. + 
           0.1294095225512605 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4957224306869052 $CellContext`a)^2 - 
             1. (0. + 0.06526309611002601 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a, 0. + 2.83276944882399*^-16 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. + 2.83276944882399*^-16 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.5 $CellContext`a, 0. + 2.83276944882399*^-16 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4957224306869052 $CellContext`a)^2 - 
             1. (0. + 0.06526309611002601 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4957224306869052 $CellContext`a, 0. + 
           0.06526309611002601 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. + 6.123233995736766*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.5 $CellContext`a, 0. + 
           6.123233995736766*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           0.5 $CellContext`a, 0. + 
           6.123233995736766*^-17 $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002566 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. + 6.123233995736766*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.5 $CellContext`a, 0. + 6.123233995736766*^-17 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002566 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {$CellContext`tt, 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. - 0.12940952255126018` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002566 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.49572243068690525` $CellContext`a, 0. - 
           0.06526309611002566 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. - 0.12940952255126018` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. - 0.1913417161825446 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. - 0.12940952255126018` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4829629131445342 $CellContext`a, 0. - 
           0.12940952255126018` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. - 0.1913417161825446 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922195 $CellContext`a, 0. - 
           0.2499999999999997 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. - 0.2499999999999997 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922195 $CellContext`a, 0. - 
           0.2499999999999997 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. - 0.1913417161825446 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4619397662556435 $CellContext`a, 0. - 
           0.1913417161825446 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922194 $CellContext`a)^2 - 
             1. (0. - 0.2499999999999999 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922194 $CellContext`a, 0. - 
           0.2499999999999999 $CellContext`a}, {$CellContext`tt, 0. - 
           0.4330127018922194 $CellContext`a, 0. - 
           0.2499999999999999 $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561775` $CellContext`a)^2 - 
             1. (0. - 0.30438071450436016` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922194 $CellContext`a)^2 - 
             1. (0. - 0.2499999999999999 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.4330127018922194 $CellContext`a, 0. - 
           0.2499999999999999 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561775` $CellContext`a)^2 - 
             1. (0. - 0.30438071450436016` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327395` $CellContext`a)^2 - 
             1. (0. - 0.35355339059327356` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561775` $CellContext`a)^2 - 
             1. (0. - 0.30438071450436016` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.39667667014561775` $CellContext`a, 0. - 
           0.30438071450436016` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327395` $CellContext`a)^2 - 
             1. (0. - 0.35355339059327356` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {$CellContext`tt, 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. - 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327395` $CellContext`a)^2 - 
             1. (0. - 0.35355339059327356` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.35355339059327395` $CellContext`a, 0. - 
           0.35355339059327356` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. - 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. - 0.2500000000000002 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3966766701456175 $CellContext`a)^2 - 
             1. (0. - 0.30438071450436044` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.30438071450436044` $CellContext`a, 0. - 
           0.3966766701456175 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. - 0.2500000000000002 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. - 0.19134171618254517` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922192 $CellContext`a)^2 - 
             1. (0. - 0.2500000000000002 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.2500000000000002 $CellContext`a, 0. - 
           0.4330127018922192 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. - 0.19134171618254517` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.48296291314453405` $CellContext`a)^2 - 
             1. (0. - 0.12940952255126076` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.46193976625564326` $CellContext`a)^2 - 
             1. (0. - 0.19134171618254517` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.19134171618254517` $CellContext`a, 0. - 
           0.46193976625564326` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.48296291314453405` $CellContext`a)^2 - 
             1. (0. - 0.12940952255126076` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690514` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002626 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.48296291314453405` $CellContext`a)^2 - 
             1. (0. - 0.12940952255126076` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.12940952255126076` $CellContext`a, 0. - 
           0.48296291314453405` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690514` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002626 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {$CellContext`tt, 0. - 
           5.359377197861141*^-16 $CellContext`a, 0. - 0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. - 5.359377197861141*^-16 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           5.359377197861141*^-16 $CellContext`a, 0. - 0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690514` $CellContext`a)^2 - 
             1. (0. - 0.06526309611002626 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           0.06526309611002626 $CellContext`a, 0. - 
           0.49572243068690514` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. - 9.184850993605148*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           9.184850993605148*^-17 $CellContext`a, 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. - 
           9.184850993605148*^-17 $CellContext`a, 0. - 
           0.5 $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. + 0.06526309611002563 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.5 $CellContext`a)^2 - 
             1. (0. - 9.184850993605148*^-17 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. - 
           9.184850993605148*^-17 $CellContext`a, 0. - 0.5 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. + 0.06526309611002563 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. + 0.12940952255126015` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.49572243068690525` $CellContext`a)^2 - 
             1. (0. + 0.06526309611002563 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.06526309611002563 $CellContext`a, 0. - 
           0.49572243068690525` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. + 0.12940952255126015` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. + 0.19134171618254459` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4829629131445342 $CellContext`a)^2 - 
             1. (0. + 0.12940952255126015` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.12940952255126015` $CellContext`a, 0. - 
           0.4829629131445342 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. + 0.19134171618254459` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. + 0.24999999999999967` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4619397662556435 $CellContext`a)^2 - 
             1. (0. + 0.19134171618254459` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.19134171618254459` $CellContext`a, 0. - 
           0.4619397662556435 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. + 0.24999999999999967` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {$CellContext`tt, 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561786` $CellContext`a)^2 - 
             1. (0. + 0.30438071450435994` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.4330127018922195 $CellContext`a)^2 - 
             1. (0. + 0.24999999999999967` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.24999999999999967` $CellContext`a, 0. - 
           0.4330127018922195 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561786` $CellContext`a)^2 - 
             1. (0. + 0.30438071450435994` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {$CellContext`tt, 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932734 $CellContext`a, 0. - 
           0.3535533905932741 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3535533905932741 $CellContext`a)^2 - 
             1. (0. + 0.3535533905932734 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932734 $CellContext`a, 0. - 
           0.3535533905932741 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.39667667014561786` $CellContext`a)^2 - 
             1. (0. + 0.30438071450435994` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.30438071450435994` $CellContext`a, 0. - 
           0.39667667014561786` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327384` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932737 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932737 $CellContext`a, 0. - 
           0.35355339059327384` $CellContext`a}, {$CellContext`tt, 0. + 
           0.3535533905932737 $CellContext`a, 0. - 
           0.35355339059327384` $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3043807145043605 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561747` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.35355339059327384` $CellContext`a)^2 - 
             1. (0. + 0.3535533905932737 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.3535533905932737 $CellContext`a, 0. - 
           0.35355339059327384` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3043807145043605 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561747` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {$CellContext`tt, 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.2500000000000002 $CellContext`a)^2 - 
             1. (0. + 0.4330127018922192 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.3043807145043605 $CellContext`a)^2 - 
             1. (0. + 0.39667667014561747` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.39667667014561747` $CellContext`a, 0. - 
           0.3043807145043605 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.2500000000000002 $CellContext`a)^2 - 
             1. (0. + 0.4330127018922192 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.1913417161825452 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564326` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.2500000000000002 $CellContext`a)^2 - 
             1. (0. + 0.4330127018922192 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.4330127018922192 $CellContext`a, 0. - 
           0.2500000000000002 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.1913417161825452 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564326` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {$CellContext`tt, 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126079` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453405` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.1913417161825452 $CellContext`a)^2 - 
             1. (0. + 0.46193976625564326` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.46193976625564326` $CellContext`a, 0. - 
           0.1913417161825452 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126079` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453405` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {$CellContext`tt, 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002629 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.12940952255126079` $CellContext`a)^2 - 
             1. (0. + 0.48296291314453405` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.48296291314453405` $CellContext`a, 0. - 
           0.12940952255126079` $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002629 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {$CellContext`tt, 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}, {$CellContext`tt, 0. + 
           0.5 $CellContext`a, 0. - 5.66553889764798*^-16 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 5.66553889764798*^-16 $CellContext`a)^2 - 
             1. (0. + 0.5 $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.5 $CellContext`a, 0. - 5.66553889764798*^-16 $CellContext`a}, {
          0.5187203321344371 $CellContext`f - 1. 
           Sqrt[-(0. - 0.06526309611002629 $CellContext`a)^2 - 
             1. (0. + 0.49572243068690514` $CellContext`a)^2 + 
             0.2690707829696608 $CellContext`f^2] Sign[$CellContext`f], 0. + 
           0.49572243068690514` $CellContext`a, 0. - 
           0.06526309611002629 $CellContext`a}}]); Typeset`initDone$$ = True),
    
    SynchronousInitialization->False,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.405442462745226*^9, {3.4054425466942253`*^9, 3.405442559521328*^9}, {
   3.405442593325809*^9, 3.405442612933477*^9}, 3.405442909398303*^9}]
}, Open  ]]
},
WindowSize->{1493, 1115},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 145, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[760, 29, 283, 4, 20, "Print"],
Cell[1046, 35, 374, 5, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1469, 46, 1404, 36, 43, "Input"],
Cell[2876, 84, 264952, 4312, 586, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[267865, 4401, 1482, 38, 43, "Input"],
Cell[269350, 4441, 1902732, 30019, 693, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2172119, 34465, 1784, 42, 43, "Input"],
Cell[2173906, 34509, 592073, 9751, 540, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
