(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     64062,       1355]
NotebookOptionsPosition[     61796,       1272]
NotebookOutlinePosition[     62313,       1294]
CellTagsIndexPosition[     62227,       1289]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Testing", "Subsection",
 CellChangeTimes->{{3.509932368766287*^9, 3.5099323694679317`*^9}}],

Cell[CellGroupData[{

Cell["2 lens surfaces", "Subsubsection",
 CellChangeTimes->{{3.509969215889224*^9, 3.509969219360033*^9}}],

Cell["\<\
ls1 = LensSurface[10,ComponentMedium->BK7];
ls2 = LensSurface[10,ComponentMedium->SF11];
ls3 = LensSurface[10,ComponentMedium->{BK7,SF11}];\
\>", "Input",
 CellChangeTimes->{{3.509957221903495*^9, 3.5099572789525414`*^9}}],

Cell[CellGroupData[{

Cell["ls2//InputForm", "Input",
 CellChangeTimes->{3.509957463630282*^9}],

Cell["\<\
Component[ComponentID -> 6543, ComponentDescription -> \
ComponentDescription[LensSurface[10, {ComponentMedium -> SF11}, \
ComponentLabel -> \"\", 
    SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, \
0, 1}}}, 
    ComponentTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {0., 1., 0.}, \
{0., 0., 1.}}}]], TranslationVector -> {0., 0., 0.}, 
 RotationMatrix -> {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, Labels -> {\"L\
\"}, LabelPositions -> {{0., -5. - 1.*Offy, -5. - 1.*Offz}}, 
 EdgeStyle -> {FillStyle -> {}, LineStyle -> {}}, CrossStyle -> {FillStyle -> \
{}, LineStyle -> {}}, CatalogInformation -> {{}}, 
 Surfaces -> {{ComponentID -> 6543, SurfaceID -> 6545, SurfaceContinuation -> \
False, ActiveComponent -> True, SurfaceFunction -> ({0, #1, #2} & ), 
    SurfaceLabel -> PlanarShape, SurfaceValue -> Infinity, \
SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), ActiveRegion \
-> 1., 
    ComponentMedium -> SF11, JacobianMatrix -> Function[{RayL, SCx, SCy, RTx, \
RTy, RTz}, {{RTx, 0, 0}, {RTy, -1, 0}, {RTz, 0, -1}}], 
    SurfaceRayIntersections -> Automatic, RotationMatrix -> {{1, 0, 0}, {0, \
1, 0}, {0, 0, 1}}, TranslationVector -> {0, 0, 0}, 
    ComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, \
1}}}, SurfaceCenter -> {0, 0, 0}, SurfaceBoundary -> 10., 
    InsideSurfaceBoundaryQ -> InsideSurfaceBoundaryQ[{_Real, _Real}, {{3, 0, \
0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 0}, 
      {{1, 7}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 2, 0}, \
{94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {8, 25., 3}, 
       {39, 2, 3, 0}, {2}}, Function[{SCx, SCy}, SCx^2 + SCy^2 <= 25.], \
Evaluate], OffAxis -> {0, 0}, CheckLimits -> False, SymbolicValues -> {}, 
    SymbolicRanges -> {}, SymbolicTranslationVector -> {0, 0, 0}, \
SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
    SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, \
0, 1}}}, SymbolicSurfaceApproximation -> Automatic, 
    SymbolicSurfaceValue -> Infinity, SymbolicSurfaceFunction -> ({0, #1, #2} \
& ), SymbolicSurfaceNormalFunction -> 
     ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), SymbolicSurfaceBoundary -> 10, \
SurpressMissedRays -> False, SymbolicOffAxis -> {0, 0}, 
    SymbolicRefractiveModels -> {}, SurfaceIntersectionFunction -> \
CompiledSurfaceIntersectionFunction[{_Real, _Real, _Real, _Real, _Real, \
_Real}, 
      {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 4}, {3, 0, 5}, {3, \
2, 1}}, {5, 1, 10, 0, 4}, 
      {{1, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {7, 0, \
0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1, 55}, {7, 1, 0}, 
       {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, \
0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, 
       {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, \
0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, 
       {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, \
{94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, 
       {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, \
8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, 
       {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 25., 6}, {39, \
7, 6, 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, 
       {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, \
0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, 
       {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {4, \
3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
      Function[{RSx, RSy, RSz, RTx, RTy, RTz}, If[Chop[RTx] != 0, 
        {(If[N[Chop[#1[[1]]]] >= 0. && #1[[2]]^2 + #1[[3]]^2 <= 25., \
{#1[[1]], #1[[2]], #1[[3]]}, {-1., 0., 0.}] & )[
          {-(RSx/RTx), RSy - (RSx*RTy)/RTx, RSz - (RSx*RTz)/RTx}]}, {{-1., \
0., 0.}}]], Evaluate], BoundaryChecked -> True, 
    SurfaceStyle -> {FillStyle -> {}, LineStyle -> {}}}}, 
 Deflections -> {{{DeflectionID -> 6542, DeflectionLabel -> Refraction, \
ComponentLabel -> LensSurface, Options -> {}, AddTo -> {NewRay}, 
     ReplaceFor -> {ReplaceFor}, TakeFrom -> {OriginalRay}, \
DeflectionFunction -> {Refraction, {False, Automatic, {IntrinsicMedium, \
SF11}}, 
       {False, {{IntrinsicMedium}, {IndicesAASF11AA3, SF11, {Temperature, \
Tension, {Transpose[SurfaceNormalMatrix] . {1, 0, 0}, 
             Transpose[SurfaceNormalMatrix] . {0, 1, 0}, \
Transpose[SurfaceNormalMatrix] . {0, 0, 1}}} & }}, Automatic, False, False, \
6542, 
        OriginalRay}}}}}, EntranceCoordinates -> {{0., 0., 0.}}, \
ConfinedPaths -> {{{SurfaceNumber -> 1, DeflectionNumber -> {1}}}}, 
 RenderedSurfaces -> {{SurfaceNumber -> 1, PlotFactor -> {1., 1.}, FillOffset \
-> {0., 0.}, RenderType -> Trace}}, 
 RenderedPolygons -> {{{{SurfaceNumber -> 1, StartPoint -> {-5., 0.}, \
FinishPoint -> {5., 0.}}, {SurfaceNumber -> 1, StartPoint -> {5., 0.}, 
      FinishPoint -> {-5., 0.}}}, {PlotFactor -> 1., RenderType -> Trace}}, 
   {{{SurfaceNumber -> 1, StartPoint -> {0., -5.}, FinishPoint -> {0., 5.}}, \
{SurfaceNumber -> 1, StartPoint -> {0., 5.}, FinishPoint -> {0., -5.}}}, 
    {PlotFactor -> 1., RenderType -> Trace}}}, Options -> {ComponentLabel -> \
LensSurface, GraphicDesign -> Automatic}]\
\>", "Output",
 CellChangeTimes->{3.509957464649501*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["ls3//InputForm", "Input",
 CellChangeTimes->{{3.5099572846322517`*^9, 3.509957287390633*^9}}],

Cell["\<\
Component[ComponentID -> 6572, ComponentDescription -> \
ComponentDescription[LensSurface[10, {ComponentMedium -> {BK7, SF11}}, \
ComponentLabel -> \"\", 
    SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, \
0, 1}}}, 
    ComponentTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {0., 1., 0.}, \
{0., 0., 1.}}}]], TranslationVector -> {0., 0., 0.}, 
 RotationMatrix -> {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, Labels -> {\"L\
\"}, LabelPositions -> {{0., -5. - 1.*Offy, -5. - 1.*Offz}}, 
 EdgeStyle -> {FillStyle -> {}, LineStyle -> {}}, CrossStyle -> {FillStyle -> \
{}, LineStyle -> {}}, CatalogInformation -> {{}}, 
 Surfaces -> {{ComponentID -> 6572, SurfaceID -> 6574, SurfaceContinuation -> \
False, ActiveComponent -> True, SurfaceFunction -> ({0, #1, #2} & ), 
    SurfaceLabel -> PlanarShape, SurfaceValue -> Infinity, \
SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), ActiveRegion \
-> 1., 
    ComponentMedium -> {BK7, SF11}, JacobianMatrix -> Function[{RayL, SCx, \
SCy, RTx, RTy, RTz}, {{RTx, 0, 0}, {RTy, -1, 0}, {RTz, 0, -1}}], 
    SurfaceRayIntersections -> Automatic, RotationMatrix -> {{1, 0, 0}, {0, \
1, 0}, {0, 0, 1}}, TranslationVector -> {0, 0, 0}, 
    ComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, \
1}}}, SurfaceCenter -> {0, 0, 0}, SurfaceBoundary -> 10., 
    InsideSurfaceBoundaryQ -> InsideSurfaceBoundaryQ[{_Real, _Real}, {{3, 0, \
0}, {3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 0}, 
      {{1, 7}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 2, 0}, \
{94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {8, 25., 3}, 
       {39, 2, 3, 0}, {2}}, Function[{SCx, SCy}, SCx^2 + SCy^2 <= 25.], \
Evaluate], OffAxis -> {0, 0}, CheckLimits -> False, SymbolicValues -> {}, 
    SymbolicRanges -> {}, SymbolicTranslationVector -> {0, 0, 0}, \
SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
    SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, \
0, 1}}}, SymbolicSurfaceApproximation -> Automatic, 
    SymbolicSurfaceValue -> Infinity, SymbolicSurfaceFunction -> ({0, #1, #2} \
& ), SymbolicSurfaceNormalFunction -> 
     ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), SymbolicSurfaceBoundary -> 10, \
SurpressMissedRays -> False, SymbolicOffAxis -> {0, 0}, 
    SymbolicRefractiveModels -> {}, SurfaceIntersectionFunction -> \
CompiledSurfaceIntersectionFunction[{_Real, _Real, _Real, _Real, _Real, \
_Real}, 
      {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 4}, {3, 0, 5}, {3, \
2, 1}}, {5, 1, 10, 0, 4}, 
      {{1, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {7, 0, \
0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1, 55}, {7, 1, 0}, 
       {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 6}, {24, 6, 7}, {21, \
0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, 6, 8, 6}, 
       {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, 0, \
0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, 
       {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, \
{94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, 
       {3, 0, 14}, {7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, {94, 264, 3, 0, \
8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, 
       {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 25., 6}, {39, \
7, 6, 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, {3, 4, 10}, 
       {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, 0, 6}, {7, 3, \
0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, 3}, 
       {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, {4, \
3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, 
      Function[{RSx, RSy, RSz, RTx, RTy, RTz}, If[Chop[RTx] != 0, 
        {(If[N[Chop[#1[[1]]]] >= 0. && #1[[2]]^2 + #1[[3]]^2 <= 25., \
{#1[[1]], #1[[2]], #1[[3]]}, {-1., 0., 0.}] & )[
          {-(RSx/RTx), RSy - (RSx*RTy)/RTx, RSz - (RSx*RTz)/RTx}]}, {{-1., \
0., 0.}}]], Evaluate], BoundaryChecked -> True, 
    SurfaceStyle -> {FillStyle -> {}, LineStyle -> {}}}}, 
 Deflections -> {{{DeflectionID -> 6571, DeflectionLabel -> Refraction, \
ComponentLabel -> LensSurface, Options -> {}, AddTo -> {NewRay}, 
     ReplaceFor -> {ReplaceFor}, TakeFrom -> {OriginalRay}, \
DeflectionFunction -> {Refraction, {False, Automatic, {BK7, SF11}}, 
       {False, {{IndicesAABK7AA0, BK7, {Temperature, Tension, {{1., 0., 0.}, \
{0., 1., 0.}, {0., 0., 1.}}} & }, 
         {IndicesAASF11AA4, SF11, {Temperature, Tension, \
{Transpose[SurfaceNormalMatrix] . {1, 0, 0}, Transpose[SurfaceNormalMatrix] . \
{0, 1, 0}, 
             Transpose[SurfaceNormalMatrix] . {0, 0, 1}}} & }}, Automatic, \
False, False, 6571, OriginalRay}}}}}, EntranceCoordinates -> {{0., 0., 0.}}, 
 ConfinedPaths -> {{{SurfaceNumber -> 1, DeflectionNumber -> {1}}}}, 
 RenderedSurfaces -> {{SurfaceNumber -> 1, PlotFactor -> {1., 1.}, FillOffset \
-> {0., 0.}, RenderType -> Trace}}, 
 RenderedPolygons -> {{{{SurfaceNumber -> 1, StartPoint -> {-5., 0.}, \
FinishPoint -> {5., 0.}}, {SurfaceNumber -> 1, StartPoint -> {5., 0.}, 
      FinishPoint -> {-5., 0.}}}, {PlotFactor -> 1., RenderType -> Trace}}, 
   {{{SurfaceNumber -> 1, StartPoint -> {0., -5.}, FinishPoint -> {0., 5.}}, \
{SurfaceNumber -> 1, StartPoint -> {0., 5.}, FinishPoint -> {0., -5.}}}, 
    {PlotFactor -> 1., RenderType -> Trace}}}, Options -> {ComponentLabel -> \
LensSurface, GraphicDesign -> Automatic}]\
\>", "Output",
 CellChangeTimes->{3.509957287735531*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["CombineSurfaces[ls1, ls2]//InputForm", "Input",
 CellChangeTimes->{{3.509958062025538*^9, 3.5099580671838818`*^9}, 
   3.509958883689598*^9, 3.5100164674790773`*^9, 3.510017752616569*^9, 
   3.5100607322693987`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"refractiveresult1 \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DeflectionID", "\[Rule]", "7686"}], ",", 
      RowBox[{"DeflectionLabel", "\[Rule]", "Refraction"}], ",", 
      RowBox[{"ComponentLabel", "\[Rule]", "LensSurface"}], 
      ",", "\<\"-Options-\"\>", ",", 
      RowBox[{"AddTo", "\[Rule]", 
       RowBox[{"{", "NewRay", "}"}]}], ",", 
      RowBox[{"ReplaceFor", "\[Rule]", 
       RowBox[{"{", "ReplaceFor", "}"}]}], ",", 
      RowBox[{"TakeFrom", "\[Rule]", 
       RowBox[{"{", "OriginalRay", "}"}]}], ",", 
      RowBox[{"DeflectionFunction", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Refraction", ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "Automatic", ",", 
           RowBox[{"{", 
            RowBox[{"IntrinsicMedium", ",", "BK7"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "IntrinsicMedium", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"IndicesAABK7AA0", ",", "BK7", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Temperature", ",", "Tension", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], 
                 "}"}], "&"}]}], "}"}]}], "}"}], ",", "Automatic", ",", 
           "False", ",", "False", ",", "7686", ",", "OriginalRay"}], "}"}]}], 
        "}"}]}]}], "}"}], "}"}]}],
  SequenceForm[
  "refractiveresult1 ", {{
    Optica`Optica`DeflectionID -> 7686, Optica`Optica`DeflectionLabel -> 
     Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
     Optica`Optica`LensSurface, Options -> {}, 
     AddTo -> {Optica`Optica`NewRay}, 
     Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
     Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
     Optica`Optica`DeflectionFunction -> {
      Optica`Optica`Refraction, {
       False, Automatic, {
        Optica`Optica`IntrinsicMedium, Optica`Optica`BK7}}, {
       False, {{Optica`Optica`IntrinsicMedium}, {
         Optica`Optica`IndicesAABK7AA0, Optica`Optica`BK7, {
          Optica`Optica`Temperature, Optica`Optica`Tension, {
            Dot[
             Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
            Dot[
             Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
            Dot[
             Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 1}]}}& }}, 
        Automatic, False, False, 7686, Optica`Optica`OriginalRay}}}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.509958069102116*^9, 3.509958123612102*^9, 
  3.5099582584124603`*^9, 3.509958379146043*^9, 3.509958505561988*^9, 
  3.5099585679210157`*^9, 3.509958636415174*^9, 3.509958764507648*^9, 
  3.509969055365855*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"refractiveresult2 \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DeflectionID", "\[Rule]", "7715"}], ",", 
      RowBox[{"DeflectionLabel", "\[Rule]", "Refraction"}], ",", 
      RowBox[{"ComponentLabel", "\[Rule]", "LensSurface"}], 
      ",", "\<\"-Options-\"\>", ",", 
      RowBox[{"AddTo", "\[Rule]", 
       RowBox[{"{", "NewRay", "}"}]}], ",", 
      RowBox[{"ReplaceFor", "\[Rule]", 
       RowBox[{"{", "ReplaceFor", "}"}]}], ",", 
      RowBox[{"TakeFrom", "\[Rule]", 
       RowBox[{"{", "OriginalRay", "}"}]}], ",", 
      RowBox[{"DeflectionFunction", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Refraction", ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "Automatic", ",", 
           RowBox[{"{", 
            RowBox[{"IntrinsicMedium", ",", "SF11"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", "IntrinsicMedium", "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"IndicesAASF11AA3", ",", "SF11", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Temperature", ",", "Tension", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], 
                 "}"}], "&"}]}], "}"}]}], "}"}], ",", "Automatic", ",", 
           "False", ",", "False", ",", "7715", ",", "OriginalRay"}], "}"}]}], 
        "}"}]}]}], "}"}], "}"}]}],
  SequenceForm[
  "refractiveresult2 ", {{
    Optica`Optica`DeflectionID -> 7715, Optica`Optica`DeflectionLabel -> 
     Optica`Optica`Refraction, Optica`Optica`ComponentLabel -> 
     Optica`Optica`LensSurface, Options -> {}, 
     AddTo -> {Optica`Optica`NewRay}, 
     Optica`Optica`ReplaceFor -> {Optica`Optica`ReplaceFor}, 
     Optica`Optica`TakeFrom -> {Optica`Optica`OriginalRay}, 
     Optica`Optica`DeflectionFunction -> {
      Optica`Optica`Refraction, {
       False, Automatic, {
        Optica`Optica`IntrinsicMedium, Optica`Optica`SF11}}, {
       False, {{Optica`Optica`IntrinsicMedium}, {
         Optica`Optica`IndicesAASF11AA3, Optica`Optica`SF11, {
          Optica`Optica`Temperature, Optica`Optica`Tension, {
            Dot[
             Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
            Dot[
             Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
            Dot[
             Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 1}]}}& }}, 
        Automatic, False, False, 7715, Optica`Optica`OriginalRay}}}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.509958069102116*^9, 3.509958123612102*^9, 
  3.5099582584124603`*^9, 3.509958379146043*^9, 3.509958505561988*^9, 
  3.5099585679210157`*^9, 3.509958636415174*^9, 3.509958764507648*^9, 
  3.509969055370242*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"deflectionfunction2 \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"IndicesAASF11AA3", ",", "SF11", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Temperature", ",", "Tension", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], ".", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], ".", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
          RowBox[{
           RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], ".", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], "}"}], 
      "&"}]}], "}"}]}],
  SequenceForm[
  "deflectionfunction2 ", {
   Optica`Optica`IndicesAASF11AA3, Optica`Optica`SF11, {
    Optica`Optica`Temperature, Optica`Optica`Tension, {
      Dot[
       Transpose[Optica`Optica`SurfaceNormalMatrix], {1, 0, 0}], 
      Dot[
       Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 1, 0}], 
      Dot[
       Transpose[Optica`Optica`SurfaceNormalMatrix], {0, 0, 1}]}}& }],
  Editable->False]], "Print",
 CellChangeTimes->{3.509958069102116*^9, 3.509958123612102*^9, 
  3.5099582584124603`*^9, 3.509958379146043*^9, 3.509958505561988*^9, 
  3.5099585679210157`*^9, 3.509958636415174*^9, 3.509958764507648*^9, 
  3.509969055414822*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "2", "}"}], ",", "BK7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"{", "1", "}"}], ",", "SF11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"DeflectionID", "\[Rule]", "7686"}], ",", 
      RowBox[{"DeflectionLabel", "\[Rule]", "Refraction"}], ",", 
      RowBox[{"ComponentLabel", "\[Rule]", "LensSurface"}], 
      ",", "\<\"-Options-\"\>", ",", 
      RowBox[{"AddTo", "\[Rule]", 
       RowBox[{"{", "NewRay", "}"}]}], ",", 
      RowBox[{"ReplaceFor", "\[Rule]", 
       RowBox[{"{", "ReplaceFor", "}"}]}], ",", 
      RowBox[{"TakeFrom", "\[Rule]", 
       RowBox[{"{", "OriginalRay", "}"}]}], ",", 
      RowBox[{"DeflectionFunction", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Refraction", ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", "Automatic", ",", 
           RowBox[{"{", 
            RowBox[{"BK7", ",", "SF11"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"False", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"IndicesAASF11AA3", ",", "SF11", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Temperature", ",", "Tension", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], 
                 "}"}], "&"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"IndicesAABK7AA0", ",", "BK7", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Temperature", ",", "Tension", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ",", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "SurfaceNormalMatrix", "]"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], 
                 "}"}], "&"}]}], "}"}]}], "}"}], ",", "Automatic", ",", 
           "False", ",", "False", ",", "7686", ",", "OriginalRay"}], "}"}]}], 
        "}"}]}]}], "}"}], "}"}]}], "}"}]], "Print",
 CellChangeTimes->{3.509958069102116*^9, 3.509958123612102*^9, 
  3.5099582584124603`*^9, 3.509958379146043*^9, 3.509958505561988*^9, 
  3.5099585679210157`*^9, 3.509958636415174*^9, 3.509958764507648*^9, 
  3.5099690554710293`*^9}]
}, Open  ]],

Cell["\<\
Component[ComponentID -> 7687, ComponentDescription -> \
ComponentDescription[LensSurface[10, ComponentLabel -> \"\", \
SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, \
1}}}, 
    ComponentTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {0., 1., 0.}, \
{0., 0., 1.}}}]], TranslationVector -> {0., 0., 0.}, RotationMatrix -> {{1., \
0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, Labels -> {\"L\"}, 
 LabelPositions -> {{0., -5. - 1.*Offy, -5. - 1.*Offz}}, EdgeStyle -> \
{FillStyle -> {}, LineStyle -> {}}, CrossStyle -> {FillStyle -> {}, LineStyle \
-> {}}, CatalogInformation -> {{}}, 
 Surfaces -> {{ComponentID -> 7687, SurfaceID -> 7689, SurfaceContinuation -> \
False, ActiveComponent -> True, SurfaceFunction -> ({0, #1, #2} & ), \
SurfaceLabel -> PlanarShape, SurfaceValue -> Infinity, 
    SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), \
ActiveRegion -> 1., ComponentMedium -> BK7, JacobianMatrix -> Function[{RayL, \
SCx, SCy, RTx, RTy, RTz}, {{RTx, 0, 0}, {RTy, -1, 0}, {RTz, 0, -1}}], 
    SurfaceRayIntersections -> Automatic, RotationMatrix -> {{1, 0, 0}, {0, \
1, 0}, {0, 0, 1}}, TranslationVector -> {0, 0, 0}, ComponentTransformation -> \
{{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
    SurfaceCenter -> {0, 0, 0}, SurfaceBoundary -> 10., \
InsideSurfaceBoundaryQ -> InsideSurfaceBoundaryQ[{_Real, _Real}, {{3, 0, 0}, \
{3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 0}, 
      {{1, 7}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 2, 0}, \
{94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {8, 25., 3}, {39, 2, 3, \
0}, {2}}, Function[{SCx, SCy}, SCx^2 + SCy^2 <= 25.], Evaluate], 
    OffAxis -> {0, 0}, CheckLimits -> False, SymbolicValues -> {}, \
SymbolicRanges -> {}, SymbolicTranslationVector -> {0, 0, 0}, \
SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
    SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, \
0, 1}}}, SymbolicSurfaceApproximation -> Automatic, SymbolicSurfaceValue -> \
Infinity, SymbolicSurfaceFunction -> ({0, #1, #2} & ), 
    SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), \
SymbolicSurfaceBoundary -> 10, SurpressMissedRays -> False, SymbolicOffAxis \
-> {0, 0}, SymbolicRefractiveModels -> {}, 
    SurfaceIntersectionFunction -> \
CompiledSurfaceIntersectionFunction[{_Real, _Real, _Real, _Real, _Real, \
_Real}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 4}, {3, 0, 5}, \
{3, 2, 1}}, {5, 1, 10, 0, 4}, 
      {{1, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {7, 0, \
0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1, 55}, {7, 1, 0}, {94, \
260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 6}, {24, 6, 7}, 
       {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, \
6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, \
0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, 
       {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, \
{94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, \
{7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, 
       {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, \
{7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 25., 6}, \
{39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, 
       {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, \
0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, \
3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, 
       {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, \
Function[{RSx, RSy, RSz, RTx, RTy, RTz}, 
       If[Chop[RTx] != 0, {(If[N[Chop[#1[[1]]]] >= 0. && #1[[2]]^2 + \
#1[[3]]^2 <= 25., {#1[[1]], #1[[2]], #1[[3]]}, {-1., 0., 0.}] & \
)[{-(RSx/RTx), RSy - (RSx*RTy)/RTx, RSz - (RSx*RTz)/RTx}]}, {{-1., 0., \
0.}}]], Evaluate], 
    BoundaryChecked -> True, SurfaceStyle -> {FillStyle -> {}, LineStyle -> \
{}}}}, 
 Deflections -> {{{DeflectionID -> 7686, DeflectionLabel -> Refraction, \
ComponentLabel -> LensSurface, Options -> {}, AddTo -> {NewRay}, ReplaceFor \
-> {ReplaceFor}, TakeFrom -> {OriginalRay}, 
     DeflectionFunction -> {Refraction, {False, Automatic, {IntrinsicMedium, \
BK7}}, 
       {False, {{IntrinsicMedium}, {IndicesAABK7AA0, BK7, {Temperature, \
Tension, {Transpose[SurfaceNormalMatrix] . {1, 0, 0}, \
Transpose[SurfaceNormalMatrix] . {0, 1, 0}, Transpose[SurfaceNormalMatrix] . \
{0, 0, 1}}} & }}, 
        Automatic, False, False, 7686, OriginalRay}}}}, {{DeflectionID -> \
7686, DeflectionLabel -> Refraction, ComponentLabel -> LensSurface, Options \
-> {}, AddTo -> {NewRay}, ReplaceFor -> {ReplaceFor}, 
     TakeFrom -> {OriginalRay}, DeflectionFunction -> {Refraction, {False, \
Automatic, {BK7, SF11}}, 
       {False, {{IndicesAASF11AA3, SF11, {Temperature, Tension, \
{Transpose[SurfaceNormalMatrix] . {1, 0, 0}, Transpose[SurfaceNormalMatrix] . \
{0, 1, 0}, Transpose[SurfaceNormalMatrix] . {0, 0, 1}}} & }, 
         {IndicesAABK7AA0, BK7, {Temperature, Tension, \
{Transpose[SurfaceNormalMatrix] . {1, 0, 0}, Transpose[SurfaceNormalMatrix] . \
{0, 1, 0}, Transpose[SurfaceNormalMatrix] . {0, 0, 1}}} & }}, Automatic, \
False, False, 7686, 
        OriginalRay}}}}}, EntranceCoordinates -> {{0., 0., 0.}}, \
ConfinedPaths -> {{{SurfaceNumber -> 1, DeflectionNumber -> {2}}}}, 
 RenderedSurfaces -> {{SurfaceNumber -> 1, PlotFactor -> {1., 1.}, FillOffset \
-> {0., 0.}, RenderType -> Trace}}, 
 RenderedPolygons -> {{{{SurfaceNumber -> 1, StartPoint -> {-5., 0.}, \
FinishPoint -> {5., 0.}}, {SurfaceNumber -> 1, StartPoint -> {5., 0.}, \
FinishPoint -> {-5., 0.}}}, {PlotFactor -> 1., RenderType -> Trace}}, 
   {{{SurfaceNumber -> 1, StartPoint -> {0., -5.}, FinishPoint -> {0., 5.}}, \
{SurfaceNumber -> 1, StartPoint -> {0., 5.}, FinishPoint -> {0., -5.}}}, \
{PlotFactor -> 1., RenderType -> Trace}}}, 
 Options -> {ComponentLabel -> LensSurface, GraphicDesign -> Automatic}]\
\>", "Output",
 CellChangeTimes->{3.509958069120346*^9, 3.509958123847687*^9, 
  3.509958258717029*^9, 3.509958379280631*^9, 3.509958505573391*^9, 
  3.509958568105669*^9, 3.509958636736599*^9, 3.509958764846087*^9, 
  3.509969055522274*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["CombineSurfaces[ls1, ls1]//InputForm", "Input",
 CellChangeTimes->{{3.509958062025538*^9, 3.5099580671838818`*^9}, 
   3.509958883689598*^9, {3.509969092622366*^9, 3.509969096164167*^9}, 
   3.510016468152672*^9, 3.510017753248625*^9, 3.5100607329894733`*^9}],

Cell["\<\
Component[ComponentID -> 7960, ComponentDescription -> \
ComponentDescription[TransferTraits[Screen[10, ComponentLabel -> \"\", \
SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, \
1}}}, 
     ComponentTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {0., 1., 0.}, \
{0., 0., 1.}}}], LensSurface[10, ComponentLabel -> \"\", \
SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, \
1}}}, 
     ComponentTransformation -> {{0., 0., 0.}, {{1., 0., 0.}, {0., 1., 0.}, \
{0., 0., 1.}}}], 1, TransferRendering -> False, ComponentLabel -> \"\"]], \
TranslationVector -> {0., 0., 0.}, 
 RotationMatrix -> {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, Labels -> {\"L\
\"}, LabelPositions -> {{0., -5. - 1.*Offy, -5. - 1.*Offz}}, EdgeStyle -> \
{FillStyle -> {}, LineStyle -> {}}, 
 CrossStyle -> {FillStyle -> {}, LineStyle -> {}}, CatalogInformation -> {}, 
 Surfaces -> {{ComponentID -> 7960, SurfaceID -> 7964, SurfaceContinuation -> \
False, ActiveComponent -> True, SurfaceFunction -> ({0, #1, #2} & ), \
SurfaceLabel -> PlanarShape, SurfaceValue -> Infinity, 
    SurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), \
ActiveRegion -> 1., ComponentMedium -> Automatic, JacobianMatrix -> \
Function[{RayL, SCx, SCy, RTx, RTy, RTz}, {{RTx, 0, 0}, {RTy, -1, 0}, {RTz, \
0, -1}}], 
    SurfaceRayIntersections -> Automatic, RotationMatrix -> {{1, 0, 0}, {0, \
1, 0}, {0, 0, 1}}, TranslationVector -> {0, 0, 0}, ComponentTransformation -> \
{{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}}, 
    SurfaceCenter -> {0, 0, 0}, SurfaceBoundary -> 10., \
InsideSurfaceBoundaryQ -> InsideSurfaceBoundaryQ[{_Real, _Real}, {{3, 0, 0}, \
{3, 0, 1}, {1, 0, 0}}, {1, 1, 4, 0, 0}, 
      {{1, 7}, {7, 2, 0}, {94, 264, 3, 0, 0, 2, 0, 0, 3, 0, 2}, {7, 2, 0}, \
{94, 264, 3, 0, 1, 2, 0, 0, 3, 0, 3}, {18, 2, 3, 2}, {8, 25., 3}, {39, 2, 3, \
0}, {2}}, Function[{SCx, SCy}, SCx^2 + SCy^2 <= 25.], Evaluate], 
    OffAxis -> {0, 0}, CheckLimits -> False, SymbolicValues -> {}, \
SymbolicRanges -> {}, SymbolicTranslationVector -> {0, 0, 0}, \
SymbolicRotationMatrix -> {{1, 0, 0}, {0, 1, 0}, {0, 0, 1}}, 
    SymbolicComponentTransformation -> {{0, 0, 0}, {{1, 0, 0}, {0, 1, 0}, {0, \
0, 1}}}, SymbolicSurfaceApproximation -> Automatic, SymbolicSurfaceValue -> \
Infinity, SymbolicSurfaceFunction -> ({0, #1, #2} & ), 
    SymbolicSurfaceNormalFunction -> ({{1, 0, 0}, {0, 1, 0}, {0, 0, 1}} & ), \
SymbolicSurfaceBoundary -> 10, SurpressMissedRays -> False, SymbolicOffAxis \
-> {0, 0}, SymbolicRefractiveModels -> {}, 
    SurfaceIntersectionFunction -> \
CompiledSurfaceIntersectionFunction[{_Real, _Real, _Real, _Real, _Real, \
_Real}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 0, 4}, {3, 0, 5}, \
{3, 2, 1}}, {5, 1, 10, 0, 4}, 
      {{1, 7}, {8, 1.*^-10, 6}, {94, 270, 3, 0, 3, 3, 0, 6, 3, 0, 7}, {7, 0, \
0}, {15, 0, 0, 6}, {34, 7, 6, 0, 0}, {43, 0, 1}, {3, 1, 55}, {7, 1, 0}, {94, \
260, 2, 0, 0, 3, 0, 3, 3, 0, 7}, {21, 0, 7, 6}, {24, 6, 7}, 
       {21, 0, 4, 6}, {7, 1, 0}, {94, 260, 2, 0, 0, 3, 0, 3, 3, 0, 8}, {21, \
6, 8, 6}, {24, 6, 8}, {18, 1, 8, 6}, {21, 0, 5, 8}, {7, 1, 0}, {94, 260, 2, \
0, 0, 3, 0, 3, 3, 0, 9}, {21, 8, 9, 8}, {24, 8, 9}, {18, 2, 9, 8}, 
       {67, 7, 6, 8, 3, 0}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {8, 1.*^-10, 6}, \
{94, 270, 3, 0, 7, 3, 0, 6, 3, 0, 8}, {8, 0., 7}, {39, 7, 8, 0}, {3, 0, 14}, \
{7, 2, 0}, {70, 0, 0, 0, 0, 8}, {7, 2, 0}, 
       {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 7}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, \
{7, 2, 0}, {94, 264, 3, 0, 8, 2, 0, 0, 3, 0, 6}, {18, 7, 6, 7}, {8, 25., 6}, \
{39, 7, 6, 2}, {10, 2, 4}, {4, 3}, {6, False, 3}, {10, 3, 4}, 
       {3, 4, 10}, {7, 1, 0}, {70, 0, 0, 0, 0, 7}, {7, 2, 0}, {70, 0, 0, 0, \
0, 6}, {7, 3, 0}, {70, 0, 0, 0, 0, 8}, {67, 7, 6, 8, 3, 1}, {46, 1, 3}, {4, \
3}, {45, {-1., 0., 0.}, 3, 3, 2}, {46, 2, 3}, {68, 3, 0}, {46, 0, 1}, 
       {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 3}, {46, 3, 1}, {2}}, \
Function[{RSx, RSy, RSz, RTx, RTy, RTz}, 
       If[Chop[RTx] != 0, {(If[N[Chop[#1[[1]]]] >= 0. && #1[[2]]^2 + \
#1[[3]]^2 <= 25., {#1[[1]], #1[[2]], #1[[3]]}, {-1., 0., 0.}] & \
)[{-(RSx/RTx), RSy - (RSx*RTy)/RTx, RSz - (RSx*RTz)/RTx}]}, {{-1., 0., \
0.}}]], Evaluate], 
    BoundaryChecked -> True, SurfaceStyle -> {FillStyle -> {}, LineStyle -> \
{}}}}, 
 Deflections -> {{{DeflectionID -> 7686, DeflectionLabel -> Refraction, \
ComponentLabel -> LensSurface, Options -> {}, AddTo -> {NewRay}, ReplaceFor \
-> {ReplaceFor}, TakeFrom -> {OriginalRay}, 
     DeflectionFunction -> {Refraction, {False, Automatic, {IntrinsicMedium, \
BK7}}, 
       {False, {{IntrinsicMedium}, {IndicesAABK7AA0, BK7, {Temperature, \
Tension, {Transpose[SurfaceNormalMatrix] . {1, 0, 0}, \
Transpose[SurfaceNormalMatrix] . {0, 1, 0}, Transpose[SurfaceNormalMatrix] . \
{0, 0, 1}}} & }}, 
        Automatic, False, False, 7686, OriginalRay}}}}, {{DeflectionID -> \
7950, DeflectionLabel -> Transmission, ComponentLabel -> Screen, Options -> \
{}, AddTo -> {NewRay}, ReplaceFor -> {ReplaceFor}, 
     TakeFrom -> {OriginalRay}, DeflectionFunction -> {Transmission, 100, \
{AddTo, 100, False, 7950, False, OriginalRay}}}}}, EntranceCoordinates -> \
{{0., 0., 0.}}, 
 ConfinedPaths -> {{{SurfaceNumber -> 1, DeflectionNumber -> {2}}}}, \
RenderedSurfaces -> {{SurfaceNumber -> 1, PlotFactor -> {1., 1.}, FillOffset \
-> {0., 0.}, RenderType -> Trace}}, 
 RenderedPolygons -> {{{{SurfaceNumber -> 1, StartPoint -> {-5., 0.}, \
FinishPoint -> {5., 0.}}, {SurfaceNumber -> 1, StartPoint -> {5., 0.}, \
FinishPoint -> {-5., 0.}}}, {PlotFactor -> 1., RenderType -> Trace}}, 
   {{{SurfaceNumber -> 1, StartPoint -> {0., -5.}, FinishPoint -> {0., 5.}}, \
{SurfaceNumber -> 1, StartPoint -> {0., 5.}, FinishPoint -> {0., -5.}}}, \
{PlotFactor -> 1., RenderType -> Trace}}}, 
 Options -> {ComponentLabel -> TransferTraits, CompoundExpression -> True, \
GraphicDesign -> Automatic}]\
\>", "Output",
 CellChangeTimes->{3.509969096874584*^9, 3.509969189469751*^9}]
}, Closed]],

Cell["gs = CombineSurfaces[ls1, ls2]", "Input",
 CellChangeTimes->{{3.509969252964305*^9, 3.509969253680051*^9}, 
   3.510016468871039*^9, 3.510016927906595*^9, 3.510017753943593*^9, 
   3.510060733566448*^9}],

Cell["gs = CombineSurfaces[{ls1, ls1}]", "Input",
 CellChangeTimes->{{3.509969252964305*^9, 3.509969253680051*^9}, 
   3.510016468871039*^9, {3.510016730657284*^9, 3.5100167354084587`*^9}, 
   3.510017755816742*^9, {3.510060727779789*^9, 3.51006072945765*^9}}],

Cell[CellGroupData[{

Cell["\<\
AnalyzeSystem[{Move[SingleRay[], -5], Move[gs,7,45], Move[Screen[25], \
prismSide + 5]}, PlotType -> TopView];\
\>", "Input",
 CellChangeTimes->{{3.509969264564012*^9, 3.509969269922176*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{10.535533905932738`, -3.5355339059327373`}, {
       9.357022603955159, -2.3570226039551585`}, {
       8.17851130197758, -1.1785113019775793`}, {7., 0.}, {5.821488698022422, 
       1.1785113019775786`}, {4.642977396044843, 2.357022603955157}, {
       3.4644660940672627`, 3.5355339059327373`}, {3.4644660940672627`, 
       3.5355339059327373`}, {4.6429773960448415`, 2.3570226039551585`}, {
       5.821488698022421, 1.1785113019775793`}, {7., 0.}, {
       8.17851130197758, -1.1785113019775786`}, {
       9.357022603955157, -2.357022603955157}, {
       10.535533905932738`, -3.5355339059327373`}, {
       10.535533905932738`, -3.5355339059327373`}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {
       7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {7., 0.}, {
       7., 0.}, {7., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7fj1wX/L7dwO+7nkGY558DiIXTih93ktj8MrffOL
PEHcDm3TvqT5NfI7VGVyz9xYx+HAAAZCUJrFIcD2R/25tyIOB8D6/9hzZaRM
/xkm4bBh/x0XY4+39hB1Mg7dRS1vOYzX23ydPjuDbaW8wzKI/P6Ih8wHJDoV
HfZA9O+HqFd2+A8GzAfibjmlrZFXcaiE2H/g12lfk+YrKg4vIO47sOEQe4Oh
kCrM/Qd+Q+VfQ+XjofproPoZoeYzQ9x/IBJq/zGo/T+g7tsPdR8j1P3PQ5U3
uaUd38ML9d9sqP+Cof7fAvU/LHyg7nfohIZfOTT8JKDhC3W/A3r4AwAtt51Z

      "]]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19., -12.5}, {19., -8.333333333333334}, {
       19., -4.166666666666668}, {19., -1.7763568394002505`*^-15}, {19., 
       4.166666666666664}, {19., 8.333333333333329}, {19., 
       12.499999999999996`}, {19., 12.5}, {19., 8.333333333333334}, {19., 
       4.166666666666668}, {19., 1.7763568394002505`*^-15}, {
       19., -4.166666666666664}, {19., -8.333333333333329}, {
       19., -12.499999999999996`}, {19., -12.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQHGDhBa0wHG97i64f4bVQ04/9nvFtYJy1Th/B1p
wgeq1yrC+RCzJOF8912ldUcecsL5p8+fXz978mkbGN8OIn8Axv/7HwQk4Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+K5r4bt28f3rLuyR4Y
3wTNf98g7ofzt6OFz2O08HNHC1+o+x0A5RJqtQ==
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-5., 0.}, {7., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{7., 0.}, {19., 0.}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{7., 0.}, {19., 0.}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"L\"\>", {11.228498551495553`, -4.228498551495553}, \
{0., 0.}], InsetBox["\<\"S\"\>", {19., -13.48}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.5099692705237703`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" 2 prisms", "Subsubsection",
 CellChangeTimes->{{3.5099692103166018`*^9, 3.509969212288925*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"prismSide", "=", "14.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bk7ra", "=", 
   RowBox[{"Prism", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"45", ",", "prismSide", ",", "90"}], "}"}], ",", "prismSide", 
     ",", 
     RowBox[{"ComponentMedium", "\[Rule]", "BK7"}], ",", 
     RowBox[{"Centered", "\[Rule]", "True"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"slah79ra", "=", 
   RowBox[{"Prism", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"45", ",", "prismSide", ",", "90"}], "}"}], ",", "prismSide", 
     ",", 
     RowBox[{"ComponentMedium", "\[Rule]", "SF11"}], ",", 
     RowBox[{"Centered", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5032431802852507`*^9, 3.5032431808766937`*^9}, {
   3.509893571364126*^9, 3.509893614240782*^9}, {3.5098936524970336`*^9, 
   3.5098937713674593`*^9}, {3.509937282018415*^9, 3.509937311539324*^9}, {
   3.509937344401792*^9, 3.509937345227206*^9}, 3.5099588824304667`*^9, {
   3.50996856144727*^9, 3.50996856339813*^9}}],

Cell[CellGroupData[{

Cell["\<\
prisms = {Move[slah79ra, prismSide/2.0, 180], Move[bk7ra, prismSide/2.0]}\
\>", "Input",
 CellChangeTimes->{{3.5100173617994623`*^9, 3.5100173713064823`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"45", ",", "14.`", ",", "90"}], "}"}], ",", "14.`", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"ComponentMedium", "\[Rule]", "SF11"}], ",", 
            RowBox[{"Centered", "\[Rule]", "True"}]}], "}"}]}], "]"}], ",", 
        "7.`", ",", "180.`"}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm], ",", 
   TagBox[
    StyleBox[
     TagBox[
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Prism", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"45", ",", "14.`", ",", "90"}], "}"}], ",", "14.`", ",", 
          RowBox[{"{", 
           RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
        "7.`"}], "]"}],
      HoldForm],
     FontColor->RGBColor[0., 0.392193, 0.]],
    DisplayForm]}], "}"}]], "Output",
 CellChangeTimes->{3.510017372458685*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SingleRay", "[", "]"}], ",", 
        RowBox[{"-", "5"}]}], "]"}], ",", "prisms", ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "25", "]"}], ",", 
        RowBox[{"prismSide", "+", "5"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5032431802852507`*^9, 3.5032431808766937`*^9}, {
   3.509893571364126*^9, 3.509893614240782*^9}, {3.5098936524970336`*^9, 
   3.5098937713674593`*^9}, {3.509937282018415*^9, 3.509937311539324*^9}, {
   3.509937344401792*^9, 3.509937345227206*^9}, 3.5099588824304667`*^9, {
   3.50996856144727*^9, 3.50996856339813*^9}, 3.509969004562148*^9, 
   3.510017387481942*^9}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{13.999999999999998`, 6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}, {13.999999999999998`, 
       6.999999999999998}, {13.999999999999998`, 6.999999999999998}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 6.999999999999999}, {0., -6.999999999999999}, {
       0., -6.999999999999999}, {0., 6.999999999999999}, {0., 
       6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14., 6.999999999999999}, {0., 6.999999999999999}, {0., 
       6.999999999999999}, {14., 6.999999999999999}, {14., 
       6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14.004666666666665`, 
       7.002333333333332}, {-0.002333333333330856, -7.004666666666664}, \
{-0.0023333333333344086`, 7.002333333333332}, {14.004666666666665`, 
       7.002333333333332}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14.004666666666665`, 
       7.002333333333332}, {-0.002333333333330856, -7.004666666666664}, \
{-0.0023333333333344086`, 7.002333333333332}, {14.004666666666665`, 
       7.002333333333332}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{1.7763568394002505`*^-15, -6.999999999999998}, {
       13.999999999999998`, 6.999999999999998}, {13.999999999999998`, 
       6.999999999999998}, {1.7763568394002505`*^-15, -6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14., -6.999999999999999}, {14., 6.999999999999999}, {14., 
       6.999999999999999}, {14., -6.999999999999999}, {
       14., -6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -6.999999999999999}, {14., -6.999999999999999}, {
       14., -6.999999999999999}, {0., -6.999999999999999}, {
       0., -6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-0.0046666666666652645`, -7.002333333333332}, {
       14.00233333333333, 7.004666666666664}, {
       14.002333333333334`, -7.002333333333332}, {-0.0046666666666652645`, \
-7.002333333333332}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-0.0046666666666652645`, -7.002333333333332}, {
       14.00233333333333, 7.004666666666664}, {
       14.002333333333334`, -7.002333333333332}, {-0.0046666666666652645`, \
-7.002333333333332}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19., -12.5}, {19., -8.333333333333334}, {
       19., -4.166666666666668}, {19., -1.7763568394002505`*^-15}, {19., 
       4.166666666666664}, {19., 8.333333333333329}, {19., 
       12.499999999999996`}, {19., 12.5}, {19., 8.333333333333334}, {19., 
       4.166666666666668}, {19., 1.7763568394002505`*^-15}, {
       19., -4.166666666666664}, {19., -8.333333333333329}, {
       19., -12.499999999999996`}, {19., -12.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQHGDhBa0wHG97i64f4bVQ04/9nvFtYJy1Th/B1p
wgeq1yrC+RCzJOF8912ldUcecsL5p8+fXz978mkbGN8OIn8Axv/7HwQk4Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+K5r4bt28f3rLuyR4Y
3wTNf98g7ofzt6OFz2O08HNHC1+o+x0A5RJqtQ==
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-5., 0.}, {0., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {7., 0.}}]}, 
     {Arrowheads[Small], ArrowBox[{{7., 0.}, {7., 6.999999999999999}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{0., 0.}, {7., 0.}, {7., 6.999999999999999}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"Prism1\"\>", {14.38, 0.38}, {0., 0.}], 
    InsetBox["\<\"Prism2\"\>", {-0.38, -0.38}, {0., 0.}], 
    InsetBox["\<\"S\"\>", {19., -12.88}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.509937313647025*^9, 3.509937346635139*^9, 
  3.5099374325905113`*^9, 3.5099588489092283`*^9, 3.509969006772703*^9, 
  3.509969180193684*^9, 3.510017185501955*^9, 3.51001738837632*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["gluedprisms = CombineSurfaces[prisms]", "Input",
 CellChangeTimes->{{3.509968568847341*^9, 3.509968572828601*^9}, {
   3.5100164616268673`*^9, 3.510016464109089*^9}, 3.5100173782677298`*^9, {
   3.510017657016347*^9, 3.5100176581251583`*^9}, 3.5100607379276857`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   TagBox[
    RowBox[{"CementSurfaces", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Prism", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"45", ",", "14.`", ",", "90"}], "}"}], ",", "14.`", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"ComponentMedium", "\[Rule]", "SF11"}], ",", 
             RowBox[{"Centered", "\[Rule]", "True"}]}], "}"}]}], "]"}], ",", 
         "7.`", ",", "180.`"}], "]"}], ",", 
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Prism", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"45", ",", "14.`", ",", "90"}], "}"}], ",", "14.`", ",", 
           RowBox[{"{", 
            RowBox[{"Centered", "\[Rule]", "True"}], "}"}]}], "]"}], ",", 
         "7.`"}], "]"}]}], "}"}], "]"}],
    HoldForm],
   FontColor->RGBColor[0., 0.392193, 0.]],
  DisplayForm]], "Output",
 CellChangeTimes->{
  3.509968578311386*^9, 3.509968746990265*^9, 3.5099687943999367`*^9, 
   3.509968948310607*^9, 3.5099691651392193`*^9, 3.510016571351115*^9, 
   3.5100171788995333`*^9, {3.510017378970434*^9, 3.510017398042149*^9}, 
   3.5100177962966833`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AnalyzeSystem", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SingleRay", "[", "]"}], ",", 
        RowBox[{"-", "5"}]}], "]"}], ",", "gluedprisms", ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "25", "]"}], ",", 
        RowBox[{"prismSide", "+", "5"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5032431802852507`*^9, 3.5032431808766937`*^9}, {
   3.509893571364126*^9, 3.509893614240782*^9}, {3.5098936524970336`*^9, 
   3.5098937713674593`*^9}, {3.509937282018415*^9, 3.509937311539324*^9}, {
   3.509937344401792*^9, 3.509937345227206*^9}, 3.5099588824304667`*^9, {
   3.50996856144727*^9, 3.50996856339813*^9}, 3.509969004562148*^9}],

Cell[BoxData[
 GraphicsBox[{
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {}, {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{13.999999999999998`, 6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}, {13.999999999999998`, 
       6.999999999999998}, {13.999999999999998`, 6.999999999999998}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., 6.999999999999999}, {0., -6.999999999999999}, {
       0., -6.999999999999999}, {0., 6.999999999999999}, {0., 
       6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14., 6.999999999999999}, {0., 6.999999999999999}, {0., 
       6.999999999999999}, {14., 6.999999999999999}, {14., 
       6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14.004666666666665`, 
       7.002333333333332}, {-0.002333333333330856, -7.004666666666664}, \
{-0.0023333333333344086`, 7.002333333333332}, {14.004666666666665`, 
       7.002333333333332}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14.004666666666665`, 
       7.002333333333332}, {-0.002333333333330856, -7.004666666666664}, \
{-0.0023333333333344086`, 7.002333333333332}, {14.004666666666665`, 
       7.002333333333332}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{14., -6.999999999999999}, {14., 6.999999999999999}, {14., 
       6.999999999999999}, {14., -6.999999999999999}, {
       14., -6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{0., -6.999999999999999}, {14., -6.999999999999999}, {
       14., -6.999999999999999}, {0., -6.999999999999999}, {
       0., -6.999999999999999}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-0.0046666666666652645`, -7.002333333333332}, {
       14.00233333333333, 7.004666666666664}, {
       14.002333333333334`, -7.002333333333332}, {-0.0046666666666652645`, \
-7.002333333333332}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{-0.0046666666666652645`, -7.002333333333332}, {
       14.00233333333333, 7.004666666666664}, {
       14.002333333333334`, -7.002333333333332}, {-0.0046666666666652645`, \
-7.002333333333332}}]}}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], {
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19., -12.5}, {19., -8.333333333333334}, {
       19., -4.166666666666668}, {19., -1.7763568394002505`*^-15}, {19., 
       4.166666666666664}, {19., 8.333333333333329}, {19., 
       12.499999999999996`}, {19., 12.5}, {19., 8.333333333333334}, {19., 
       4.166666666666668}, {19., 1.7763568394002505`*^-15}, {
       19., -4.166666666666664}, {19., -8.333333333333329}, {
       19., -12.499999999999996`}, {19., -12.5}}]}, 
     {GrayLevel[0], AbsoluteThickness[0.5], 
      LineBox[{{19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.5], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQHGDhBa0wHG97i64f4bVQ04/9nvFtYJy1Th/B1p
wgeq1yrC+RCzJOF8912ldUcecsL5p8+fXz978mkbGN8OIn8Axv/7HwQk4Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+K5r4bt28f3rLuyR4Y
3wTNf98g7ofzt6OFz2O08HNHC1+o+x0A5RJqtQ==
      "]]}, 
    {RGBColor[
     0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
     AbsoluteThickness[0.5], Arrowheads[Small], 
     ArrowBox[{{-5., 0.}, {0., 0.}}], 
     {Arrowheads[Small], ArrowBox[{{0., 0.}, {7., 0.}}]}, 
     {Arrowheads[Small], ArrowBox[{{7., 0.}, {14., 1.4419865394623108`}}]}, 
     {Arrowheads[Small], 
      ArrowBox[{{14., 1.4419865394623108`}, {19., 3.0519086067772827`}}]}}, 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.], 
     PointBox[{{0., 0.}, {7., 0.}, {14., 1.4419865394623108`}, {19., 
      3.0519086067772827`}}]}}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None], 
    InsetBox["\<\"Prism1\"\>", {-0.5410381721355456, -0.5410381721355456}, \
{0., 0.}], 
    InsetBox["\<\"Prism2\"\>", {14.541038172135545`, 0.5410381721355456}, \
{0., 0.}], InsetBox["\<\"S\"\>", {19., -13.041038172135545`}, {0., 0.}]}, 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.509937313647025*^9, 3.509937346635139*^9, 
  3.5099374325905113`*^9, 3.5099588489092283`*^9, 3.509969006772703*^9, 
  3.509969180193684*^9, 3.510017185501955*^9, 3.5100174007527933`*^9, 
  3.5100178077552443`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TurboPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"SingleRay", "[", "]"}], ",", 
        RowBox[{"-", "5"}]}], "]"}], ",", "gluedprisms", ",", 
      RowBox[{"Move", "[", 
       RowBox[{
        RowBox[{"Screen", "[", "25", "]"}], ",", 
        RowBox[{"prismSide", "+", "5"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5032431802852507`*^9, 3.5032431808766937`*^9}, {
   3.509893571364126*^9, 3.509893614240782*^9}, {3.5098936524970336`*^9, 
   3.5098937713674593`*^9}, {3.509937282018415*^9, 3.509937311539324*^9}, {
   3.509937344401792*^9, 3.509937345227206*^9}, 3.5099588824304667`*^9, {
   3.50996856144727*^9, 3.50996856339813*^9}, 3.509969004562148*^9, {
   3.510017201911914*^9, 3.510017207941721*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{13.999999999999998`, 6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}, {
       1.7763568394002505`*^-15, -6.999999999999998}, {13.999999999999998`, 
       6.999999999999998}, {13.999999999999998`, 6.999999999999998}}, {{0., 
       6.999999999999999}, {0., -6.999999999999999}, {
       0., -6.999999999999999}, {0., 6.999999999999999}, {0., 
       6.999999999999999}}, {{14., 6.999999999999999}, {0., 
       6.999999999999999}, {0., 6.999999999999999}, {14., 
       6.999999999999999}, {14., 6.999999999999999}}, {{14.004666666666665`, 
       7.002333333333332}, {-0.002333333333330856, -7.004666666666664}, \
{-0.0023333333333344086`, 7.002333333333332}, {14.004666666666665`, 
       7.002333333333332}}, {{14.004666666666665`, 
       7.002333333333332}, {-0.002333333333330856, -7.004666666666664}, \
{-0.0023333333333344086`, 7.002333333333332}, {14.004666666666665`, 
       7.002333333333332}}, {{14., -6.999999999999999}, {14., 
       6.999999999999999}, {14., 6.999999999999999}, {
       14., -6.999999999999999}, {14., -6.999999999999999}}, {{
       0., -6.999999999999999}, {14., -6.999999999999999}, {
       14., -6.999999999999999}, {0., -6.999999999999999}, {
       0., -6.999999999999999}}, {{-0.0046666666666652645`, \
-7.002333333333332}, {14.00233333333333, 7.004666666666664}, {
       14.002333333333334`, -7.002333333333332}, {-0.0046666666666652645`, \
-7.002333333333332}}, {{-0.0046666666666652645`, -7.002333333333332}, {
       14.00233333333333, 7.004666666666664}, {
       14.002333333333334`, -7.002333333333332}, {-0.0046666666666652645`, \
-7.002333333333332}}}],
     FontColor->GrayLevel[0.]]}, 
   {GrayLevel[0.], AbsoluteThickness[0.5], 
    StyleBox[
     LineBox[{{{19., -12.5}, {19., -8.333333333333334}, {
       19., -4.166666666666668}, {19., -1.7763568394002505`*^-15}, {19., 
       4.166666666666664}, {19., 8.333333333333329}, {19., 
       12.499999999999996`}, {19., 12.5}, {19., 8.333333333333334}, {19., 
       4.166666666666668}, {19., 1.7763568394002505`*^-15}, {
       19., -4.166666666666664}, {19., -8.333333333333329}, {
       19., -12.499999999999996`}, {19., -12.5}}, {{19., 0.}, {19., 0.}, {19.,
        0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 0.}, {19., 
       0.}}, CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQHGDhBa0wHG97i64f4bVQ04/9nvFtYJy1Th/B1p
wgeq1yrC+RCzJOF8912ldUcecsL5p8+fXz978mkbGN8OIn8Axv/7HwQk4Pzt
EPPh/CcQ++F8qPvgfKj74XxPNPlnaPp3oZnPBnE/nB+K5r4bt28f3rLuyR4Y
3wTNf98g7ofzt6OFz2O08HNHC1+o+x0A5RJqtQ==
       "]}],
     FontColor->GrayLevel[0.]]}, 
   {RGBColor[
    0.038747429704798886`, 0.9161617552424038, 0.039847212269181365`], 
    AbsoluteThickness[0.5], 
    LineBox[{{{-5., 0.}, {0., 0.}}, {{0., 0.}, {7., 0.}}, {{7., 0.}, {14., 
     1.441986539462309}}, {{14., 1.441986539462309}, {19., 
     3.051908606777282}}}], 
    {RGBColor[0., 0., 0.], AbsolutePointSize[2.5], 
     PointBox[{{0., 0.}, {7., 0.}, {14., 1.441986539462309}, {19., 
      3.051908606777282}}]}}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  PlotRange:>All]], "Print",
 CellChangeTimes->{3.510017209730207*^9, 3.510017814101119*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["?CombineSurfaces", "Input",
 CellChangeTimes->{{3.51001723250455*^9, 3.5100172364587803`*^9}, 
   3.510017748822126*^9, 3.510060743746552*^9}],

Cell[BoxData[
 StyleBox["\<\"CombineSurfaces[component1,component2,opts] and \
CombineSurfaces[listofcomponents,opts] removes the optical effects of free \
space between contacted refractive surfaces such that any contacting \
refractive surfaces get blended into a single composite refractive surface \
that contains the two adjacent refractive material properties.\"\>", 
  "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.5100607451026373`*^9},
 CellTags->"Info3510042744-2622860"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1411, 982},
WindowMargins->{{12, Automatic}, {Automatic, 24}},
ShowSelection->True,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3510042744-2622860"->{
  Cell[61268, 1259, 488, 8, 60, "Print",
   CellTags->"Info3510042744-2622860"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3510042744-2622860", 62122, 1283}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 97, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[689, 27, 106, 1, 24, "Subsubsection"],
Cell[798, 30, 232, 5, 53, "Input"],
Cell[CellGroupData[{
Cell[1055, 39, 73, 1, 27, "Input"],
Cell[1131, 42, 5453, 86, 559, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[6621, 133, 99, 1, 21, "Input"],
Cell[6723, 136, 5532, 86, 572, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[12292, 227, 221, 3, 21, "Input"],
Cell[CellGroupData[{
Cell[12538, 234, 3560, 79, 51, "Print"],
Cell[16101, 315, 3566, 79, 51, "Print"],
Cell[19670, 396, 1519, 37, 20, "Print"],
Cell[21192, 435, 3569, 84, 66, "Print"]
}, Open  ]],
Cell[24776, 522, 6252, 98, 442, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[31065, 625, 265, 3, 21, "Input"],
Cell[31333, 630, 5976, 95, 429, "Output"]
}, Closed]],
Cell[37324, 728, 209, 3, 21, "Input"],
Cell[37536, 733, 260, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[37821, 740, 201, 4, 27, "Input"],
Cell[38025, 746, 3377, 63, 396, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41451, 815, 102, 1, 24, "Subsubsection"],
Cell[41556, 818, 1083, 26, 58, "Input"],
Cell[CellGroupData[{
Cell[42664, 848, 168, 3, 27, "Input"],
Cell[42835, 853, 1078, 35, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43950, 893, 872, 20, 27, "Input"],
Cell[44825, 915, 4845, 89, 387, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49707, 1009, 272, 3, 27, "Input"],
Cell[49982, 1014, 1242, 34, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51261, 1053, 851, 19, 27, "Input"],
Cell[52115, 1074, 4699, 88, 390, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56851, 1167, 897, 20, 27, "Input"],
Cell[57751, 1189, 3329, 61, 382, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61117, 1255, 148, 2, 27, "Input"],
Cell[61268, 1259, 488, 8, 60, "Print",
 CellTags->"Info3510042744-2622860"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
