(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     36769,       1204]*)
(*NotebookOutlinePosition[     37806,       1239]*)
(*  CellTagsIndexPosition[     37731,       1233]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Diffusors", "Section"],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tSingleRay[],
\tMove[Diffusor[WedgeOfRays[30],10], 5],
\tBoundary[20, GraphicDesign -> Off]
},PlotType->TopView];\
\>", "Input",
  GeneratedCell->False,
  CellTags->"Diffusor"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .53 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.279286 0.047619 [
[.2619 .01262 -3 -4.5 ]
[.2619 .01262 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .53 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.5 g
.2619 .04119 m
.2619 .04119 L
.2619 .12056 L
.2619 .12056 L
.2619 .04119 L
F
.2619 .12056 m
.2619 .12056 L
.2619 .19992 L
.2619 .19992 L
.2619 .12056 L
F
.2619 .19992 m
.2619 .19992 L
.2619 .27929 L
.2619 .27929 L
.2619 .19992 L
F
.2619 .27929 m
.2619 .27929 L
.2619 .35865 L
.2619 .35865 L
.2619 .27929 L
F
.2619 .35865 m
.2619 .35865 L
.2619 .43802 L
.2619 .43802 L
.2619 .35865 L
F
.2619 .43802 m
.2619 .43802 L
.2619 .51738 L
.2619 .51738 L
.2619 .43802 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.2619 .04119 m
.2619 .12056 L
.2619 .19992 L
.2619 .27929 L
.2619 .35865 L
.2619 .43802 L
.2619 .51738 L
.2619 .51738 L
.2619 .43802 L
.2619 .35865 L
.2619 .27929 L
.2619 .19992 L
.2619 .12056 L
.2619 .04119 L
.2619 .04119 L
s
.5 g
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
F
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
F
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
F
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
F
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
F
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
F
0 g
.2619 .27929 m
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
.2619 .27929 L
s
.2619 .51738 m
.2619 .50927 L
.2619 .48548 L
.2619 .44764 L
.2619 .39833 L
.2619 .34091 L
.2619 .27929 L
.2619 .21766 L
.2619 .16024 L
.2619 .11093 L
.2619 .07309 L
.2619 .0493 L
.2619 .04119 L
.2619 .0493 L
.2619 .07309 L
.2619 .11093 L
.2619 .16024 L
.2619 .21766 L
.2619 .27929 L
.2619 .34091 L
.2619 .39833 L
.2619 .44764 L
.2619 .48548 L
.2619 .50927 L
.2619 .51738 L
s
.039 .916 .04 r
.02381 .27929 m
.2619 .27929 L
s
0 0 0 r
2 Mabswid
.2619 .27929 Mdot
.039 .916 .04 r
.5 Mabswid
.2619 .27929 m
.97619 .08789 L
s
0 0 0 r
2 Mabswid
.97619 .08789 Mdot
.039 .916 .04 r
.5 Mabswid
.2619 .27929 m
.97619 .27929 L
s
0 0 0 r
2 Mabswid
.97619 .27929 Mdot
.039 .916 .04 r
.5 Mabswid
.2619 .27929 m
.97619 .47068 L
s
0 0 0 r
2 Mabswid
.97619 .47068 Mdot
[(D)] .2619 .01262 0 0 Mshowa
0 0 m
1 0 L
1 .53 L
0 .53 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{124.938, 66.1875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001l0000@R000`400?l00000o`00003oO03oool0
07`0oooo001l0?ooo`007P3oool4000005X0oooo000O0?ooo`040000003oool0oooo000005T0oooo
000O0?ooo`050000003oool0oooo0?ooo`000000F03oool001l0oooo00D000000?ooo`3oool0oooo
0000001H0?ooo`007`3oool01@000000oooo0?ooo`3oool0000005P0oooo000O0?ooo`040000003o
ool0oooo000005T0oooo000N0?ooo`D00000F@3oool00280oooo00<000000?ooo`3oool0E`3oool0
0280oooo00<000000?ooo`3oool0E`3oool00280oooo00<000000?ooo`3oool0E`3oool00280oooo
00<000000?ooo`3oool0D03oool2000000D0oooo000R0?ooo`030000003oool0oooo04h0oooo0P09
jPX2000000D0oooo000R0?ooo`030000003oool0oooo04X0oooo1009jPX90?ooo`008P3oool00`00
0000oooo0?ooo`170?ooo`<02NX:3@3oool00280oooo00<000000?ooo`3oool0@`3oool400WZ2Q00
oooo000R0?ooo`030000003oool0oooo03l0oooo1009jPXD0?ooo`008P3oool00`000000oooo0?oo
o`0k0?ooo`@02NX:603oool00280oooo00<000000?ooo`3oool0=`3oool400WZ2Q`0oooo000R0?oo
o`030000003oool0oooo03@0oooo0`09jPXP0?ooo`008P3oool00`000000oooo0?ooo`0`0?ooo`@0
2NX:8`3oool00280oooo00<000000?ooo`3oool0;03oool400WZ2RL0oooo000R0?ooo`030000003o
ool0oooo02P0oooo1009jPX[0?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`<02NX:;`3oool0
0280oooo00<000000?ooo`3oool08@3oool400WZ2S80oooo000R0?ooo`030000003oool0oooo01d0
oooo1009jPXf0?ooo`008P3oool00`000000oooo0?ooo`0I0?ooo`@02NX:>P3oool00280oooo00<0
00000?ooo`3oool05P3oool300WZ2Sh0oooo000R0?ooo`030000003oool0oooo0180oooo1009jPY1
0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`@02NX:A@3oool00280oooo00<000000?ooo`3o
ool02P3oool400WZ2TT0oooo000R0?ooo`030000003oool0oooo00H0oooo1009jPY=0?ooo`008P3o
ool00`000000oooo0?ooo`030?ooo`<02NX:D@3oool00280oooo00<000000?ooo`09jPX00`09jPYD
0?ooo`001P3ooolK00WZ2P0300000009jPX02NX:05402NX:0P0000050?ooo`008@3oool200000080
oooo0`09jPY=0?ooo`8000001@3oool00280oooo00<000000?ooo`3oool00`3oool400WZ2U00oooo
000R0?ooo`030000003oool0oooo00L0oooo1009jPY<0?ooo`008P3oool00`000000oooo0?ooo`0;
0?ooo`<02NX:B@3oool00280oooo00<000000?ooo`3oool03P3oool400WZ2TD0oooo000R0?ooo`03
0000003oool0oooo0180oooo0`09jPY20?ooo`008P3oool00`000000oooo0?ooo`0E0?ooo`@02NX:
?P3oool00280oooo00<000000?ooo`3oool06@3oool400WZ2SX0oooo000R0?ooo`030000003oool0
oooo01d0oooo0`09jPXg0?ooo`008P3oool00`000000oooo0?ooo`0P0?ooo`@02NX:<`3oool00280
oooo00<000000?ooo`3oool0903oool400WZ2Rl0oooo000R0?ooo`030000003oool0oooo02P0oooo
0`09jPX/0?ooo`008P3oool00`000000oooo0?ooo`0[0?ooo`@02NX::03oool00280oooo00<00000
0?ooo`3oool0;`3oool300WZ2RD0oooo000R0?ooo`030000003oool0oooo0380oooo1009jPXQ0?oo
o`008P3oool00`000000oooo0?ooo`0f0?ooo`@02NX:7@3oool00280oooo00<000000?ooo`3oool0
>P3oool300WZ2QX0oooo000R0?ooo`030000003oool0oooo03d0oooo1009jPXF0?ooo`008P3oool0
0`000000oooo0?ooo`110?ooo`<02NX:4`3oool00280oooo00<000000?ooo`3oool0A03oool400WZ
2Pl0oooo000R0?ooo`030000003oool0oooo04P0oooo1009jPX;0?ooo`008P3oool00`000000oooo
0?ooo`1<0?ooo`<02NX:00<0oooo0000000000001@3oool00280oooo00<000000?ooo`3oool0C`3o
ool00`09jPX00000000000050?ooo`008P3oool00`000000oooo0?ooo`1G0?ooo`008P3oool00`00
0000oooo0?ooo`1G0?ooo`008P3oool00`000000oooo0?ooo`1G0?ooo`008P3oool00`000000oooo
0?ooo`1G0?ooo`008P3oool00`000000oooo0?ooo`1G0?ooo`00O03oool00001\
\>"],
  ImageRangeCache->{{{0, 123.938}, {65.1875, 0}} -> {-1.09448, -6.4057, \
0.179034, 0.179034}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DrawSystem[{
\tLineOfRays[15, NumberOfRays -> 5],
\tMove[Diffusor[
\t\tSin[#/2]&,
\t\tPointOfRays[10],
\t\t30,
\t\tGraphicDesign -> Solid,
\t\tLambertian -> True
\t], 5],
\tBoundary[20, GraphicDesign -> Off]
}, PlotPoints -> 50];\
\>", "Input",
  GeneratedCell->False,
  CellTags->"Diffusor"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2975 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
-0.147952 1.36927 0 1.36927 [
[ 0 0 0 0 ]
[ 1 1.2975 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.2975 L
0 1.2975 L
closepath
clip
newpath
.50317 .67204 m .53492 .65158 L .58347 .73318 L .921 .555 .312 r
F
.49988 .60681 m .53492 .65158 L .50317 .67204 L .936 .616 .165 r
F
.49988 .60681 m .50517 .5656 L .53492 .65158 L F
.51003 .73699 m .58347 .73318 L .61389 .8181 L .88 .602 .512 r
F
.50317 .67204 m .58347 .73318 L .51003 .73699 L .921 .555 .312 r
F
0 g
.5 Mabswid
[ ] 0 setdash
.53492 .65158 m
.58347 .73318 L
s
.47876 .55195 m .50517 .5656 L .49988 .60681 L .981 .797 .389 r
F
.47876 .55195 m .49487 .47835 L .50517 .5656 L F
0 g
.50517 .5656 m
.53492 .65158 L
s
.52019 .79851 m .61389 .8181 L .62363 .90219 L .858 .601 .549 r
F
.51003 .73699 m .61389 .8181 L .52019 .79851 L .88 .602 .512 r
F
0 g
.58347 .73318 m
.61389 .8181 L
s
.4256 .51639 m .49487 .47835 L .47876 .55195 L .895 .625 .521 r
F
.4256 .51639 m .4284 .42129 L .49487 .47835 L F
0 g
.49487 .47835 m
.50517 .5656 L
s
.52019 .79851 m .62363 .90219 L .5248 .85601 L .858 .601 .549 r
F
.5248 .85601 m .62363 .90219 L .61694 .97923 L .857 .591 .535 r
F
0 g
.61389 .8181 m
.62363 .90219 L
s
.49551 .72074 m .51003 .73699 L .52019 .79851 L .875 .612 .087 r
F
.48923 .68764 m .51003 .73699 L .49551 .72074 L .929 .705 .22 r
F
.48923 .68764 m .50317 .67204 L .51003 .73699 L F
.47573 .65757 m .50317 .67204 L .48923 .68764 L .99 .817 .435 r
F
.47573 .65757 m .49988 .60681 L .50317 .67204 L F
.37066 .4934 m .4284 .42129 L .4256 .51639 L .892 .643 .555 r
F
.37066 .4934 m .35857 .38124 L .4284 .42129 L F
0 g
.4284 .42129 m
.49487 .47835 L
s
.49781 .75371 m .52019 .79851 L .5248 .85601 L .932 .682 .201 r
F
.49551 .72074 m .52019 .79851 L .49781 .75371 L .875 .612 .087 r
F
.45283 .63341 m .49988 .60681 L .47573 .65757 L .977 .749 .527 r
F
.45283 .63341 m .47876 .55195 L .49988 .60681 L F
.51974 .90725 m .61694 .97923 L .58713 1.04596 L .856 .598 .547 r
F
.5248 .85601 m .61694 .97923 L .51974 .90725 L .857 .591 .535 r
F
0 g
.61694 .97923 m
.62363 .90219 L
s
.49781 .75371 m .5248 .85601 L .49819 .78385 L .932 .682 .201 r
F
.49819 .78385 m .5248 .85601 L .51974 .90725 L .986 .771 .374 r
F
.42265 .61654 m .47876 .55195 L .45283 .63341 L .864 .596 .531 r
F
.42265 .61654 m .4256 .51639 L .47876 .55195 L F
.34526 .47476 m .35857 .38124 L .37066 .4934 L .957 .762 .31 r
F
.34526 .47476 m .34161 .34159 L .35857 .38124 L F
0 g
.35857 .38124 m
.4284 .42129 L
s
.3919 .60651 m .4256 .51639 L .42265 .61654 L .863 .602 .542 r
F
.3919 .60651 m .37066 .4934 L .4256 .51639 L F
.51974 .90725 m .58713 1.04596 L .50862 .94787 L .856 .598 .547 r
F
.49727 .80908 m .51974 .90725 L .50862 .94787 L .994 .797 .427 r
F
.49819 .78385 m .51974 .90725 L .49727 .80908 L .986 .771 .374 r
F
.039 .916 .04 r
.40629 .8523 m
.49854 .82455 L
s
.51732 .82108 m
.68874 .79572 L
s
.51576 .82132 m
.51732 .82108 L
s
.51331 .82168 m
.51576 .82132 L
s
.51245 .82181 m
.51331 .82168 L
s
.51242 .82181 m
.51245 .82181 L
s
.51556 .82295 m
.68963 .81946 L
s
.51339 .82299 m
.51556 .82295 L
s
.5124 .82301 m
.51339 .82299 L
s
.51237 .82301 m
.5124 .82301 L
s
.51599 .82306 m
.64124 .82168 L
s
.5136 .82308 m
.51599 .82306 L
s
.51266 .82309 m
.5136 .82308 L
s
.51576 .82188 m
.67867 .80502 L
s
.51337 .82213 m
.51576 .82188 L
s
.51247 .82222 m
.51337 .82213 L
s
.51246 .82222 m
.51247 .82222 L
s
.51566 .8227 m
.67906 .81619 L
s
.51341 .82279 m
.51566 .8227 L
s
.51245 .82282 m
.51341 .82279 L
s
.51243 .82282 m
.51245 .82282 L
s
.51588 .82275 m
.6541 .81789 L
s
.51352 .82283 m
.51588 .82275 L
s
.51258 .82286 m
.51352 .82283 L
s
.51577 .82244 m
.66971 .81329 L
s
.51343 .82258 m
.51577 .82244 L
s
.51249 .82264 m
.51343 .82258 L
s
0 0 0 r
2 Mabswid
.64124 .82168 Mdot
.6541 .81789 Mdot
.68874 .79572 Mdot
.67867 .80502 Mdot
.66971 .81329 Mdot
.50862 .94787 m .58713 1.04596 L .53472 1.09719 L .868 .627 .573 r
F
0 g
.5 Mabswid
.58713 1.04596 m
.61694 .97923 L
s
0 0 0 r
2 Mabswid
.67906 .81619 Mdot
.68963 .81946 Mdot
.36739 .60245 m .37066 .4934 L .3919 .60651 L .986 .725 .438 r
F
.36739 .60245 m .34526 .47476 L .37066 .4934 L F
.41955 .72214 m .49551 .72074 L .49781 .75371 L .92 .702 .591 r
F
.41955 .72214 m .48923 .68764 L .49551 .72074 L .921 .712 .602 r
F
.41955 .72214 m .47573 .65757 L .48923 .68764 L .912 .682 .578 r
F
.41955 .72214 m .45283 .63341 L .47573 .65757 L .877 .62 .545 r
F
.41955 .72214 m .49781 .75371 L .49819 .78385 L .922 .672 .543 r
F
.50862 .94787 m .53472 1.09719 L .50061 .97228 L .868 .627 .573 r
F
.4944 .82792 m .50862 .94787 L .50061 .97228 L .944 .745 .277 r
F
.49727 .80908 m .50862 .94787 L .4944 .82792 L .994 .797 .427 r
F
.41955 .72214 m .42265 .61654 L .45283 .63341 L .844 .577 .536 r
F
.41955 .72214 m .49819 .78385 L .49727 .80908 L .929 .635 .464 r
F
.039 .916 .04 r
.5 Mabswid
.35756 .80642 m
.46509 .77307 L
s
.41955 .72214 m .3919 .60651 L .42265 .61654 L .844 .577 .536 r
F
.41955 .72214 m .49727 .80908 L .4944 .82792 L .934 .598 .371 r
F
.039 .916 .04 r
.47897 .76877 m
.49046 .7652 L
s
0 0 0 r
2 Mabswid
.49046 .7652 Mdot
.41955 .72214 m .36739 .60245 L .3919 .60651 L .881 .599 .506 r
F
.337 .46742 m .34161 .34159 L .34526 .47476 L .979 .724 .475 r
F
.337 .46742 m .30099 .33604 L .34161 .34159 L F
0 g
.5 Mabswid
.34161 .34159 m
.35857 .38124 L
s
.35164 .60452 m .34526 .47476 L .36739 .60245 L .9 .688 .178 r
F
.35164 .60452 m .337 .46742 L .34526 .47476 L F
.50061 .97228 m .53472 1.09719 L .50062 1.11799 L .981 .724 .468 r
F
0 g
.53472 1.09719 m
.58713 1.04596 L
s
.4944 .82792 m .50061 .97228 L .48741 .83966 L .944 .745 .277 r
F
.41955 .72214 m .4944 .82792 L .48741 .83966 L .935 .585 .336 r
F
.039 .916 .04 r
.49046 .7652 m
.84988 .69078 L
s
.49046 .7652 m
.85667 .69958 L
s
.49046 .7652 m
.84742 .69813 L
s
.49046 .7652 m
.84558 .67472 L
s
.49046 .7652 m
.86352 .70847 L
s
.49046 .7652 m
.84494 .70554 L
s
.49046 .7652 m
.8413 .65873 L
s
.41955 .72214 m .35164 .60452 L .36739 .60245 L .924 .604 .415 r
F
.50061 .97228 m .50062 1.11799 L .49635 .97787 L .981 .724 .468 r
F
.48741 .83966 m .50061 .97228 L .49635 .97787 L .839 .636 .09 r
F
.48741 .83966 m .49635 .97787 L .47283 .84439 L F
.41955 .72214 m .48741 .83966 L .47283 .84439 L .924 .604 .415 r
F
.41955 .72214 m .34291 .61383 L .35164 .60452 L .935 .585 .336 r
F
.41955 .72214 m .3383 .63125 L .34291 .61383 L .934 .598 .371 r
F
.41955 .72214 m .33595 .65653 L .3383 .63125 L .929 .635 .464 r
F
.41955 .72214 m .3354 .68819 L .33595 .65653 L .922 .672 .543 r
F
.41955 .72214 m .33742 .72364 L .3354 .68819 L .92 .702 .591 r
F
.41955 .72214 m .34423 .75943 L .33742 .72364 L .921 .712 .602 r
F
.039 .916 .04 r
.30649 .75833 m
.34186 .74701 L
s
.41955 .72214 m .3591 .79161 L .34423 .75943 L .912 .682 .578 r
F
.41955 .72214 m .38402 .81685 L .3591 .79161 L .877 .62 .545 r
F
.41955 .72214 m .41627 .83365 L .38402 .81685 L .844 .577 .536 r
F
.41955 .72214 m .44833 .84248 L .41627 .83365 L F
.41955 .72214 m .47283 .84439 L .44833 .84248 L .881 .599 .506 r
F
0 0 0 r
2 Mabswid
.41955 .72214 Mdot
.039 .916 .04 r
.5 Mabswid
.41955 .72214 m
.6916 .48544 L
s
.41955 .72214 m
.70196 .49888 L
s
.41955 .72214 m
.68679 .49308 L
s
.41955 .72214 m
.68562 .46391 L
s
.41955 .72214 m
.71181 .51166 L
s
.41955 .72214 m
.68178 .50103 L
s
.41955 .72214 m
.6795 .44185 L
s
.34291 .61383 m .337 .46742 L .35164 .60452 L .976 .772 .351 r
F
0 0 0 r
2 Mabswid
.86352 .70847 Mdot
.039 .916 .04 r
.5 Mabswid
.2529 .70787 m
.33553 .68053 L
s
.32446 .48116 m .30099 .33604 L .337 .46742 L .877 .629 .559 r
F
.34291 .61383 m .32446 .48116 L .337 .46742 L .976 .772 .351 r
F
.47283 .84439 m .47241 .96948 L .44833 .84248 L .988 .723 .416 r
F
.47283 .84439 m .49635 .97787 L .47241 .96948 L F
0 0 0 r
2 Mabswid
.85667 .69958 Mdot
.3383 .63125 m .32446 .48116 L .34291 .61383 L .999 .802 .471 r
F
0 0 0 r
.8413 .65873 Mdot
.84558 .67472 Mdot
.32446 .48116 m .23679 .36899 L .30099 .33604 L .877 .629 .559 r
F
0 g
.5 Mabswid
.30099 .33604 m
.34161 .34159 L
s
0 0 0 r
2 Mabswid
.84988 .69078 Mdot
.49635 .97787 m .48788 1.10413 L .47241 .96948 L .905 .719 .216 r
F
.49635 .97787 m .50062 1.11799 L .48788 1.10413 L F
0 g
.5 Mabswid
.50062 1.11799 m
.53472 1.09719 L
s
0 0 0 r
2 Mabswid
.84742 .69813 Mdot
.44833 .84248 m .4128 .95159 L .41627 .83365 L .864 .602 .54 r
F
.44833 .84248 m .47241 .96948 L .4128 .95159 L F
.039 .916 .04 r
.5 Mabswid
.36075 .6724 m
.75797 .5466 L
s
.35836 .67316 m
.36075 .6724 L
s
.35823 .6732 m
.35836 .67316 L
s
.36107 .67437 m
.76113 .60094 L
s
.35828 .67488 m
.36107 .67437 L
s
.35815 .6749 m
.35828 .67488 L
s
.3623 .67453 m
.78509 .60672 L
s
.35946 .67498 m
.3623 .67453 L
s
.36105 .67307 m
.76299 .56555 L
s
.3585 .67375 m
.36105 .67307 L
s
.35843 .67377 m
.3585 .67375 L
s
.36122 .67406 m
.7646 .59273 L
s
.35846 .67461 m
.36122 .67406 L
s
.35839 .67463 m
.35846 .67461 L
s
.36182 .67413 m
.77653 .59562 L
s
.35905 .67466 m
.36182 .67413 L
s
.36136 .67375 m
.76803 .58459 L
s
.35864 .67434 m
.36136 .67375 L
s
.33595 .65653 m .30824 .51648 L .3383 .63125 L .996 .781 .422 r
F
.3383 .63125 m .30824 .51648 L .32446 .48116 L .999 .802 .471 r
F
0 0 0 r
2 Mabswid
.84494 .70554 Mdot
.41627 .83365 m .35196 .91643 L .38402 .81685 L .864 .596 .531 r
F
.41627 .83365 m .4128 .95159 L .35196 .91643 L F
.33595 .65653 m .29876 .56849 L .30824 .51648 L .996 .781 .422 r
F
.3354 .68819 m .29876 .56849 L .33595 .65653 L .964 .713 .275 r
F
.38402 .81685 m .32568 .8569 L .3591 .79161 L .976 .749 .529 r
F
.38402 .81685 m .35196 .91643 L .32568 .8569 L F
.30824 .51648 m .23679 .36899 L .32446 .48116 L .868 .596 .524 r
F
.3354 .68819 m .30123 .63234 L .29876 .56849 L .964 .713 .275 r
F
.039 .916 .04 r
.5 Mabswid
.19659 .65486 m
.30072 .61922 L
s
.31773 .6134 m
.31971 .61272 L
s
.31971 .61272 m
.32085 .61233 L
s
.32085 .61233 m
.32707 .6102 L
s
.33742 .72364 m .30123 .63234 L .3354 .68819 L .929 .662 .182 r
F
.3591 .79161 m .32017 .78166 L .34423 .75943 L .996 .821 .461 r
F
.3591 .79161 m .32568 .8569 L .32017 .78166 L F
.34423 .75943 m .3118 .70444 L .33742 .72364 L .963 .737 .294 r
F
.34423 .75943 m .32017 .78166 L .3118 .70444 L F
.33742 .72364 m .3118 .70444 L .30123 .63234 L .929 .662 .182 r
F
.47241 .96948 m .40913 1.07652 L .4128 .95159 L .896 .643 .549 r
F
.47241 .96948 m .48788 1.10413 L .40913 1.07652 L F
0 g
.48788 1.10413 m
.50062 1.11799 L
s
.30824 .51648 m .19214 .42595 L .23679 .36899 L .868 .596 .524 r
F
0 g
.23679 .36899 m
.30099 .33604 L
s
.039 .916 .04 r
.32707 .6102 m
.75522 .54408 L
s
.32707 .6102 m
.75821 .59607 L
s
.32707 .6102 m
.7835 .60466 L
s
.32707 .6102 m
.76027 .56249 L
s
.32707 .6102 m
.7618 .58864 L
s
.32707 .6102 m
.77432 .59275 L
s
.32707 .6102 m
.76541 .58119 L
s
0 0 0 r
2 Mabswid
.32707 .6102 Mdot
.78509 .60672 Mdot
.29876 .56849 m .19214 .42595 L .30824 .51648 L .869 .588 .509 r
F
0 0 0 r
.7835 .60466 Mdot
.4128 .95159 m .3273 1.02069 L .35196 .91643 L .895 .625 .521 r
F
.4128 .95159 m .40913 1.07652 L .3273 1.02069 L F
0 g
.5 Mabswid
.40913 1.07652 m
.48788 1.10413 L
s
0 0 0 r
2 Mabswid
.77653 .59562 Mdot
.77432 .59275 Mdot
.75797 .5466 Mdot
.76299 .56555 Mdot
.75522 .54408 Mdot
.76803 .58459 Mdot
.76027 .56249 Mdot
.76541 .58119 Mdot
.35196 .91643 m .31018 .9221 L .32568 .8569 L .988 .803 .413 r
F
.35196 .91643 m .3273 1.02069 L .31018 .9221 L F
0 0 0 r
.7646 .59273 Mdot
.29876 .56849 m .17276 .5044 L .19214 .42595 L .869 .588 .509 r
F
0 g
.5 Mabswid
.19214 .42595 m
.23679 .36899 L
s
.30123 .63234 m .17276 .5044 L .29876 .56849 L .87 .599 .526 r
F
0 0 0 r
2 Mabswid
.7618 .58864 Mdot
.76113 .60094 Mdot
.75821 .59607 Mdot
.32568 .8569 m .26969 .81378 L .32017 .78166 L .964 .651 .255 r
F
.32568 .8569 m .31018 .9221 L .26969 .81378 L F
.30123 .63234 m .17571 .60174 L .17276 .5044 L .87 .599 .526 r
F
0 g
.5 Mabswid
.17276 .5044 m
.19214 .42595 L
s
.3118 .70444 m .17571 .60174 L .30123 .63234 L .889 .599 .49 r
F
0 g
.3273 1.02069 m
.40913 1.07652 L
s
.32017 .78166 m .20878 .70794 L .3118 .70444 L .921 .558 .321 r
F
.32017 .78166 m .26969 .81378 L .20878 .70794 L F
.3118 .70444 m .20878 .70794 L .17571 .60174 L .889 .599 .49 r
F
0 0 0 r
2 Mabswid
.71181 .51166 Mdot
0 g
.5 Mabswid
.17276 .5044 m
.17571 .60174 L
s
0 0 0 r
2 Mabswid
.70196 .49888 Mdot
.6795 .44185 Mdot
0 g
.5 Mabswid
.31018 .9221 m
.3273 1.02069 L
s
0 0 0 r
2 Mabswid
.68562 .46391 Mdot
.6916 .48544 Mdot
.68679 .49308 Mdot
0 g
.5 Mabswid
.17571 .60174 m
.20878 .70794 L
s
0 0 0 r
2 Mabswid
.68178 .50103 Mdot
0 g
.5 Mabswid
.26969 .81378 m
.31018 .9221 L
s
.20878 .70794 m
.26969 .81378 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->True,
  ImageSize->{135.938, 176.375},
  ImageMargins->{{29, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000270000/2000`400?l00000o`00003oQ`3oool0
08L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3o
ool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00
Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?oo
o`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo0027
0?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo
00270?ooo`00Q`3oool002L0oooo2000001H0?ooo`009@3oool2000000030>2QS`3j^GT0n[Ui00@0
n[Ui00<000000?ooo`3oool0EP3oool00280oooo0`0000030>2QS`H0n[Ui00<0m<=?0000003oool0
EP3oool00200oooo0P0000070>2QS`D0n[Ui00<0m<=?0000003oool0EP3oool001l0oooo00<00000
0>2QS`3PXHl01`3PXHl50?ZiN@030?C3C`000000oooo05H0oooo000O0?ooo`030000003PXHl0h:6?
00L0h:6?1@3j^GT20?C3C`030000003oool0oooo05@0oooo000N0?ooo`030000003NV8H0h:6?00T0
h:6?103j^GT20?C3C`800000E@3oool001d0oooo00@000000=jHQP3NV8H0gYR62@3PXHl40?ZiN@80
m<=?0P3TY8h2000005<0oooo000L0?ooo`030000003NV8H0gYR600<0gYR6203PXHl40?ZiN@80m<=?
103TY8h200000540oooo000L0?ooo`030000003NV8H0gYR600@0gYR6203PXHl30?ZiN@80m<=?1P3T
Y8h00`000000oooo0?ooo`1>0?ooo`006`3oool00`000000gYR60=jHQP050=jHQPP0h:6?0`3j^GT2
0?C3C`L0i:B>0P00001>0?ooo`006P3oool00`000000gYR60=jHQP070=jHQPL0h:6?0`3j^GT30?C3
C`P0i:B>0P00001<0?ooo`006@3oool00`000000gYR60=jHQP090=jHQPH0h:6?0`3j^GT30?C3C`P0
i:B>0P3UWhD00`000000oooo0?ooo`190?ooo`006@3oool00`000000gYJ20=jHQP0:0=jHQPH0h:6?
0P3j^GT30?C3C`P0i:B>0`3UWhD00`000000oooo0?ooo`0L0?ooo`800000:P3oool001T0oooo00<0
00000=jFPP3NUX802`3NV8H50>2QS`80n[Ui0`3d`dl80>BTSP@0iIn500<000000?ooo`3oool06`3o
ool2000002X0oooo000H0?ooo`030000003NUX80gYJ20080gYJ22P3NV8H50>2QS`80n[Ui0`3d`dl8
0>BTSPD0iIn500<000000?ooo`3oool06P3oool00`09jPX0oooo0?ooo`0Y0?ooo`00603oool00`00
0000gYJ20=jFPP040=jFPPT0gYR61@3PXHl0103j^GT0m<=?0?C3C`3d`dl80>BTSPH0iIn500<00000
0?ooo`3oool0603oool01009jPX0oooo00000000000Y0?ooo`00603oool00`000000gYJ20=jFPP05
0=jFPPT0gYR6103PXHl0103j^GT0m<=?0?C3C`3d`dl80>BTSPL0iIn500<000000?ooo`3oool05P3o
ool00`09jPX0oooo00WZ2P02000002T0oooo000H0?ooo`030000003NUX80gYJ200H0gYJ22@3NV8H3
0>2QS`030>J`;@3d`dl0m<=?0080m<=?1`3TY8h80>FOQ@030000003oool0oooo01@0oooo00<02NX:
0?ooo`09jPX0;03oool001P0oooo00<000000=jFPP3NUX80203NUX880=jHQP030>2QS`3iaET0i[0]
0080o;U`0P3d`dl70>BTSPT0iIn500<000000?ooo`3oool04P3oool00`09jPX0oooo00WZ2P020?oo
o`800000:@3oool001L0oooo00<000000=jFPP3NUX802P3NUX870=jHQP80nLEI00D0i[0]0?biL03l
^G00o;U`0?C3C`070>BTSPT0iIn500<000000?ooo`3oool04@3oool00`09jPX0oooo00WZ2P030?oo
o`800000:@3oool001L0oooo00<000000=jFPP3NUX802`3NUX860=jHQP80nLEI00<0i[0]0?biL03l
^G000P3l^G070>BTSPT0iIn500<000000?ooo`3oool0403oool00`09jPX0oooo00WZ2P030?ooo`D0
00009`3oool001L0oooo00<000000=jFPP3NUX803@3NUX830=jHQP030?o=N03iaET0nLEI0080i[0]
0`3l^G020=bJRPD0i:B>2@3UWhD00`000000oooo0?ooo`0?0?ooo`0300WZ2P3oool02NX:00<0oooo
00@02NX:0000000000002NX:0P00000W0?ooo`005`3oool00`000000gYV60=jFPP0>0=jFPP80gYR6
0P3ocGP20?W5F@040>J`;@3l^G00o;U`0?biL0D0g9Z:0P3TY8h80>FOQ@80nlaS00<000000?ooo`3o
ool03@3oool00`09jPX0oooo00WZ2P030?ooo`0400WZ2P3oool0oooo00WZ2P80oooo0P00000V0?oo
o`005`3oool010000000gYV60=jIQP3NVHH>0=jFPP030=jHQP3ocGP0oleh0080nLEI00@0i[0]0?bi
L03l^G00o;U`1`3LVXX80>FOQ@80nlaS00<000000?ooo`3oool0303oool00`09jPX0oooo00WZ2P03
0?ooo`0400WZ2P3oool0oooo00WZ2P80oooo00<02NX:0000000000009P3oool001L0oooo00<00000
0=jIQP3NVHH00`3NVHH<0=jFPP<0oleh0P3iaET0103V/2d0o;U`0?biL03l^G070=bJRP80gIR71P3U
WhD20?_<H`030000003oool0oooo00/0oooo00<02NX:0?ooo`09jPX00`3oool01009jPX0oooo0?oo
o`09jPX20?ooo`0300WZ2P3oool0oooo02L0oooo000G0?ooo`030000003NVHH0gYV600D0gYV62P3N
UX830?o=N080nLEI00<0i[0]0?biL03l^G000P3l^G060=bJRP<0gIR71@3UWhD20?_<H`030000003o
ool0oooo00X0oooo00<02NX:0?ooo`09jPX00P3oool200WZ2P040?ooo`09jPX02NX:0?ooo`802NX:
:P3oool001L0oooo00<000000=jIQP3NVHH01`3NVHH80=jFPP030?k7K03ocGP0oleh0080nLEI00<0
i[0]0?biL03l^G000P3l^G060=bJRPD0gIR70`3UWhD20?_<H`030000003oool0oooo00T0oooo00<0
2NX:0?ooo`09jPX00P3oool200WZ2P050?ooo`09jPX0oooo0?ooo`09jPX02P3oool200000200oooo
000G0?ooo`030000003NVHH0gYV600P0gYV61`3NUX800`3naf`0oleh0?o=N0020?W5F@80i[0]0`3l
^G060=bJRPH0gIR700D0iIn50?_<H`3kc6<0nlaS0000000;0?ooo`802NX:0P3oool200WZ2P030?oo
o`09jPX0oooo00802NX:203oool300WZ2P800000803oool001L0oooo00<000000=jIQP3NVHH02P3N
VHH40=jFPP80o/M/0`3ocGP00`3iaET0i[0]0>J`;@030?biL0H0g9Z:1`3MV8L40?_<H`030000003o
ool0oooo00L0oooo0P09jPX20?ooo`0600WZ2P3oool02NX:00WZ2P3oool02NX:0`3oool900WZ2P03
0?ooo`00000000000200oooo000G0?ooo`030000003NVHH0gYV600`0gYV60P3NUX820?k7K0<0oleh
00<0nLEI0>J`;@3V/2d00`3l^G060=bJRPL0gIR7103kc6<00`000000oooo0?ooo`060?ooo`802NX:
0P3oool01009jPX0oooo00WZ2P3oool600WZ2P<0oooo0`09jPX00`3oool02NX:00WZ2P0200WZ2P80
00007`3oool001L0oooo00<000000=jIQP3NVHH03P3NVHH30?k7K080oleh00<0nLEI0>J`;@3V/2d0
0`3l^G060=bJRPL0gIR700D0n[n60?_<H`3kc6<0nlaS000000070?ooo`802NX:00<0oooo00WZ2P09
jPX01@09jPX40?ooo`P02NX:0P3oool200WZ2P8000007`3oool001L0oooo00<000000=jIQP3NVHH0
3P3NVHH30?k7K080oleh0P3iaET0103V/2d0o;U`0?biL03l^G060=bJRPL0gIR700D0n[n60?_<H`3k
c6<0nlaS000000030?ooo`P02NX:00<0oooo00WZ2P09jPX02009jPX50?ooo`@02NX:0P3oool20000
01l0oooo000G0?ooo`030000003NVHH0gYV600h0gYV600<0m[I60?k7K03naf`00P3ocGP20?W5F@03
0>J`;@3l^G00o;U`0080o;U`1@3LVXX60=fHQ`<0n[n61P09jPX00`3oool02NX:00WZ2P0600WZ2P04
0?ooo`09jPX0oooo0?ooo`<02NX:103oool:00WZ2P<000007P3oool001L0oooo00<000000=jIQP3N
VHH03P3NVHH01@3f]TH0o/M/0?k7K03naf`0oleh0080nLEI0P3V/2d30?biL0D0g9Z:0`3MV8L?00WZ
2P050?ooo`09jPX02NX:00WZ2P3oool05@09jPX5000001d0oooo000G0?ooo`030000003NVHH0gYV6
00h0gYV600@0m[I60?k7K03naf`0o/M/0P3ocGP00`3iaET0i[0]0>J`;@030?biL0030=bJRP09jPX0
2NX:00X02NX:00<0n[n600WZ2P09jPX08@09jPX6000001`0oooo000G0?ooo`030000003SVGd0hiUm
00h0gYV60P3f]TH01@3naf`000000000003ocGP0nLEI03L02NX:0P0000000`09jPX000000000000L
0?ooo`00603oool00`000000hiUm0>>IO@020>>IO@/0gYV60P3f]TH00`09jPX000000000000T00WZ
2P030?ooo`09jPX02NX:01802NX:0`3oool2000001`0oooo000H0?ooo`030000003SVGd0hiUm00H0
hiUm1`3NVHH00`09jPX0m[I60?JfAP020?k7K0030?o=N03_UEH0kiEF0080k9YZ0P3QVH470=RCR@<0
gIR71@3j_hH20>nM:PP02NX:00<0oooo00WZ2P09jPX03`09jPXX0?ooo`00603oool00`000000hiUm
0>>IO@090>>IO@@0gYV60`3f]TH20?k7K0030?o=N03_VEh0kiEF0080k9YZ0`3QVH470=RCR@80gIR7
0`3j_hHH00WZ2Rh0oooo000I0?ooo`030000003SVGd0hiUm00/0hiUm00<0gYV60?JfAP3f]TH00P3f
]TH01@3naf`0kiUN0>nIGP3_VEh0kiEF0080k9YZ0P3QVH480=RCR@030?ZoQP09jPX02NX:01<02NX:
=03oool001T0oooo00<000000>>IO@3SVGd0303SVGd40?JfAP040?k7K03]XWH0kiUN0>nIGP80kiEF
00<0k9YZ0>6IP@3QVH401P3HThTA00WZ2S/0oooo000I0?ooo`030000003SVGd0hiUm00`0hiUm00D0
kJT^0?JfAP3f]TH0m[I60?k7K0020>fRMP80kiUN00@0kiEF0>bJJP3QVH40hIV10`3HThT>00WZ2P80
kidZ00<000000?ooo`3oool0?03oool001X0oooo00<000000>>IO@3SVGd0303SVGd0103]ZBh0m[I6
0?JfAP3f]TH30>fRMP80kiUN00<0kiEF0>bJJP3QVH402`09jPX00`3j_hH02NX:00WZ2P0200WZ2P80
kidZ00<0jhi?0000003oool09@3oool200WZ2P800000503oool001X0oooo00<000000>>IO@3SVGd0
303SVGd20>fY;P80m[I60P3/[8/20>fRMP030>nIGP09jPX02NX:00D02NX:0`3HThT40>2NR`@02NX:
00<0kidZ0>^>C`3[STl00P3[STl00`000000oooo0?ooo`0P0?ooo`<02NX:0P3oool2000001@0oooo
000J0?ooo`030000003SVGd0hiUm00`0hiUm0P3]ZBh20?JfAP<0k:b;0`09jPX00`3_UEH0k9YZ0>6I
P@060=RCR@<0h9j;0`09jPX00`3mdFl0kidZ0>^>C`040>^>C`030000003oool0oooo01d0oooo0`09
jPX40?ooo`0300WZ2P000000000001@0oooo000K0?ooo`030000003SVGd0hiUm00/0hiUm0`3]ZBh0
0`3f]TH02NX:0>b/R`020>b/R`80kJ9f00<0kiUN0>bJJP3QVH401@3HThT30>2NR`<02NX:0P3mdFl7
0>^>C`030000003oool0oooo01T0oooo0`09jPX30?ooo`@02NX:00<0oooo000000000000503oool0
01/0oooo00<000000>>IO@3SVGd02`3SVGd40>fY;PD0k:b;00D0kJ9f0>nIGP3_UEH0k9YZ0>6IP@04
0=RCR@80h9j;0`09jPX20>V^T`030?gAK`3[STl0jhi?00D0jhi?00<000000?ooo`3oool05P3oool3
00WZ2P<0oooo0`09jPX40?ooo`802NX:0P00000C0?ooo`006`3oool00`000000hiUm0>>IO@0<0>>I
O@<0kJT^0P3[/iL50>b/R`030>nIGP3/VVX0hIV100<0f9>90P3PWX/200WZ2P<0jJjC00<0jkJJ0>fd
>03[STl01`3[STl00`000000oooo0?ooo`0B0?ooo`<02NX:0P3oool400WZ2P80oooo1P09jPX40000
0180oooo000L0?ooo`030000003SVGd0hiUm00/0hiUm0`3]ZBh40>^cU`@0k:b;00<0kiUN0>6IP@3H
ThT00P3HThT00`3PWX/02NX:00WZ2P020>V^T`<0jkJJ00<0kK@h0>^>C`3[STl01`3[STl00`000000
oooo0?ooo`0>0?ooo`<02NX:00<0oooo00WZ2P09jPX00P09jPX20?ooo`X02NX:1@00000A0?ooo`00
703oool00`000000hiUm0>>IO@040>>IO@L0jhiB00<0m[a;0>fY;P3]ZBh01`3[/iL20>b/R`050>nE
EP3HThT0f9>90>2NR`09jPX00P3Y[Y<50>^fVP80kK@h203[STl00`000000oooo0?ooo`0:0?ooo`@0
2NX:00@0oooo00WZ2P09jPX02NX:0P3oool=00WZ2P040?ooo`000000000000WZ2P8000004@3oool0
01`0oooo00<000000>^>DP3[SU802`3[SU820?JlB`030>fY;P3[/iL0jk>G00L0jk>G00D0k:b;0>6I
P@0000002NX:0>V^T`070>^fVP80kK@h2@3[STl00`000000oooo0?ooo`060?ooo`<02NX:00<0oooo
00WZ2P09jPX05@09jPXF0?ooo`007@3oool00`000000jhiB0>^>DP0:0>^>DP<0m[a;2`3[/iL00`09
jPX000000>^fVP070>^fVP80kK@h2@3[STl00`000000oooo0?ooo`030?oooaP02NX:703oool001d0
oooo00<000000>^>DP3[SU802P3[SU830?JlB`X0jkJJ00<0jJjC0>nIGP3]XWH0203[/iL00`3OW1H0
kK@h0>^>C`090>^>C`030000003oool02NX:01<02NX:8`3oool001h0oooo00<000000>^>DP3[SU80
2@3[SU830?JlB`P0jkJJ0`3Y[Y<00`3QVH40kiUN0>fRMP020>b/R`D0jk>G0P3OW1H50>^>C`@0hIZ3
4@09jPXY0?ooo`007`3oool00`000000jhiB0>^>DP090>^>DP<0m[a;00<02NX:0>^fVP3[]YX00P3[
]YX40>V^T`80f9>900<0kiEF0>nIGP3]XWH0103/[8/30>^cU`030=nL5P3QVX<0hIZ300@0hIZ33P09
jPX_0?ooo`007`3oool00`000000jhiB0>^>DP090>^>DP<0m[a;0`3[]YX50>V^T`060>2NR`3HThT0
f9>90>6IP@3_UEH0kiUN0P3]XWH50>b/R`040=nL5P3QVX<0hIZ30>6JP`/02NX:=@3oool00200oooo
00<000000>^>DP3[SU80203[SU830?JlB`030>^fVP3Y[Y<0jJjC00@0jJjC0P3PWX/20=RCR@040>6I
P@3/VVX0kiUN0>nIGP80kJ9f0P3/[8/2000000030=nL5P09jPX02NX:00D02NX:103QVX<00`000000
oooo0?ooo`0e0?ooo`00803oool00`000000jhiB0>^>DP080>^>DP<0m[a;1P3Y[Y<20>2NR`<0f9>9
00<0hIV10>bJJP3_UEH00P3_VEh20>fRMP0300WZ2P0000002NX:00802NX:2`3QVX<00`000000oooo
0?ooo`0d0?ooo`008@3oool00`000000jhiB0>^>DP070>^>DP80m[a;0P3ndWH40>V^T`<0h9j;103H
ThT00`3QVH40k9YZ0>nEEP020>nIGP<0kJ9f00<0k:b;0>j^<`3OW1H02`3QVX<00`000000oooo0?oo
o`0d0?ooo`008@3oool00`000000jhiB0>^>DP070>^>DP040?JlB`3ndWH0o]9f0?kBMP<0jJjC0`3P
WX/50=RCR@030>6IP@3/VVX0kiEF00<0kiUN0`3]XWH20>j^<`/0hIZ300<000000?ooo`3oool0=03o
ool00280oooo00<000000>^>DP3[SU801@3[SU800`3fYT40o]9f0?kBMP030?kBMP030>V^T`3PWX/0
h9j;0080h9j;1@3HThT20>6IP@030>bJJP3_UEH0kiUN0080kiUN0P3]XWH20>j^<`030=nL5P3QVX<0
hIZ300T0hIZ300<000000?ooo`3oool0203oool2000002T0oooo000S0?ooo`030000003[SU80jhiB
0080jhiB0`3fYT450?kBMP040?VoQ`3PWX/0h9j;0>2NR`H0f9>90P3QVH400`3/VVX0kiEF0>nEEP03
0>nIGP040>fRMP3^[S<0kZhc0>j^<`/0hIZ300<000000?ooo`3oool0103oool300WZ2P<00000:@3o
ool002<0oooo00@000000>^>DP3[SU80jhiB103fYT450?kBMP80nKn70P3PWX/70=RCR@80hIV100<0
k9YZ0>nEEP3_UEH00`3_VEh00`3laEl0kZhc0>j^<`030=^IS0L0hIZ32`09jPX2000002X0oooo000T
0?ooo`030000003fYT40mZI100@0mZI1103ndWH40?VoQ`030>2NR`3HThT0f9>900D0f9>90P3QVH40
0`3/VVX0kiEF0>nEEP030>nIGP030?c5G`3^[S<0kZhc00<0fiV<3P09jPX7000002T0oooo000T0?oo
o`030000003fYT40mZI100@0mZI1103ndWH40?VoQ`80gIR71P3HThT20>6IP@80k9YZ0P3_UEH20>nI
GP030?c5G`3^[S<02NX:01002NX:2000000Y0?ooo`009@3oool00`000000mZI10?JV@@030?JV@@<0
o]9f1@3i_hL40=fHQ`@0f9>90`3QVH420>bJJP80kiEF00@0o/a]00WZ2P3laEl0kZhc303KVH`01000
0000oooo0?ooo`3oool2000002l0oooo000U0?ooo`030000003fYT40mZI100<0mZI10P3ndWH60?Vo
Q`D0gIR7103HThT20>6IP@80k9YZ0P3_UEH20?k<K@030?c5G`3^[S<0fiV<00/0fiV<00<000000?oo
o`3oool0<P3oool002D0oooo00<000000?JV@@3fYT400`3fYT420?kBMPD0nKn71P3MV8L30=fJRP04
0=RCR@3QVH40hIV10>6IP@80k9YZ00D0kiEF0?k<K@3nc6d0o<EO0>j^<`0<0=^IS0030000003oool0
oooo0380oooo000V0?ooo`030000003fYT40mZI10080mZI100<0o]9f0?VoQ`3i_hL0103i_hL60=fH
Q`@0gIZ:0`3l^FX20=JR5`030?6nAP3nc6d0o/a]0080o<EO3@3KVH`00`000000oooo0?ooo`0a0?oo
o`009P3oool00`000000mZI10?JV@@020?JV@@030?kBMP3i_hL0nKn700@0nKn71P3MV8L40=fJRP<0
o;UZ0P3FXQL00`3a_TH0o/a]0?k<K@020?c5G`d0fiV<00<000000?ooo`3oool0<@3oool002H0oooo
00<000000?JV@@3fYT400P3fYT460?VoQ`L0gIR7103MVXX30?biJP80eZ8G0P3a_TH20?k<K@030?c5
G`3KUhP0fiN800/0fiV<00<000000?ooo`3oool0<@3oool002L0oooo00D000000?JV@@3fYT40mZI1
0?c=J@050?VoQ`L0gIR71@3MVXX30?biJP030=JR5`3a_TH0lKi60080o/a]00<0o<EO0=^GR03KUhP0
0`3KUhP80=^IS0030000003oool0oooo0340oooo000W0?ooo`050000003fYT40mZI10?JV@@3lcFT0
1@3i_hL70=fHQ`D0gIZ:0`3l^FX20=JR5`040?6nAP3nc6d0o/a]0?c5G`L0fiN81P3KVH`00`000000
oooo0?ooo`0a0?ooo`009`3oool00`000000mZI10?JV@@030?c=J@@0nKn71`3MV8L50=fJRP<0o;UZ
0P3FXQL0103a_TH0o/a]0?k<K@3laEl90=^GR0D0fiV<00<000000?ooo`3oool0<03oool002P0oooo
00<000000?JV@@3lcFT00P3lcFT30?VoQ`P0gIR71@3MVXX30?biJP80eZ8G00@0lKi60?k<K@3nc6d0
o<EO303KUhP20=^IS0030000003oool0oooo0300oooo000X0?ooo`030000003fYT40o<eY00<0o<eY
0P3i_hL80=fHQ`D0gIZ:0`3l^FX20=JR5`040?6nAP3nc6d0o/a]0?k<K@h0fiN800<000000?ooo`3o
ool0<03oool002P0oooo00<000000?JV@@3lcFT00`3lcFT20?VoQ`L0gIR71`3MVXX20?biJP80eZ8G
00@0lKi60?k<K@3nc6d0o/a]3P3KUhP00`000000oooo0?ooo`0`0?ooo`00:@3oool00`000000o<eY
0?c=J@030?c=J@P0gIR71`3MVXX30?biJP030=JR5`3a_TH0o/a]0080o/a]0P3KVH`<0=^GR0030000
003oool0oooo0300oooo000Y0?ooo`030000003lcFT0o<eY00<0o<eY0P3UWhD60=fHQ`L0gIZ:0`3l
^FX00`3FXQL0lKi60?6nAP020?k<K@<0fiV<2`3KUhP00`000000oooo0?ooo`0`0?ooo`00:@3oool0
0`000000o<eY0?c=J@030?c=J@<0iIn51@3MV8L70=fJRP<0o;UZ00@0eZ8G0?6nAP3a_TH0o/a]1P3K
VH`90=^GR0030000003oool0oooo0300oooo000Y0?ooo`030000003lcFT0o<eY00<0o<eY1@3UWhD3
0=fHQ`L0gIZ:0`3l^FX0103FXQL0lKi60?6nAP3nc6d70=^IS0P0fiN800<000000?ooo`3oool0<03o
ool002X0oooo00@000000?c=J@3lcFT0o<eY203UWhD00`3MV8L0gIZ:0=fJRP050=fJRP<0o;UZ0P3F
XQL00`3a_TH0o/a]0=^IS0080=^IS0D0fiN800<000000?ooo`3oool0<@3oool002X0oooo00@00000
0?c=J@3lcFT0o<eY2@3UWhD80=fJRP80o;UZ0P3FXQL00`3a_TH0fiV<0=^IS0090=^IS0@0fiN800<0
00000?ooo`3oool0<@3oool002X0oooo00@000000?c=J@3lcFT0o<eY2@3UWhD30>FTS0D0gIZ:0`3l
^FX00`3FXQL0lKi60=jPTP0;0=^IS0<0fiN800<000000?ooo`3oool0<@3oool002X0oooo00@00000
0?c=J@3lcFT0o<eY2@3UWhD70>FTS0050=fJRP3l^FX0o;UZ0?biJP3FXQL00`3NX98<0=^IS0030=^G
R0000000oooo0380oooo000[0?ooo`030000003lcFT0o<eY00T0iIn5203UY8`30>Nh=`030=JR5`3N
X980gZ2B0080gZ2B303KVH`00`000000oooo0?ooo`0a0?ooo`00:`3oool00`000000o<eY0>FOQ@09
0>FOQ@P0iJB<0`3W^3L00`3k^GL0gZ2B0=jPTP030=jPTP/0fiV<00<000000?ooo`3oool0<@3oool0
02/0oooo00<000000?c=J@3UWhD02@3UWhD80>FTS0<0ikPg0P3k^GL50=jPTPT0fiV<00<000000?oo
o`3oool0<P3oool002/0oooo00<000000?c=J@3UWhD02@3UWhD80>FTS0<0ikPg0P3k^GL60=jPTPP0
fiV<00<000000?ooo`3oool0<P3oool002/0oooo00<000000?c=J@3UWhD02@3UWhD90>FTS080ikPg
0P3k^GL60=jPTPL0fiV<00<000000?ooo`3oool0<`3oool002`0oooo00<000000>FOQ@3UWhD0203U
WhD90>FTS080ikPg0`3k^GL60=jPTPH0fiV<00<000000?ooo`3oool0<`3oool002`0oooo0P000009
0>FOQ@T0iJB<0P3W^3L30?^iM`L0gZ2B1@3KVH`00`000000oooo0?ooo`0c0?ooo`00;P3oool00`00
0000iIn50>FOQ@060>FOQ@T0iJB<0P3W^3L30?^iM`P0gZ2B0`3KVH`00`000000oooo0?ooo`0d0?oo
o`00;`3oool00`000000iIn50>FOQ@050>FOQ@T0iJB<0P3W^3L40?^iM`P0gZ2B0P3KVH`00`000000
oooo0?ooo`0d0?ooo`00<03oool2000000D0iIn52@3UY8`20>Nh=`@0nkUg2@3NX9800`000000oooo
0?ooo`0e0?ooo`00<P3oool00`000000iIn50>FOQ@020>FOQ@T0iJB<0`3W^3L30?^iM`P0gZ2B00<0
00000?ooo`3oool0=P3oool003<0oooo0P0000020>FOQ@T0iJB<0`3W^3L30?^iM`L0gZ2B00<00000
0?ooo`3oool0=`3oool003D0oooo00<000000>FOQ@3UY8`0203UY8`30>Nh=`@0nkUg1@3NX9800`00
0000oooo0?ooo`0h0?ooo`00=P3oool00`000000iJB<0>FTS0080>FTS080ikPg103k^GL40=jPTP03
0000003oool0oooo03T0oooo000g0?ooo`<000001`3UY8`20>Nh=`@0nkUg0`3NX9800`000000oooo
0?ooo`0j0?ooo`00>P3oool3000000@0iJB<0P3W^3L50?^iM`030=jPTP000000oooo03`0oooo000m
0?ooo`<0000000<0iJB<0>Nh=`3W^3L0103k^GL2000003h0oooo00100?ooo`80000000<0ikPg0?^i
M`3k^GL00P0000100?ooo`00@P3oool00`000000nkUg000000120?ooo`00@`3oool00`000000oooo
0?ooo`110?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool0
08L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3o
ool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00Q`3oool008L0oooo00270?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 134.938}, {175.375, 0}} -> {0.108048, -0.000799248, \
0.00541231, 0.00541231}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{520, 626},
WindowMargins->{{Automatic, 34}, {-54, Automatic}},
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Diffusor"->{
    Cell[1792, 55, 200, 8, 87, "Input",
      CellTags->"Diffusor"],
    Cell[8167, 321, 302, 14, 177, "Input",
      CellTags->"Diffusor"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Diffusor", 37564, 1224}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 28, 0, 50, "Section"],

Cell[CellGroupData[{
Cell[1792, 55, 200, 8, 87, "Input",
  CellTags->"Diffusor"],
Cell[1995, 65, 6135, 251, 75, 2827, 206, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8167, 321, 302, 14, 177, "Input",
  CellTags->"Diffusor"],
Cell[8472, 337, 28269, 863, 185, 12843, 667, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

