(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    961710,      26989]*)
(*NotebookOutlinePosition[    965358,      27081]*)
(*  CellTagsIndexPosition[    965265,      27075]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Custom Elliptical Mirror System", "Subsection",
  CellTags->"Custom Elliptical Mirror"],

Cell["Clear[x1,x2,xe,y1,y2,ye,z1,z2,const];", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{

Cell["\<\
sol3D = \
x/.Solve[Sqrt[(x-x1)^2+(y-y1)^2+(z-z1)^2]+Sqrt[(x-x2)^2+(y-y2)^2+(z-z2)^2]==\
const,x]\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    \({\((4\ const\^2\ x1 - 4\ x1\^3 + 4\ const\^2\ x2 + 4\ x1\^2\ x2 + 
            4\ x1\ x2\^2 - 4\ x2\^3 + 8\ x1\ y\ y1 - 8\ x2\ y\ y1 - 
            4\ x1\ y1\^2 + 4\ x2\ y1\^2 - 8\ x1\ y\ y2 + 8\ x2\ y\ y2 + 
            4\ x1\ y2\^2 - 4\ x2\ y2\^2 + 8\ x1\ z\ z1 - 8\ x2\ z\ z1 - 
            4\ x1\ z1\^2 + 4\ x2\ z1\^2 - 8\ x1\ z\ z2 + 8\ x2\ z\ z2 + 
            4\ x1\ z2\^2 - 4\ x2\ z2\^2 - 
            4\ const\ \[Sqrt]\((const\^4 - 2\ const\^2\ x1\^2 + x1\^4 + 
                    4\ const\^2\ x1\ x2 - 4\ x1\^3\ x2 - 2\ const\^2\ x2\^2 + 
                    6\ x1\^2\ x2\^2 - 4\ x1\ x2\^3 + x2\^4 - 
                    4\ const\^2\ y\^2 + 4\ x1\^2\ y\^2 - 8\ x1\ x2\ y\^2 + 
                    4\ x2\^2\ y\^2 + 4\ const\^2\ y\ y1 - 4\ x1\^2\ y\ y1 + 
                    8\ x1\ x2\ y\ y1 - 4\ x2\^2\ y\ y1 - 2\ const\^2\ y1\^2 + 
                    2\ x1\^2\ y1\^2 - 4\ x1\ x2\ y1\^2 + 2\ x2\^2\ y1\^2 + 
                    4\ y\^2\ y1\^2 - 4\ y\ y1\^3 + y1\^4 + 
                    4\ const\^2\ y\ y2 - 4\ x1\^2\ y\ y2 + 8\ x1\ x2\ y\ y2 - 
                    4\ x2\^2\ y\ y2 - 8\ y\^2\ y1\ y2 + 4\ y\ y1\^2\ y2 - 
                    2\ const\^2\ y2\^2 + 2\ x1\^2\ y2\^2 - 4\ x1\ x2\ y2\^2 + 
                    2\ x2\^2\ y2\^2 + 4\ y\^2\ y2\^2 + 4\ y\ y1\ y2\^2 - 
                    2\ y1\^2\ y2\^2 - 4\ y\ y2\^3 + y2\^4 - 
                    4\ const\^2\ z\^2 + 4\ x1\^2\ z\^2 - 8\ x1\ x2\ z\^2 + 
                    4\ x2\^2\ z\^2 + 4\ const\^2\ z\ z1 - 4\ x1\^2\ z\ z1 + 
                    8\ x1\ x2\ z\ z1 - 4\ x2\^2\ z\ z1 + 8\ y\ y1\ z\ z1 - 
                    4\ y1\^2\ z\ z1 - 8\ y\ y2\ z\ z1 + 4\ y2\^2\ z\ z1 - 
                    2\ const\^2\ z1\^2 + 2\ x1\^2\ z1\^2 - 4\ x1\ x2\ z1\^2 + 
                    2\ x2\^2\ z1\^2 - 4\ y\ y1\ z1\^2 + 2\ y1\^2\ z1\^2 + 
                    4\ y\ y2\ z1\^2 - 2\ y2\^2\ z1\^2 + 4\ z\^2\ z1\^2 - 
                    4\ z\ z1\^3 + z1\^4 + 4\ const\^2\ z\ z2 - 
                    4\ x1\^2\ z\ z2 + 8\ x1\ x2\ z\ z2 - 4\ x2\^2\ z\ z2 - 
                    8\ y\ y1\ z\ z2 + 4\ y1\^2\ z\ z2 + 8\ y\ y2\ z\ z2 - 
                    4\ y2\^2\ z\ z2 - 8\ z\^2\ z1\ z2 + 4\ z\ z1\^2\ z2 - 
                    2\ const\^2\ z2\^2 + 2\ x1\^2\ z2\^2 - 4\ x1\ x2\ z2\^2 + 
                    2\ x2\^2\ z2\^2 + 4\ y\ y1\ z2\^2 - 2\ y1\^2\ z2\^2 - 
                    4\ y\ y2\ z2\^2 + 2\ y2\^2\ z2\^2 + 4\ z\^2\ z2\^2 + 
                    4\ z\ z1\ z2\^2 - 2\ z1\^2\ z2\^2 - 4\ z\ z2\^3 + 
                    z2\^4)\))\)/\((2\ \((4\ const\^2 - 4\ x1\^2 + 8\ x1\ x2 - 
                4\ x2\^2)\))\), \((4\ const\^2\ x1 - 4\ x1\^3 + 
            4\ const\^2\ x2 + 4\ x1\^2\ x2 + 4\ x1\ x2\^2 - 4\ x2\^3 + 
            8\ x1\ y\ y1 - 8\ x2\ y\ y1 - 4\ x1\ y1\^2 + 4\ x2\ y1\^2 - 
            8\ x1\ y\ y2 + 8\ x2\ y\ y2 + 4\ x1\ y2\^2 - 4\ x2\ y2\^2 + 
            8\ x1\ z\ z1 - 8\ x2\ z\ z1 - 4\ x1\ z1\^2 + 4\ x2\ z1\^2 - 
            8\ x1\ z\ z2 + 8\ x2\ z\ z2 + 4\ x1\ z2\^2 - 4\ x2\ z2\^2 + 
            4\ const\ \[Sqrt]\((const\^4 - 2\ const\^2\ x1\^2 + x1\^4 + 
                    4\ const\^2\ x1\ x2 - 4\ x1\^3\ x2 - 2\ const\^2\ x2\^2 + 
                    6\ x1\^2\ x2\^2 - 4\ x1\ x2\^3 + x2\^4 - 
                    4\ const\^2\ y\^2 + 4\ x1\^2\ y\^2 - 8\ x1\ x2\ y\^2 + 
                    4\ x2\^2\ y\^2 + 4\ const\^2\ y\ y1 - 4\ x1\^2\ y\ y1 + 
                    8\ x1\ x2\ y\ y1 - 4\ x2\^2\ y\ y1 - 2\ const\^2\ y1\^2 + 
                    2\ x1\^2\ y1\^2 - 4\ x1\ x2\ y1\^2 + 2\ x2\^2\ y1\^2 + 
                    4\ y\^2\ y1\^2 - 4\ y\ y1\^3 + y1\^4 + 
                    4\ const\^2\ y\ y2 - 4\ x1\^2\ y\ y2 + 8\ x1\ x2\ y\ y2 - 
                    4\ x2\^2\ y\ y2 - 8\ y\^2\ y1\ y2 + 4\ y\ y1\^2\ y2 - 
                    2\ const\^2\ y2\^2 + 2\ x1\^2\ y2\^2 - 4\ x1\ x2\ y2\^2 + 
                    2\ x2\^2\ y2\^2 + 4\ y\^2\ y2\^2 + 4\ y\ y1\ y2\^2 - 
                    2\ y1\^2\ y2\^2 - 4\ y\ y2\^3 + y2\^4 - 
                    4\ const\^2\ z\^2 + 4\ x1\^2\ z\^2 - 8\ x1\ x2\ z\^2 + 
                    4\ x2\^2\ z\^2 + 4\ const\^2\ z\ z1 - 4\ x1\^2\ z\ z1 + 
                    8\ x1\ x2\ z\ z1 - 4\ x2\^2\ z\ z1 + 8\ y\ y1\ z\ z1 - 
                    4\ y1\^2\ z\ z1 - 8\ y\ y2\ z\ z1 + 4\ y2\^2\ z\ z1 - 
                    2\ const\^2\ z1\^2 + 2\ x1\^2\ z1\^2 - 4\ x1\ x2\ z1\^2 + 
                    2\ x2\^2\ z1\^2 - 4\ y\ y1\ z1\^2 + 2\ y1\^2\ z1\^2 + 
                    4\ y\ y2\ z1\^2 - 2\ y2\^2\ z1\^2 + 4\ z\^2\ z1\^2 - 
                    4\ z\ z1\^3 + z1\^4 + 4\ const\^2\ z\ z2 - 
                    4\ x1\^2\ z\ z2 + 8\ x1\ x2\ z\ z2 - 4\ x2\^2\ z\ z2 - 
                    8\ y\ y1\ z\ z2 + 4\ y1\^2\ z\ z2 + 8\ y\ y2\ z\ z2 - 
                    4\ y2\^2\ z\ z2 - 8\ z\^2\ z1\ z2 + 4\ z\ z1\^2\ z2 - 
                    2\ const\^2\ z2\^2 + 2\ x1\^2\ z2\^2 - 4\ x1\ x2\ z2\^2 + 
                    2\ x2\^2\ z2\^2 + 4\ y\ y1\ z2\^2 - 2\ y1\^2\ z2\^2 - 
                    4\ y\ y2\ z2\^2 + 2\ y2\^2\ z2\^2 + 4\ z\^2\ z2\^2 + 
                    4\ z\ z1\ z2\^2 - 2\ z1\^2\ z2\^2 - 4\ z\ z2\^3 + 
                    z2\^4)\))\)/\((2\ \((4\ const\^2 - 4\ x1\^2 + 8\ x1\ x2 - 
                4\ x2\^2)\))\)}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell["\<\
sol3D = \
sol3D/.const->Sqrt[(xe-x1)^2+(ye-y1)^2]+Sqrt[(xe-x2)^2+(ye-y2)^2];\
\>", \
"Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{

Cell["\<\
sol3Dexplicit = \
Expand[Simplify[sol3D/.{x1->0,y1->0,z1->0,x2->100,y2->-100,z2->0, xe->100, \
ye->0}]]\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    \({100\/3 - y\/3 - 2\/3\ \@\(10000 - 200\ y - 2\ y\^2 - 3\ z\^2\), 
      100\/3 - y\/3 + 
        2\/3\ \@\(10000 - 200\ y - 2\ y\^2 - 3\ z\^2\)}\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["sol3Dexplicit[[2]]", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    \(100\/3 - y\/3 + 
      2\/3\ \@\(10000 - 200\ y - 2\ y\^2 - 3\ z\^2\)\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell["Clear[temp]", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{

Cell["\<\
solfinal = \
Function[temp]/.temp->(sol3Dexplicit[[2]]/.{y->#1,z->#2})\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    \(100\/3 - #1\/3 + 
        2\/3\ \@\(10000 - 200\ #1 - 2\ #1\^2 - 3\ #2\^2\) &\)], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["InputForm[solfinal]", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell["\<\
100/3 - #1/3 + (2*Sqrt[10000 - 200*#1 - 2*#1^2 - 3*#2^2])/3 &\
\>", \
"Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
EM = CustomMirror[solfinal,{-70,-70},\"EM\", \
LabelPositions->{120,-10,0}, OffAxis->{-10,0}, Centered->False, \
SurfaceRayIntersections->Symbol, PlotPoints->50];\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    InterpretationBox[\("Please be advised that one or more singularities \
have been isolated in the "\[InvisibleSpace]"SurfaceIntersectionFunction"\
\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Please be advised that one or more singularities have been isolated in \
the ", "SurfaceIntersectionFunction", "."],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    \("No further action is necessary."\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
EMoff = CustomMirror[solfinal,{-70,-70},\"EM\", \
LabelPositions->{120,-10,0}, OffAxis->{-10,0}, Centered->False, \
SurfaceRayIntersections->Symbol, PlotPoints->50, GraphicDesign->Off];\
\>", \
"Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    InterpretationBox[\("Please be advised that one or more singularities \
have been isolated in the "\[InvisibleSpace]"SurfaceIntersectionFunction"\
\[InvisibleSpace]"."\),
      SequenceForm[ 
      "Please be advised that one or more singularities have been isolated in \
the ", "SurfaceIntersectionFunction", "."],
      Editable->False]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    \("No further action is necessary."\)], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
lenssinglet = \
DataToOptica[PlanoConvexLens,FocalLength->30,ComponentBoundary->15, \
Options->CurvatureDirection->Back]\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    TagBox[\(PlanoConvexLens[29.99689627737072`, 15.`, 
        3.9`, {CurvatureDirection \[Rule] Back}]\),
      HoldForm]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
lenssingletreversed = \
DataToOptica[PlanoConvexLens,FocalLength->30,ComponentBoundary->15]\
\>", \
"Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
    TagBox[\(PlanoConvexLens[29.99689627737072`, 15.`, 3.9`]\),
      HoldForm]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell["\<\
SF = {Move[BiConvexLens[5,5,2,\"\"],-5],
\t\tDiffuser[Move[WedgeOfRays[5,NumberOfRays->2,BirthPoint->{-27.3868,0,0}], 
\t\t\t27.3868],5,\"SF\"]};\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{

Cell["\<\
sys2 = AnalyzeSystem[{
\tMove[SingleRay[],-70],
\tMove[BeamSplitter[{50,50},10],-50,-135],
\tMove[SF,-37.3868],
\tMove[lenssinglet,-10],
\tMove[Screen[{20,20},\"\",GraphicDesign->Off],5,135],
\tMove[PlanoConcaveLens[-20,13,2],21.3-2],
\tMove[Transmission[ConjugateMirror[{50,50},\"\",OffAxis->{-5,0},\
GraphicDesign->Off]],50,45],
\tEM,
\tMove[PlanoConcaveLens[-20,13,2,GraphicDesign->Off],21.3-2],
\tMove[Mirror[{20,20},\"PBS\"],5,135],
\tMove[Mirror[10],{-50,-25},-135],
\tMove[SF,{-37.3868,-25}],
\tMove[lenssinglet,{-10,-25}],
\tMove[Screen[{20,20},\"HOE\"],{5,-25},-45],
\tMove[lenssingletreversed,{17,-25}],
\tMove[Baffle[5,3,\"D\"],{17+27.3868+3.9,-25}],
\tMove[WedgeOfRays[30,NumberOfRays->3,RayLineRGB->Red],{50,50},-90],
\tMove[Mirror[{50,50},\"AM\",OffAxis->{-5,0}],50,45],
\tMove[EMoff,.001],
\tResonate[{Move[ClearBoundary[30],{85,-100}],
\t\tMove[Baffle[20,GraphicDesign->Off],{100,-100},90]}]}, 
\tPlotType->TopView, MinimumArrowLength->5];\
\>", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .82563 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.357398 0.00476556 0.567697 0.00476556 [
[.31904 .49718 -6 -4.5 ]
[.31904 .49718 6 4.5 ]
[.92927 .52004 -6 -4.5 ]
[.92927 .52004 6 4.5 ]
[.43951 .62598 -9 -4.5 ]
[.43951 .62598 9 4.5 ]
[.07768 .49 -3 -4.5 ]
[.07768 .49 3 4.5 ]
[.17923 .40187 -9 -4.5 ]
[.17923 .40187 9 4.5 ]
[.31904 .37804 -6 -4.5 ]
[.31904 .37804 6 4.5 ]
[.70451 .45886 -6 -4.5 ]
[.70451 .45886 6 4.5 ]
[.07768 .60913 -6 -4.5 ]
[.07768 .60913 6 4.5 ]
[.32294 .39027 -9 -4.5 ]
[.32294 .39027 9 4.5 ]
[.17923 .52101 -9 -4.5 ]
[.17923 .52101 9 4.5 ]
[.44771 .37804 -6 -4.5 ]
[.44771 .37804 6 4.5 ]
[.59466 .40187 -3 -4.5 ]
[.59466 .40187 3 4.5 ]
[.45414 .50195 -6 -4.5 ]
[.45414 .50195 6 4.5 ]
[ 0 0 0 0 ]
[ 1 .82563 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 g
.10227 .58455 m
.10227 .58455 L
.10789 .57893 L
.10789 .57893 L
.10227 .58455 L
F
.10789 .57893 m
.10789 .57893 L
.1135 .57331 L
.1135 .57331 L
.10789 .57893 L
F
.1135 .57331 m
.1135 .57331 L
.11912 .5677 L
.11912 .5677 L
.1135 .57331 L
F
.11912 .5677 m
.11912 .5677 L
.12474 .56208 L
.12474 .56208 L
.11912 .5677 L
F
.12474 .56208 m
.12474 .56208 L
.13035 .55646 L
.13035 .55646 L
.12474 .56208 L
F
.13035 .55646 m
.13035 .55646 L
.13597 .55085 L
.13597 .55085 L
.13035 .55646 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.10227 .58455 m
.10789 .57893 L
.1135 .57331 L
.11912 .5677 L
.12474 .56208 L
.13035 .55646 L
.13597 .55085 L
.13597 .55085 L
.13035 .55646 L
.12474 .56208 L
.11912 .5677 L
.1135 .57331 L
.10789 .57893 L
.10227 .58455 L
.10227 .58455 L
s
.5 g
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
0 g
.11912 .5677 m
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
s
.5 g
.11912 .5677 m
.12474 .56208 L
.12455 .56227 L
.11912 .5677 L
.11912 .5677 L
F
.12474 .56208 m
.13035 .55646 L
.12997 .55685 L
.12455 .56227 L
.12474 .56208 L
F
.13035 .55646 m
.13597 .55085 L
.1354 .55142 L
.12997 .55685 L
.13035 .55646 L
F
.11912 .5677 m
.12455 .56227 L
.12398 .56283 L
.11912 .5677 L
.11912 .5677 L
F
.12455 .56227 m
.12997 .55685 L
.12885 .55797 L
.12398 .56283 L
.12455 .56227 L
F
.12997 .55685 m
.1354 .55142 L
.13371 .55311 L
.12885 .55797 L
.12997 .55685 L
F
.11912 .5677 m
.12398 .56283 L
.12309 .56373 L
.11912 .5677 L
.11912 .5677 L
F
.12398 .56283 m
.12885 .55797 L
.12706 .55975 L
.12309 .56373 L
.12398 .56283 L
F
.12885 .55797 m
.13371 .55311 L
.13103 .55578 L
.12706 .55975 L
.12885 .55797 L
F
.11912 .5677 m
.12309 .56373 L
.12193 .56489 L
.11912 .5677 L
.11912 .5677 L
F
.12309 .56373 m
.12706 .55975 L
.12474 .56208 L
.12193 .56489 L
.12309 .56373 L
F
.12706 .55975 m
.13103 .55578 L
.12755 .55927 L
.12474 .56208 L
.12706 .55975 L
F
.11912 .5677 m
.12193 .56489 L
.12057 .56624 L
.11912 .5677 L
.11912 .5677 L
F
.12193 .56489 m
.12474 .56208 L
.12203 .56479 L
.12057 .56624 L
.12193 .56489 L
F
.12474 .56208 m
.12755 .55927 L
.12348 .56334 L
.12203 .56479 L
.12474 .56208 L
F
.11912 .5677 m
.12057 .56624 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.12057 .56624 m
.12203 .56479 L
.11912 .5677 L
.11912 .5677 L
.12057 .56624 L
F
.12203 .56479 m
.12348 .56334 L
.11912 .5677 L
.11912 .5677 L
.12203 .56479 L
F
.11912 .5677 m
.11912 .5677 L
.11767 .56915 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11621 .5706 L
.11767 .56915 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.11476 .57206 L
.11621 .5706 L
.11912 .5677 L
F
.11912 .5677 m
.11767 .56915 L
.11631 .5705 L
.11912 .5677 L
.11912 .5677 L
F
.11767 .56915 m
.11621 .5706 L
.1135 .57331 L
.11631 .5705 L
.11767 .56915 L
F
.11621 .5706 m
.11476 .57206 L
.1107 .57612 L
.1135 .57331 L
.11621 .5706 L
F
.11912 .5677 m
.11631 .5705 L
.11515 .57167 L
.11912 .5677 L
.11912 .5677 L
F
.11631 .5705 m
.1135 .57331 L
.11118 .57564 L
.11515 .57167 L
.11631 .5705 L
F
.1135 .57331 m
.1107 .57612 L
.10721 .57961 L
.11118 .57564 L
.1135 .57331 L
F
.11912 .5677 m
.11515 .57167 L
.11426 .57256 L
.11912 .5677 L
.11912 .5677 L
F
.11515 .57167 m
.11118 .57564 L
.10939 .57742 L
.11426 .57256 L
.11515 .57167 L
F
.11118 .57564 m
.10721 .57961 L
.10453 .58229 L
.10939 .57742 L
.11118 .57564 L
F
.11912 .5677 m
.11426 .57256 L
.1137 .57312 L
.11912 .5677 L
.11912 .5677 L
F
.11426 .57256 m
.10939 .57742 L
.10827 .57855 L
.1137 .57312 L
.11426 .57256 L
F
.10939 .57742 m
.10453 .58229 L
.10285 .58397 L
.10827 .57855 L
.10939 .57742 L
F
.11912 .5677 m
.1137 .57312 L
.1135 .57331 L
.11912 .5677 L
.11912 .5677 L
F
.1137 .57312 m
.10827 .57855 L
.10789 .57893 L
.1135 .57331 L
.1137 .57312 L
F
.10827 .57855 m
.10285 .58397 L
.10227 .58455 L
.10789 .57893 L
.10827 .57855 L
F
.11912 .5677 m
.1135 .57331 L
.1137 .57312 L
.11912 .5677 L
.11912 .5677 L
F
.1135 .57331 m
.10789 .57893 L
.10827 .57855 L
.1137 .57312 L
.1135 .57331 L
F
.10789 .57893 m
.10227 .58455 L
.10285 .58397 L
.10827 .57855 L
.10789 .57893 L
F
.11912 .5677 m
.1137 .57312 L
.11426 .57256 L
.11912 .5677 L
.11912 .5677 L
F
.1137 .57312 m
.10827 .57855 L
.10939 .57742 L
.11426 .57256 L
.1137 .57312 L
F
.10827 .57855 m
.10285 .58397 L
.10453 .58229 L
.10939 .57742 L
.10827 .57855 L
F
.11912 .5677 m
.11426 .57256 L
.11515 .57167 L
.11912 .5677 L
.11912 .5677 L
F
.11426 .57256 m
.10939 .57742 L
.11118 .57564 L
.11515 .57167 L
.11426 .57256 L
F
.10939 .57742 m
.10453 .58229 L
.10721 .57961 L
.11118 .57564 L
.10939 .57742 L
F
.11912 .5677 m
.11515 .57167 L
.11631 .5705 L
.11912 .5677 L
.11912 .5677 L
F
.11515 .57167 m
.11118 .57564 L
.1135 .57331 L
.11631 .5705 L
.11515 .57167 L
F
.11118 .57564 m
.10721 .57961 L
.1107 .57612 L
.1135 .57331 L
.11118 .57564 L
F
.11912 .5677 m
.11631 .5705 L
.11767 .56915 L
.11912 .5677 L
.11912 .5677 L
F
.11631 .5705 m
.1135 .57331 L
.11621 .5706 L
.11767 .56915 L
.11631 .5705 L
F
.1135 .57331 m
.1107 .57612 L
.11476 .57206 L
.11621 .5706 L
.1135 .57331 L
F
.11912 .5677 m
.11767 .56915 L
.11912 .5677 L
.11912 .5677 L
.11912 .5677 L
F
.11767 .56915 m
.11621 .5706 L
.11912 .5677 L
.11912 .5677 L
.11767 .56915 L
F
.11621 .5706 m
.11476 .57206 L
.11912 .5677 L
.11912 .5677 L
.11621 .5706 L
F
.11912 .5677 m
.11912 .5677 L
.12057 .56624 L
.11912 .5677 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.12203 .56479 L
.12057 .56624 L
.11912 .5677 L
F
.11912 .5677 m
.11912 .5677 L
.12348 .56334 L
.12203 .56479 L
.11912 .5677 L
F
.11912 .5677 m
.12057 .56624 L
.12193 .56489 L
.11912 .5677 L
.11912 .5677 L
F
.12057 .56624 m
.12203 .56479 L
.12474 .56208 L
.12193 .56489 L
.12057 .56624 L
F
.12203 .56479 m
.12348 .56334 L
.12755 .55927 L
.12474 .56208 L
.12203 .56479 L
F
.11912 .5677 m
.12193 .56489 L
.12309 .56373 L
.11912 .5677 L
.11912 .5677 L
F
.12193 .56489 m
.12474 .56208 L
.12706 .55975 L
.12309 .56373 L
.12193 .56489 L
F
.12474 .56208 m
.12755 .55927 L
.13103 .55578 L
.12706 .55975 L
.12474 .56208 L
F
.11912 .5677 m
.12309 .56373 L
.12398 .56283 L
.11912 .5677 L
.11912 .5677 L
F
.12309 .56373 m
.12706 .55975 L
.12885 .55797 L
.12398 .56283 L
.12309 .56373 L
F
.12706 .55975 m
.13103 .55578 L
.13371 .55311 L
.12885 .55797 L
.12706 .55975 L
F
.11912 .5677 m
.12398 .56283 L
.12455 .56227 L
.11912 .5677 L
.11912 .5677 L
F
.12398 .56283 m
.12885 .55797 L
.12997 .55685 L
.12455 .56227 L
.12398 .56283 L
F
.12885 .55797 m
.13371 .55311 L
.1354 .55142 L
.12997 .55685 L
.12885 .55797 L
F
.11912 .5677 m
.12455 .56227 L
.12474 .56208 L
.11912 .5677 L
.11912 .5677 L
F
.12455 .56227 m
.12997 .55685 L
.13035 .55646 L
.12474 .56208 L
.12455 .56227 L
F
.12997 .55685 m
.1354 .55142 L
.13597 .55085 L
.13035 .55646 L
.12997 .55685 L
F
0 g
.13597 .55085 m
.1354 .55142 L
.13371 .55311 L
.13103 .55578 L
.12755 .55927 L
.12348 .56334 L
.11912 .5677 L
.11476 .57206 L
.1107 .57612 L
.10721 .57961 L
.10453 .58229 L
.10285 .58397 L
.10227 .58455 L
.10285 .58397 L
.10453 .58229 L
.10721 .57961 L
.1107 .57612 L
.11476 .57206 L
.11912 .5677 L
.12348 .56334 L
.12755 .55927 L
.13103 .55578 L
.13371 .55311 L
.1354 .55142 L
.13597 .55085 L
s
.5 g
.15873 .55578 m
.1616 .55578 L
.16352 .55975 L
.15682 .55975 L
.15873 .55578 L
F
.15682 .55975 m
.16352 .55975 L
.16459 .56373 L
.15575 .56373 L
.15682 .55975 L
F
.15575 .56373 m
.16459 .56373 L
.16493 .5677 L
.1554 .5677 L
.15575 .56373 L
F
.1554 .5677 m
.16493 .5677 L
.16459 .57167 L
.15575 .57167 L
.1554 .5677 L
F
.15575 .57167 m
.16459 .57167 L
.16352 .57564 L
.15682 .57564 L
.15575 .57167 L
F
.15682 .57564 m
.16352 .57564 L
.1616 .57961 L
.15873 .57961 L
.15682 .57564 L
F
0 g
.15873 .55578 m
.15682 .55975 L
.15575 .56373 L
.1554 .5677 L
.15575 .57167 L
.15682 .57564 L
.15873 .57961 L
.1616 .57961 L
.16352 .57564 L
.16459 .57167 L
.16493 .5677 L
.16459 .56373 L
.16352 .55975 L
.1616 .55578 L
.15873 .55578 L
s
.5 g
.15873 .5677 m
.1616 .5677 L
.16352 .5677 L
.15682 .5677 L
.15873 .5677 L
F
.15682 .5677 m
.16352 .5677 L
.16459 .5677 L
.15575 .5677 L
.15682 .5677 L
F
.15575 .5677 m
.16459 .5677 L
.16493 .5677 L
.1554 .5677 L
.15575 .5677 L
F
.1554 .5677 m
.16493 .5677 L
.16459 .5677 L
.15575 .5677 L
.1554 .5677 L
F
.15575 .5677 m
.16459 .5677 L
.16352 .5677 L
.15682 .5677 L
.15575 .5677 L
F
.15682 .5677 m
.16352 .5677 L
.1616 .5677 L
.15873 .5677 L
.15682 .5677 L
F
0 g
.15873 .5677 m
.15682 .5677 L
.15575 .5677 L
.1554 .5677 L
.15575 .5677 L
.15682 .5677 L
.15873 .5677 L
.1616 .5677 L
.16352 .5677 L
.16459 .5677 L
.16493 .5677 L
.16459 .5677 L
.16352 .5677 L
.1616 .5677 L
.15873 .5677 L
s
.15873 .57961 m
.1616 .57961 L
.1616 .5792 L
.15873 .5792 L
.15873 .57961 L
s
.15873 .5792 m
.1616 .5792 L
.1616 .57801 L
.15873 .57801 L
.15873 .5792 L
s
.15873 .57801 m
.1616 .57801 L
.1616 .57612 L
.15873 .57612 L
.15873 .57801 L
s
.15873 .57612 m
.1616 .57612 L
.1616 .57365 L
.15873 .57365 L
.15873 .57612 L
s
.15873 .57365 m
.1616 .57365 L
.1616 .57078 L
.15873 .57078 L
.15873 .57365 L
s
.15873 .57078 m
.1616 .57078 L
.1616 .5677 L
.15873 .5677 L
.15873 .57078 L
s
.15873 .5677 m
.1616 .5677 L
.1616 .56461 L
.15873 .56461 L
.15873 .5677 L
s
.15873 .56461 m
.1616 .56461 L
.1616 .56174 L
.15873 .56174 L
.15873 .56461 L
s
.15873 .56174 m
.1616 .56174 L
.1616 .55927 L
.15873 .55927 L
.15873 .56174 L
s
.15873 .55927 m
.1616 .55927 L
.1616 .55738 L
.15873 .55738 L
.15873 .55927 L
s
.15873 .55738 m
.1616 .55738 L
.1616 .55619 L
.15873 .55619 L
.15873 .55738 L
s
.15873 .55619 m
.1616 .55619 L
.1616 .55578 L
.15873 .55578 L
.15873 .55619 L
s
.15873 .55578 m
.1616 .55578 L
.1616 .55619 L
.15873 .55619 L
.15873 .55578 L
s
.15873 .55619 m
.1616 .55619 L
.1616 .55738 L
.15873 .55738 L
.15873 .55619 L
s
.15873 .55738 m
.1616 .55738 L
.1616 .55927 L
.15873 .55927 L
.15873 .55738 L
s
.15873 .55927 m
.1616 .55927 L
.1616 .56174 L
.15873 .56174 L
.15873 .55927 L
s
.15873 .56174 m
.1616 .56174 L
.1616 .56461 L
.15873 .56461 L
.15873 .56174 L
s
.15873 .56461 m
.1616 .56461 L
.1616 .5677 L
.15873 .5677 L
.15873 .56461 L
s
.15873 .5677 m
.1616 .5677 L
.1616 .57078 L
.15873 .57078 L
.15873 .5677 L
s
.15873 .57078 m
.1616 .57078 L
.1616 .57365 L
.15873 .57365 L
.15873 .57078 L
s
.15873 .57365 m
.1616 .57365 L
.1616 .57612 L
.15873 .57612 L
.15873 .57365 L
s
.15873 .57612 m
.1616 .57612 L
.1616 .57801 L
.15873 .57801 L
.15873 .57612 L
s
.15873 .57801 m
.1616 .57801 L
.1616 .5792 L
.15873 .5792 L
.15873 .57801 L
s
.15873 .5792 m
.1616 .5792 L
.1616 .57961 L
.15873 .57961 L
.15873 .5792 L
s
.5 g
.17923 .55578 m
.17923 .55578 L
.17923 .55975 L
.17923 .55975 L
.17923 .55578 L
F
.17923 .55975 m
.17923 .55975 L
.17923 .56373 L
.17923 .56373 L
.17923 .55975 L
F
.17923 .56373 m
.17923 .56373 L
.17923 .5677 L
.17923 .5677 L
.17923 .56373 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .57167 L
.17923 .57167 L
.17923 .5677 L
F
.17923 .57167 m
.17923 .57167 L
.17923 .57564 L
.17923 .57564 L
.17923 .57167 L
F
.17923 .57564 m
.17923 .57564 L
.17923 .57961 L
.17923 .57961 L
.17923 .57564 L
F
0 g
.17923 .55578 m
.17923 .55975 L
.17923 .56373 L
.17923 .5677 L
.17923 .57167 L
.17923 .57564 L
.17923 .57961 L
.17923 .57961 L
.17923 .57564 L
.17923 .57167 L
.17923 .5677 L
.17923 .56373 L
.17923 .55975 L
.17923 .55578 L
.17923 .55578 L
s
.5 g
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
F
0 g
.17923 .5677 m
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
.17923 .5677 L
s
.17923 .57961 m
.17923 .5792 L
.17923 .57801 L
.17923 .57612 L
.17923 .57365 L
.17923 .57078 L
.17923 .5677 L
.17923 .56461 L
.17923 .56174 L
.17923 .55927 L
.17923 .55738 L
.17923 .55619 L
.17923 .55578 L
.17923 .55619 L
.17923 .55738 L
.17923 .55927 L
.17923 .56174 L
.17923 .56461 L
.17923 .5677 L
.17923 .57078 L
.17923 .57365 L
.17923 .57612 L
.17923 .57801 L
.17923 .5792 L
.17923 .57961 L
s
.5 g
.30974 .53196 m
.31915 .53196 L
.3244 .54387 L
.30974 .54387 L
.30974 .53196 L
F
.30974 .54387 m
.3244 .54387 L
.32737 .55578 L
.30974 .55578 L
.30974 .54387 L
F
.30974 .55578 m
.32737 .55578 L
.32833 .5677 L
.30974 .5677 L
.30974 .55578 L
F
.30974 .5677 m
.32833 .5677 L
.32737 .57961 L
.30974 .57961 L
.30974 .5677 L
F
.30974 .57961 m
.32737 .57961 L
.3244 .59152 L
.30974 .59152 L
.30974 .57961 L
F
.30974 .59152 m
.3244 .59152 L
.31915 .60344 L
.30974 .60344 L
.30974 .59152 L
F
0 g
.30974 .53196 m
.30974 .54387 L
.30974 .55578 L
.30974 .5677 L
.30974 .57961 L
.30974 .59152 L
.30974 .60344 L
.31915 .60344 L
.3244 .59152 L
.32737 .57961 L
.32833 .5677 L
.32737 .55578 L
.3244 .54387 L
.31915 .53196 L
.30974 .53196 L
s
.5 g
.30974 .5677 m
.31915 .5677 L
.3244 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.3244 .5677 L
.32737 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.32737 .5677 L
.32833 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.32833 .5677 L
.32737 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.32737 .5677 L
.3244 .5677 L
.30974 .5677 L
.30974 .5677 L
F
.30974 .5677 m
.3244 .5677 L
.31915 .5677 L
.30974 .5677 L
.30974 .5677 L
F
0 g
.30974 .5677 m
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.30974 .5677 L
.31915 .5677 L
.3244 .5677 L
.32737 .5677 L
.32833 .5677 L
.32737 .5677 L
.3244 .5677 L
.31915 .5677 L
.30974 .5677 L
s
.30974 .60344 m
.31915 .60344 L
.31915 .60222 L
.30974 .60222 L
.30974 .60344 L
s
.30974 .60222 m
.31915 .60222 L
.31915 .59865 L
.30974 .59865 L
.30974 .60222 L
s
.30974 .59865 m
.31915 .59865 L
.31915 .59297 L
.30974 .59297 L
.30974 .59865 L
s
.30974 .59297 m
.31915 .59297 L
.31915 .58557 L
.30974 .58557 L
.30974 .59297 L
s
.30974 .58557 m
.31915 .58557 L
.31915 .57695 L
.30974 .57695 L
.30974 .58557 L
s
.30974 .57695 m
.31915 .57695 L
.31915 .5677 L
.30974 .5677 L
.30974 .57695 L
s
.30974 .5677 m
.31915 .5677 L
.31915 .55845 L
.30974 .55845 L
.30974 .5677 L
s
.30974 .55845 m
.31915 .55845 L
.31915 .54983 L
.30974 .54983 L
.30974 .55845 L
s
.30974 .54983 m
.31915 .54983 L
.31915 .54242 L
.30974 .54242 L
.30974 .54983 L
s
.30974 .54242 m
.31915 .54242 L
.31915 .53674 L
.30974 .53674 L
.30974 .54242 L
s
.30974 .53674 m
.31915 .53674 L
.31915 .53317 L
.30974 .53317 L
.30974 .53674 L
s
.30974 .53317 m
.31915 .53317 L
.31915 .53196 L
.30974 .53196 L
.30974 .53317 L
s
.30974 .53196 m
.31915 .53196 L
.31915 .53317 L
.30974 .53317 L
.30974 .53196 L
s
.30974 .53317 m
.31915 .53317 L
.31915 .53674 L
.30974 .53674 L
.30974 .53317 L
s
.30974 .53674 m
.31915 .53674 L
.31915 .54242 L
.30974 .54242 L
.30974 .53674 L
s
.30974 .54242 m
.31915 .54242 L
.31915 .54983 L
.30974 .54983 L
.30974 .54242 L
s
.30974 .54983 m
.31915 .54983 L
.31915 .55845 L
.30974 .55845 L
.30974 .54983 L
s
.30974 .55845 m
.31915 .55845 L
.31915 .5677 L
.30974 .5677 L
.30974 .55845 L
s
.30974 .5677 m
.31915 .5677 L
.31915 .57695 L
.30974 .57695 L
.30974 .5677 L
s
.30974 .57695 m
.31915 .57695 L
.31915 .58557 L
.30974 .58557 L
.30974 .57695 L
s
.30974 .58557 m
.31915 .58557 L
.31915 .59297 L
.30974 .59297 L
.30974 .58557 L
s
.30974 .59297 m
.31915 .59297 L
.31915 .59865 L
.30974 .59865 L
.30974 .59297 L
s
.30974 .59865 m
.31915 .59865 L
.31915 .60222 L
.30974 .60222 L
.30974 .59865 L
s
.30974 .60222 m
.31915 .60222 L
.31915 .60344 L
.30974 .60344 L
.30974 .60222 L
s
.5 g
.43847 .53672 m
.4589 .53672 L
.4589 .54705 L
.44485 .54705 L
.43847 .53672 L
F
.44485 .54705 m
.4589 .54705 L
.4589 .55737 L
.44828 .55737 L
.44485 .54705 L
F
.44828 .55737 m
.4589 .55737 L
.4589 .5677 L
.44937 .5677 L
.44828 .55737 L
F
.44937 .5677 m
.4589 .5677 L
.4589 .57802 L
.44828 .57802 L
.44937 .5677 L
F
.44828 .57802 m
.4589 .57802 L
.4589 .58835 L
.44485 .58835 L
.44828 .57802 L
F
.44485 .58835 m
.4589 .58835 L
.4589 .59867 L
.43847 .59867 L
.44485 .58835 L
F
0 g
.43847 .53672 m
.44485 .54705 L
.44828 .55737 L
.44937 .5677 L
.44828 .57802 L
.44485 .58835 L
.43847 .59867 L
.4589 .59867 L
.4589 .58835 L
.4589 .57802 L
.4589 .5677 L
.4589 .55737 L
.4589 .54705 L
.4589 .53672 L
.43847 .53672 L
s
.5 g
.43847 .5677 m
.4589 .5677 L
.4589 .5677 L
.44485 .5677 L
.43847 .5677 L
F
.44485 .5677 m
.4589 .5677 L
.4589 .5677 L
.44828 .5677 L
.44485 .5677 L
F
.44828 .5677 m
.4589 .5677 L
.4589 .5677 L
.44937 .5677 L
.44828 .5677 L
F
.44937 .5677 m
.4589 .5677 L
.4589 .5677 L
.44828 .5677 L
.44937 .5677 L
F
.44828 .5677 m
.4589 .5677 L
.4589 .5677 L
.44485 .5677 L
.44828 .5677 L
F
.44485 .5677 m
.4589 .5677 L
.4589 .5677 L
.43847 .5677 L
.44485 .5677 L
F
0 g
.43847 .5677 m
.44485 .5677 L
.44828 .5677 L
.44937 .5677 L
.44828 .5677 L
.44485 .5677 L
.43847 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.4589 .5677 L
.43847 .5677 L
s
.43847 .59867 m
.4589 .59867 L
.4589 .59762 L
.43847 .59762 L
.43847 .59867 L
s
.43847 .59762 m
.4589 .59762 L
.4589 .59452 L
.43847 .59452 L
.43847 .59762 L
s
.43847 .59452 m
.4589 .59452 L
.4589 .5896 L
.43847 .5896 L
.43847 .59452 L
s
.43847 .5896 m
.4589 .5896 L
.4589 .58318 L
.43847 .58318 L
.43847 .5896 L
s
.43847 .58318 m
.4589 .58318 L
.4589 .57571 L
.43847 .57571 L
.43847 .58318 L
s
.43847 .57571 m
.4589 .57571 L
.4589 .5677 L
.43847 .5677 L
.43847 .57571 L
s
.43847 .5677 m
.4589 .5677 L
.4589 .55968 L
.43847 .55968 L
.43847 .5677 L
s
.43847 .55968 m
.4589 .55968 L
.4589 .55221 L
.43847 .55221 L
.43847 .55968 L
s
.43847 .55221 m
.4589 .55221 L
.4589 .54579 L
.43847 .54579 L
.43847 .55221 L
s
.43847 .54579 m
.4589 .54579 L
.4589 .54087 L
.43847 .54087 L
.43847 .54579 L
s
.43847 .54087 m
.4589 .54087 L
.4589 .53778 L
.43847 .53778 L
.43847 .54087 L
s
.43847 .53778 m
.4589 .53778 L
.4589 .53672 L
.43847 .53672 L
.43847 .53778 L
s
.43847 .53672 m
.4589 .53672 L
.4589 .53778 L
.43847 .53778 L
.43847 .53672 L
s
.43847 .53778 m
.4589 .53778 L
.4589 .54087 L
.43847 .54087 L
.43847 .53778 L
s
.43847 .54087 m
.4589 .54087 L
.4589 .54579 L
.43847 .54579 L
.43847 .54087 L
s
.43847 .54579 m
.4589 .54579 L
.4589 .55221 L
.43847 .55221 L
.43847 .54579 L
s
.43847 .55221 m
.4589 .55221 L
.4589 .55968 L
.43847 .55968 L
.43847 .55221 L
s
.43847 .55968 m
.4589 .55968 L
.4589 .5677 L
.43847 .5677 L
.43847 .55968 L
s
.43847 .5677 m
.4589 .5677 L
.4589 .57571 L
.43847 .57571 L
.43847 .5677 L
s
.43847 .57571 m
.4589 .57571 L
.4589 .58318 L
.43847 .58318 L
.43847 .57571 L
s
.43847 .58318 m
.4589 .58318 L
.4589 .5896 L
.43847 .5896 L
.43847 .58318 L
s
.43847 .5896 m
.4589 .5896 L
.4589 .59452 L
.43847 .59452 L
.43847 .5896 L
s
.43847 .59452 m
.4589 .59452 L
.4589 .59762 L
.43847 .59762 L
.43847 .59452 L
s
.43847 .59762 m
.4589 .59762 L
.4589 .59867 L
.43847 .59867 L
.43847 .59762 L
s
.97619 .35325 m
.9694 .36993 L
.96197 .38661 L
.95388 .40329 L
.94512 .41996 L
.93568 .43664 L
.92553 .45332 L
.91465 .47 L
.903 .48668 L
.89055 .50336 L
.87725 .52004 L
.86303 .53672 L
.84783 .5534 L
.83156 .57008 L
.8141 .58676 L
.7953 .60344 L
.77498 .62012 L
.75287 .6368 L
.72861 .65348 L
.70165 .67016 L
.67109 .68684 L
.67109 .68684 L
.70165 .67016 L
.72861 .65348 L
.75287 .6368 L
.77498 .62012 L
.7953 .60344 L
.8141 .58676 L
.83156 .57008 L
.84783 .5534 L
.86303 .53672 L
.87725 .52004 L
.89055 .50336 L
.903 .48668 L
.91465 .47 L
.92553 .45332 L
.93568 .43664 L
.94512 .41996 L
.95388 .40329 L
.96197 .38661 L
.9694 .36993 L
.97619 .35325 L
.97619 .35325 L
s
.81851 .52004 m
.83056 .52004 L
.84095 .52004 L
.84983 .52004 L
.85733 .52004 L
.86354 .52004 L
.86854 .52004 L
.87238 .52004 L
.87509 .52004 L
.87671 .52004 L
.87725 .52004 L
.87671 .52004 L
.87509 .52004 L
.87238 .52004 L
.86854 .52004 L
.86354 .52004 L
.85733 .52004 L
.84983 .52004 L
.84095 .52004 L
.83056 .52004 L
.81851 .52004 L
.81851 .52004 L
.83056 .52004 L
.84095 .52004 L
.84983 .52004 L
.85733 .52004 L
.86354 .52004 L
.86854 .52004 L
.87238 .52004 L
.87509 .52004 L
.87671 .52004 L
.87725 .52004 L
.87671 .52004 L
.87509 .52004 L
.87238 .52004 L
.86854 .52004 L
.86354 .52004 L
.85733 .52004 L
.84983 .52004 L
.84095 .52004 L
.83056 .52004 L
.81851 .52004 L
.81851 .52004 L
s
.5 g
.87725 .52004 m
.86303 .53672 L
.86308 .53667 L
.87725 .52004 L
.87725 .52004 L
F
.86303 .53672 m
.84783 .5534 L
.84792 .5533 L
.86308 .53667 L
.86303 .53672 L
F
.84783 .5534 m
.83156 .57008 L
.83168 .56993 L
.84792 .5533 L
.84783 .5534 L
F
.83156 .57008 m
.8141 .58676 L
.81426 .58655 L
.83168 .56993 L
.83156 .57008 L
F
.8141 .58676 m
.7953 .60344 L
.7955 .60318 L
.81426 .58655 L
.8141 .58676 L
F
.7953 .60344 m
.77498 .62012 L
.77522 .61981 L
.7955 .60318 L
.7953 .60344 L
F
.77498 .62012 m
.75287 .6368 L
.75315 .63644 L
.77522 .61981 L
.77498 .62012 L
F
.75287 .6368 m
.72861 .65348 L
.72893 .65307 L
.75315 .63644 L
.75287 .6368 L
F
.72861 .65348 m
.70165 .67016 L
.70202 .66969 L
.72893 .65307 L
.72861 .65348 L
F
.70165 .67016 m
.67109 .68684 L
.67151 .68632 L
.70202 .66969 L
.70165 .67016 L
F
.87725 .52004 m
.86308 .53667 L
.8632 .53652 L
.87725 .52004 L
.87725 .52004 L
F
.86308 .53667 m
.84792 .5533 L
.84817 .55299 L
.8632 .53652 L
.86308 .53667 L
F
.84792 .5533 m
.83168 .56993 L
.83205 .56946 L
.84817 .55299 L
.84792 .5533 L
F
.83168 .56993 m
.81426 .58655 L
.81475 .58594 L
.83205 .56946 L
.83168 .56993 L
F
.81426 .58655 m
.7955 .60318 L
.79611 .60241 L
.81475 .58594 L
.81426 .58655 L
F
.7955 .60318 m
.77522 .61981 L
.77595 .61889 L
.79611 .60241 L
.7955 .60318 L
F
.77522 .61981 m
.75315 .63644 L
.754 .63536 L
.77595 .61889 L
.77522 .61981 L
F
.75315 .63644 m
.72893 .65307 L
.72991 .65183 L
.754 .63536 L
.75315 .63644 L
F
.72893 .65307 m
.70202 .66969 L
.70313 .66831 L
.72991 .65183 L
.72893 .65307 L
F
.70202 .66969 m
.67151 .68632 L
.67278 .68478 L
.70313 .66831 L
.70202 .66969 L
F
.87725 .52004 m
.8632 .53652 L
.86341 .53626 L
.87725 .52004 L
.87725 .52004 L
F
.8632 .53652 m
.84817 .55299 L
.84858 .55248 L
.86341 .53626 L
.8632 .53652 L
F
.84817 .55299 m
.83205 .56946 L
.83266 .5687 L
.84858 .55248 L
.84817 .55299 L
F
.83205 .56946 m
.81475 .58594 L
.81556 .58492 L
.83266 .5687 L
.83205 .56946 L
F
.81475 .58594 m
.79611 .60241 L
.79712 .60113 L
.81556 .58492 L
.81475 .58594 L
F
.79611 .60241 m
.77595 .61889 L
.77715 .61735 L
.79712 .60113 L
.79611 .60241 L
F
.77595 .61889 m
.754 .63536 L
.75541 .63357 L
.77715 .61735 L
.77595 .61889 L
F
.754 .63536 m
.72991 .65183 L
.73153 .64979 L
.75541 .63357 L
.754 .63536 L
F
.72991 .65183 m
.70313 .66831 L
.70498 .66601 L
.73153 .64979 L
.72991 .65183 L
F
.70313 .66831 m
.67278 .68478 L
.6749 .68223 L
.70498 .66601 L
.70313 .66831 L
F
.87725 .52004 m
.86341 .53626 L
.8637 .5359 L
.87725 .52004 L
.87725 .52004 L
F
.86341 .53626 m
.84858 .55248 L
.84915 .55177 L
.8637 .5359 L
.86341 .53626 L
F
.84858 .55248 m
.83266 .5687 L
.83352 .56763 L
.84915 .55177 L
.84858 .55248 L
F
.83266 .5687 m
.81556 .58492 L
.81669 .58349 L
.83352 .56763 L
.83266 .5687 L
F
.81556 .58492 m
.79712 .60113 L
.79852 .59936 L
.81669 .58349 L
.81556 .58492 L
F
.79712 .60113 m
.77715 .61735 L
.77884 .61522 L
.79852 .59936 L
.79712 .60113 L
F
.77715 .61735 m
.75541 .63357 L
.75738 .63108 L
.77884 .61522 L
.77715 .61735 L
F
.75541 .63357 m
.73153 .64979 L
.73379 .64695 L
.75738 .63108 L
.75541 .63357 L
F
.73153 .64979 m
.70498 .66601 L
.70756 .66281 L
.73379 .64695 L
.73153 .64979 L
F
.70498 .66601 m
.6749 .68223 L
.67785 .67867 L
.70756 .66281 L
.70498 .66601 L
F
.87725 .52004 m
.8637 .5359 L
.86407 .53545 L
.87725 .52004 L
.87725 .52004 L
F
.8637 .5359 m
.84915 .55177 L
.84988 .55086 L
.86407 .53545 L
.8637 .5359 L
F
.84915 .55177 m
.83352 .56763 L
.83461 .56627 L
.84988 .55086 L
.84915 .55177 L
F
.83352 .56763 m
.81669 .58349 L
.81813 .58168 L
.83461 .56627 L
.83352 .56763 L
F
.81669 .58349 m
.79852 .59936 L
.80032 .59709 L
.81813 .58168 L
.81669 .58349 L
F
.79852 .59936 m
.77884 .61522 L
.78099 .6125 L
.80032 .59709 L
.79852 .59936 L
F
.77884 .61522 m
.75738 .63108 L
.75989 .62791 L
.78099 .6125 L
.77884 .61522 L
F
.75738 .63108 m
.73379 .64695 L
.73669 .64332 L
.75989 .62791 L
.75738 .63108 L
F
.73379 .64695 m
.70756 .66281 L
.71087 .65873 L
.73669 .64332 L
.73379 .64695 L
F
.70756 .66281 m
.67785 .67867 L
.68162 .67414 L
.71087 .65873 L
.70756 .66281 L
F
.87725 .52004 m
.86407 .53545 L
.86452 .5349 L
.87725 .52004 L
.87725 .52004 L
F
.86407 .53545 m
.84988 .55086 L
.85077 .54976 L
.86452 .5349 L
.86407 .53545 L
F
.84988 .55086 m
.83461 .56627 L
.83593 .56463 L
.85077 .54976 L
.84988 .55086 L
F
.83461 .56627 m
.81813 .58168 L
.81988 .57949 L
.83593 .56463 L
.83461 .56627 L
F
.81813 .58168 m
.80032 .59709 L
.8025 .59435 L
.81988 .57949 L
.81813 .58168 L
F
.80032 .59709 m
.78099 .6125 L
.7836 .60921 L
.8025 .59435 L
.80032 .59709 L
F
.78099 .6125 m
.75989 .62791 L
.76295 .62407 L
.7836 .60921 L
.78099 .6125 L
F
.75989 .62791 m
.73669 .64332 L
.74021 .63893 L
.76295 .62407 L
.75989 .62791 L
F
.73669 .64332 m
.71087 .65873 L
.71489 .65379 L
.74021 .63893 L
.73669 .64332 L
F
.71087 .65873 m
.68162 .67414 L
.68622 .66866 L
.71489 .65379 L
.71087 .65873 L
F
.87725 .52004 m
.86452 .5349 L
.86504 .53426 L
.87725 .52004 L
.87725 .52004 L
F
.86452 .5349 m
.85077 .54976 L
.85181 .54848 L
.86504 .53426 L
.86452 .5349 L
F
.85077 .54976 m
.83593 .56463 L
.83747 .56271 L
.85181 .54848 L
.85077 .54976 L
F
.83593 .56463 m
.81988 .57949 L
.82193 .57693 L
.83747 .56271 L
.83593 .56463 L
F
.81988 .57949 m
.8025 .59435 L
.80505 .59115 L
.82193 .57693 L
.81988 .57949 L
F
.8025 .59435 m
.7836 .60921 L
.78666 .60537 L
.80505 .59115 L
.8025 .59435 L
F
.7836 .60921 m
.76295 .62407 L
.76653 .61959 L
.78666 .60537 L
.7836 .60921 L
F
.76295 .62407 m
.74021 .63893 L
.74433 .63381 L
.76653 .61959 L
.76295 .62407 L
F
.74021 .63893 m
.71489 .65379 L
.71961 .64804 L
.74433 .63381 L
.74021 .63893 L
F
.71489 .65379 m
.68622 .66866 L
.69162 .66226 L
.71961 .64804 L
.71489 .65379 L
F
.87725 .52004 m
.86504 .53426 L
.86563 .53354 L
.87725 .52004 L
.87725 .52004 L
F
.86504 .53426 m
.85181 .54848 L
.85299 .54703 L
.86563 .53354 L
.86504 .53426 L
F
.85181 .54848 m
.83747 .56271 L
.83923 .56052 L
.85299 .54703 L
.85181 .54848 L
F
.83747 .56271 m
.82193 .57693 L
.82426 .57402 L
.83923 .56052 L
.83747 .56271 L
F
.82193 .57693 m
.80505 .59115 L
.80796 .58751 L
.82426 .57402 L
.82193 .57693 L
F
.80505 .59115 m
.78666 .60537 L
.79015 .601 L
.80796 .58751 L
.80505 .59115 L
F
.78666 .60537 m
.76653 .61959 L
.77062 .6145 L
.79015 .601 L
.78666 .60537 L
F
.76653 .61959 m
.74433 .63381 L
.74906 .62799 L
.77062 .6145 L
.76653 .61959 L
F
.74433 .63381 m
.71961 .64804 L
.72501 .64149 L
.74906 .62799 L
.74433 .63381 L
F
.71961 .64804 m
.69162 .66226 L
.69781 .65498 L
.72501 .64149 L
.71961 .64804 L
F
.87725 .52004 m
.86563 .53354 L
.8663 .53272 L
.87725 .52004 L
.87725 .52004 L
F
.86563 .53354 m
.85299 .54703 L
.8543 .54541 L
.8663 .53272 L
.86563 .53354 L
F
.85299 .54703 m
.83923 .56052 L
.84119 .55809 L
.8543 .54541 L
.85299 .54703 L
F
.83923 .56052 m
.82426 .57402 L
.82687 .57077 L
.84119 .55809 L
.83923 .56052 L
F
.82426 .57402 m
.80796 .58751 L
.81121 .58346 L
.82687 .57077 L
.82426 .57402 L
F
.80796 .58751 m
.79015 .601 L
.79406 .59614 L
.81121 .58346 L
.80796 .58751 L
F
.79015 .601 m
.77062 .6145 L
.7752 .60882 L
.79406 .59614 L
.79015 .601 L
F
.77062 .6145 m
.74906 .62799 L
.75435 .62151 L
.7752 .60882 L
.77062 .6145 L
F
.74906 .62799 m
.72501 .64149 L
.73108 .63419 L
.75435 .62151 L
.74906 .62799 L
F
.72501 .64149 m
.69781 .65498 L
.70475 .64687 L
.73108 .63419 L
.72501 .64149 L
F
.87725 .52004 m
.8663 .53272 L
.86702 .53184 L
.87725 .52004 L
.87725 .52004 L
F
.8663 .53272 m
.8543 .54541 L
.85574 .54363 L
.86702 .53184 L
.8663 .53272 L
F
.8543 .54541 m
.84119 .55809 L
.84335 .55542 L
.85574 .54363 L
.8543 .54541 L
F
.84119 .55809 m
.82687 .57077 L
.82973 .56722 L
.84335 .55542 L
.84119 .55809 L
F
.82687 .57077 m
.81121 .58346 L
.81479 .57901 L
.82973 .56722 L
.82687 .57077 L
F
.81121 .58346 m
.79406 .59614 L
.79837 .59081 L
.81479 .57901 L
.81121 .58346 L
F
.79406 .59614 m
.7752 .60882 L
.78026 .6026 L
.79837 .59081 L
.79406 .59614 L
F
.7752 .60882 m
.75435 .62151 L
.7602 .61439 L
.78026 .6026 L
.7752 .60882 L
F
.75435 .62151 m
.73108 .63419 L
.73778 .62619 L
.7602 .61439 L
.75435 .62151 L
F
.73108 .63419 m
.70475 .64687 L
.71242 .63798 L
.73778 .62619 L
.73108 .63419 L
F
.87725 .52004 m
.86702 .53184 L
.86781 .53087 L
.87725 .52004 L
.87725 .52004 L
F
.86702 .53184 m
.85574 .54363 L
.85731 .54171 L
.86781 .53087 L
.86702 .53184 L
F
.85574 .54363 m
.84335 .55542 L
.84568 .55254 L
.85731 .54171 L
.85574 .54363 L
F
.84335 .55542 m
.82973 .56722 L
.83284 .56337 L
.84568 .55254 L
.84335 .55542 L
F
.82973 .56722 m
.81479 .57901 L
.81868 .5742 L
.83284 .56337 L
.82973 .56722 L
F
.81479 .57901 m
.79837 .59081 L
.80305 .58504 L
.81868 .5742 L
.81479 .57901 L
F
.79837 .59081 m
.78026 .6026 L
.78576 .59587 L
.80305 .58504 L
.79837 .59081 L
F
.78026 .6026 m
.7602 .61439 L
.76656 .6067 L
.78576 .59587 L
.78026 .6026 L
F
.7602 .61439 m
.73778 .62619 L
.74508 .61753 L
.76656 .6067 L
.7602 .61439 L
F
.73778 .62619 m
.71242 .63798 L
.72078 .62837 L
.74508 .61753 L
.73778 .62619 L
F
.87725 .52004 m
.86781 .53087 L
.86865 .52985 L
.87725 .52004 L
.87725 .52004 L
F
.86781 .53087 m
.85731 .54171 L
.85899 .53965 L
.86865 .52985 L
.86781 .53087 L
F
.85731 .54171 m
.84568 .55254 L
.84819 .54945 L
.85899 .53965 L
.85731 .54171 L
F
.84568 .55254 m
.83284 .56337 L
.83618 .55926 L
.84819 .54945 L
.84568 .55254 L
F
.83284 .56337 m
.81868 .5742 L
.82286 .56906 L
.83618 .55926 L
.83284 .56337 L
F
.81868 .5742 m
.80305 .58504 L
.80808 .57886 L
.82286 .56906 L
.81868 .5742 L
F
.80305 .58504 m
.78576 .59587 L
.79169 .58867 L
.80808 .57886 L
.80305 .58504 L
F
.78576 .59587 m
.76656 .6067 L
.77342 .59847 L
.79169 .58867 L
.78576 .59587 L
F
.76656 .6067 m
.74508 .61753 L
.75296 .60828 L
.77342 .59847 L
.76656 .6067 L
F
.74508 .61753 m
.72078 .62837 L
.7298 .61808 L
.75296 .60828 L
.74508 .61753 L
F
.87725 .52004 m
.86865 .52985 L
.86954 .52876 L
.87725 .52004 L
.87725 .52004 L
F
.86865 .52985 m
.85899 .53965 L
.86076 .53747 L
.86954 .52876 L
.86865 .52985 L
F
.85899 .53965 m
.84819 .54945 L
.85085 .54619 L
.86076 .53747 L
.85899 .53965 L
F
.84819 .54945 m
.83618 .55926 L
.83973 .5549 L
.85085 .54619 L
.84819 .54945 L
F
.83618 .55926 m
.82286 .56906 L
.8273 .56362 L
.83973 .5549 L
.83618 .55926 L
F
.82286 .56906 m
.80808 .57886 L
.81344 .57233 L
.8273 .56362 L
.82286 .56906 L
F
.80808 .57886 m
.79169 .58867 L
.798 .58105 L
.81344 .57233 L
.80808 .57886 L
F
.79169 .58867 m
.77342 .59847 L
.78074 .58976 L
.798 .58105 L
.79169 .58867 L
F
.77342 .59847 m
.75296 .60828 L
.76136 .59848 L
.78074 .58976 L
.77342 .59847 L
F
.75296 .60828 m
.7298 .61808 L
.73942 .60719 L
.76136 .59848 L
.75296 .60828 L
F
.87725 .52004 m
.86954 .52876 L
.87048 .52761 L
.87725 .52004 L
.87725 .52004 L
F
.86954 .52876 m
.86076 .53747 L
.86263 .53519 L
.87048 .52761 L
.86954 .52876 L
F
.86076 .53747 m
.85085 .54619 L
.85365 .54276 L
.86263 .53519 L
.86076 .53747 L
F
.85085 .54619 m
.83973 .5549 L
.84346 .55033 L
.85365 .54276 L
.85085 .54619 L
F
.83973 .5549 m
.8273 .56362 L
.83198 .5579 L
.84346 .55033 L
.83973 .5549 L
F
.8273 .56362 m
.81344 .57233 L
.8191 .56548 L
.83198 .5579 L
.8273 .56362 L
F
.81344 .57233 m
.798 .58105 L
.80466 .57305 L
.8191 .56548 L
.81344 .57233 L
F
.798 .58105 m
.78074 .58976 L
.78847 .58062 L
.80466 .57305 L
.798 .58105 L
F
.78074 .58976 m
.76136 .59848 L
.77024 .58819 L
.78847 .58062 L
.78074 .58976 L
F
.76136 .59848 m
.73942 .60719 L
.74958 .59576 L
.77024 .58819 L
.76136 .59848 L
F
.87725 .52004 m
.87048 .52761 L
.87146 .52642 L
.87725 .52004 L
.87725 .52004 L
F
.87048 .52761 m
.86263 .53519 L
.86458 .53281 L
.87146 .52642 L
.87048 .52761 L
F
.86263 .53519 m
.85365 .54276 L
.85657 .53919 L
.86458 .53281 L
.86263 .53519 L
F
.85365 .54276 m
.84346 .55033 L
.84736 .54557 L
.85657 .53919 L
.85365 .54276 L
F
.84346 .55033 m
.83198 .5579 L
.83688 .55196 L
.84736 .54557 L
.84346 .55033 L
F
.83198 .5579 m
.8191 .56548 L
.82502 .55834 L
.83688 .55196 L
.83198 .5579 L
F
.8191 .56548 m
.80466 .57305 L
.81165 .56472 L
.82502 .55834 L
.8191 .56548 L
F
.80466 .57305 m
.78847 .58062 L
.79657 .5711 L
.81165 .56472 L
.80466 .57305 L
F
.78847 .58062 m
.77024 .58819 L
.77955 .57749 L
.79657 .5711 L
.78847 .58062 L
F
.77024 .58819 m
.74958 .59576 L
.76024 .58387 L
.77955 .57749 L
.77024 .58819 L
F
.87725 .52004 m
.87146 .52642 L
.87247 .5252 L
.87725 .52004 L
.87725 .52004 L
F
.87146 .52642 m
.86458 .53281 L
.8666 .53035 L
.87247 .5252 L
.87146 .52642 L
F
.86458 .53281 m
.85657 .53919 L
.85959 .5355 L
.8666 .53035 L
.86458 .53281 L
F
.85657 .53919 m
.84736 .54557 L
.85141 .54066 L
.85959 .5355 L
.85657 .53919 L
F
.84736 .54557 m
.83688 .55196 L
.84197 .54581 L
.85141 .54066 L
.84736 .54557 L
F
.83688 .55196 m
.82502 .55834 L
.83117 .55097 L
.84197 .54581 L
.83688 .55196 L
F
.82502 .55834 m
.81165 .56472 L
.81891 .55612 L
.83117 .55097 L
.82502 .55834 L
F
.81165 .56472 m
.79657 .5711 L
.805 .56128 L
.81891 .55612 L
.81165 .56472 L
F
.79657 .5711 m
.77955 .57749 L
.78924 .56643 L
.805 .56128 L
.79657 .5711 L
F
.77955 .57749 m
.76024 .58387 L
.77132 .57158 L
.78924 .56643 L
.77955 .57749 L
F
.87725 .52004 m
.87247 .5252 L
.8735 .52393 L
.87725 .52004 L
.87725 .52004 L
F
.87247 .5252 m
.8666 .53035 L
.86867 .52783 L
.8735 .52393 L
.87247 .5252 L
F
.8666 .53035 m
.85959 .5355 L
.86271 .53172 L
.86867 .52783 L
.8666 .53035 L
F
.85959 .5355 m
.85141 .54066 L
.85558 .53562 L
.86271 .53172 L
.85959 .5355 L
F
.85141 .54066 m
.84197 .54581 L
.84721 .53951 L
.85558 .53562 L
.85141 .54066 L
F
.84197 .54581 m
.83117 .55097 L
.83752 .5434 L
.84721 .53951 L
.84197 .54581 L
F
.83117 .55097 m
.81891 .55612 L
.8264 .5473 L
.83752 .5434 L
.83117 .55097 L
F
.81891 .55612 m
.805 .56128 L
.81371 .55119 L
.8264 .5473 L
.81891 .55612 L
F
.805 .56128 m
.78924 .56643 L
.79925 .55508 L
.81371 .55119 L
.805 .56128 L
F
.78924 .56643 m
.77132 .57158 L
.78276 .55898 L
.79925 .55508 L
.78924 .56643 L
F
.87725 .52004 m
.8735 .52393 L
.87456 .52265 L
.87725 .52004 L
.87725 .52004 L
F
.8735 .52393 m
.86867 .52783 L
.87078 .52526 L
.87456 .52265 L
.8735 .52393 L
F
.86867 .52783 m
.86271 .53172 L
.86589 .52787 L
.87078 .52526 L
.86867 .52783 L
F
.86271 .53172 m
.85558 .53562 L
.85984 .53048 L
.86589 .52787 L
.86271 .53172 L
F
.85558 .53562 m
.84721 .53951 L
.85257 .53309 L
.85984 .53048 L
.85558 .53562 L
F
.84721 .53951 m
.83752 .5434 L
.84402 .5357 L
.85257 .53309 L
.84721 .53951 L
F
.83752 .5434 m
.8264 .5473 L
.83408 .53831 L
.84402 .5357 L
.83752 .5434 L
F
.8264 .5473 m
.81371 .55119 L
.82264 .54092 L
.83408 .53831 L
.8264 .5473 L
F
.81371 .55119 m
.79925 .55508 L
.80952 .54352 L
.82264 .54092 L
.81371 .55119 L
F
.79925 .55508 m
.78276 .55898 L
.79449 .54613 L
.80952 .54352 L
.79925 .55508 L
F
.87725 .52004 m
.87456 .52265 L
.87563 .52135 L
.87725 .52004 L
.87725 .52004 L
F
.87456 .52265 m
.87078 .52526 L
.87293 .52266 L
.87563 .52135 L
.87456 .52265 L
F
.87078 .52526 m
.86589 .52787 L
.86912 .52397 L
.87293 .52266 L
.87078 .52526 L
F
.86589 .52787 m
.85984 .53048 L
.86417 .52528 L
.86912 .52397 L
.86589 .52787 L
F
.85984 .53048 m
.85257 .53309 L
.85803 .52658 L
.86417 .52528 L
.85984 .53048 L
F
.85257 .53309 m
.84402 .5357 L
.85064 .52789 L
.85803 .52658 L
.85257 .53309 L
F
.84402 .5357 m
.83408 .53831 L
.84191 .5292 L
.85064 .52789 L
.84402 .5357 L
F
.83408 .53831 m
.82264 .54092 L
.83174 .53051 L
.84191 .5292 L
.83408 .53831 L
F
.82264 .54092 m
.80952 .54352 L
.81998 .53182 L
.83174 .53051 L
.82264 .54092 L
F
.80952 .54352 m
.79449 .54613 L
.80643 .53313 L
.81998 .53182 L
.80952 .54352 L
F
.87725 .52004 m
.87563 .52135 L
.87671 .52004 L
.87725 .52004 L
.87725 .52004 L
F
.87563 .52135 m
.87293 .52266 L
.87509 .52004 L
.87671 .52004 L
.87563 .52135 L
F
.87293 .52266 m
.86912 .52397 L
.87238 .52004 L
.87509 .52004 L
.87293 .52266 L
F
.86912 .52397 m
.86417 .52528 L
.86854 .52004 L
.87238 .52004 L
.86912 .52397 L
F
.86417 .52528 m
.85803 .52658 L
.86354 .52004 L
.86854 .52004 L
.86417 .52528 L
F
.85803 .52658 m
.85064 .52789 L
.85733 .52004 L
.86354 .52004 L
.85803 .52658 L
F
.85064 .52789 m
.84191 .5292 L
.84983 .52004 L
.85733 .52004 L
.85064 .52789 L
F
.84191 .5292 m
.83174 .53051 L
.84095 .52004 L
.84983 .52004 L
.84191 .5292 L
F
.83174 .53051 m
.81998 .53182 L
.83056 .52004 L
.84095 .52004 L
.83174 .53051 L
F
.81998 .53182 m
.80643 .53313 L
.81851 .52004 L
.83056 .52004 L
.81998 .53182 L
F
.87725 .52004 m
.87671 .52004 L
.87779 .51873 L
.87725 .52004 L
.87725 .52004 L
F
.87671 .52004 m
.87509 .52004 L
.87726 .51742 L
.87779 .51873 L
.87671 .52004 L
F
.87509 .52004 m
.87238 .52004 L
.87565 .51612 L
.87726 .51742 L
.87509 .52004 L
F
.87238 .52004 m
.86854 .52004 L
.87293 .51481 L
.87565 .51612 L
.87238 .52004 L
F
.86854 .52004 m
.86354 .52004 L
.86908 .5135 L
.87293 .51481 L
.86854 .52004 L
F
.86354 .52004 m
.85733 .52004 L
.86405 .51219 L
.86908 .5135 L
.86354 .52004 L
F
.85733 .52004 m
.84983 .52004 L
.85779 .51088 L
.86405 .51219 L
.85733 .52004 L
F
.84983 .52004 m
.84095 .52004 L
.85021 .50957 L
.85779 .51088 L
.84983 .52004 L
F
.84095 .52004 m
.83056 .52004 L
.8412 .50826 L
.85021 .50957 L
.84095 .52004 L
F
.83056 .52004 m
.81851 .52004 L
.83064 .50695 L
.8412 .50826 L
.83056 .52004 L
F
.87725 .52004 m
.87779 .51873 L
.87887 .51743 L
.87725 .52004 L
.87725 .52004 L
F
.87779 .51873 m
.87726 .51742 L
.87942 .51482 L
.87887 .51743 L
.87779 .51873 L
F
.87726 .51742 m
.87565 .51612 L
.8789 .51221 L
.87942 .51482 L
.87726 .51742 L
F
.87565 .51612 m
.87293 .51481 L
.87731 .5096 L
.8789 .51221 L
.87565 .51612 L
F
.87293 .51481 m
.86908 .5135 L
.87461 .507 L
.87731 .5096 L
.87293 .51481 L
F
.86908 .5135 m
.86405 .51219 L
.87077 .50439 L
.87461 .507 L
.86908 .5135 L
F
.86405 .51219 m
.85779 .51088 L
.86574 .50178 L
.87077 .50439 L
.86405 .51219 L
F
.85779 .51088 m
.85021 .50957 L
.85945 .49917 L
.86574 .50178 L
.85779 .51088 L
F
.85021 .50957 m
.8412 .50826 L
.85183 .49656 L
.85945 .49917 L
.85021 .50957 L
F
.8412 .50826 m
.83064 .50695 L
.84275 .49395 L
.85183 .49656 L
.8412 .50826 L
F
.87725 .52004 m
.87887 .51743 L
.87993 .51615 L
.87725 .52004 L
.87725 .52004 L
F
.87887 .51743 m
.87942 .51482 L
.88155 .51225 L
.87993 .51615 L
.87887 .51743 L
F
.87942 .51482 m
.8789 .51221 L
.88213 .50836 L
.88155 .51225 L
.87942 .51482 L
F
.8789 .51221 m
.87731 .5096 L
.88165 .50447 L
.88213 .50836 L
.8789 .51221 L
F
.87731 .5096 m
.87461 .507 L
.88009 .50057 L
.88165 .50447 L
.87731 .5096 L
F
.87461 .507 m
.87077 .50439 L
.87743 .49668 L
.88009 .50057 L
.87461 .507 L
F
.87077 .50439 m
.86574 .50178 L
.87363 .49279 L
.87743 .49668 L
.87077 .50439 L
F
.86574 .50178 m
.85945 .49917 L
.86863 .48889 L
.87363 .49279 L
.86574 .50178 L
F
.85945 .49917 m
.85183 .49656 L
.86238 .485 L
.86863 .48889 L
.85945 .49917 L
F
.85183 .49656 m
.84275 .49395 L
.85476 .4811 L
.86238 .485 L
.85183 .49656 L
F
.87725 .52004 m
.87993 .51615 L
.88097 .51489 L
.87725 .52004 L
.87725 .52004 L
F
.87993 .51615 m
.88155 .51225 L
.88365 .50973 L
.88097 .51489 L
.87993 .51615 L
F
.88155 .51225 m
.88213 .50836 L
.8853 .50458 L
.88365 .50973 L
.88155 .51225 L
F
.88213 .50836 m
.88165 .50447 L
.88592 .49942 L
.8853 .50458 L
.88213 .50836 L
F
.88165 .50447 m
.88009 .50057 L
.88549 .49427 L
.88592 .49942 L
.88165 .50447 L
F
.88009 .50057 m
.87743 .49668 L
.88399 .48912 L
.88549 .49427 L
.88009 .50057 L
F
.87743 .49668 m
.87363 .49279 L
.88141 .48396 L
.88399 .48912 L
.87743 .49668 L
F
.87363 .49279 m
.86863 .48889 L
.87768 .47881 L
.88141 .48396 L
.87363 .49279 L
F
.86863 .48889 m
.86238 .485 L
.87277 .47365 L
.87768 .47881 L
.86863 .48889 L
F
.86238 .485 m
.85476 .4811 L
.86658 .4685 L
.87277 .47365 L
.86238 .485 L
F
.87725 .52004 m
.88097 .51489 L
.88199 .51366 L
.87725 .52004 L
.87725 .52004 L
F
.88097 .51489 m
.88365 .50973 L
.8857 .50728 L
.88199 .51366 L
.88097 .51489 L
F
.88365 .50973 m
.8853 .50458 L
.8884 .50089 L
.8857 .50728 L
.88365 .50973 L
F
.8853 .50458 m
.88592 .49942 L
.89009 .49451 L
.8884 .50089 L
.8853 .50458 L
F
.88592 .49942 m
.88549 .49427 L
.89077 .48813 L
.89009 .49451 L
.88592 .49942 L
F
.88549 .49427 m
.88399 .48912 L
.89042 .48174 L
.89077 .48813 L
.88549 .49427 L
F
.88399 .48912 m
.88141 .48396 L
.88902 .47536 L
.89042 .48174 L
.88399 .48912 L
F
.88141 .48396 m
.87768 .47881 L
.88654 .46898 L
.88902 .47536 L
.88141 .48396 L
F
.87768 .47881 m
.87277 .47365 L
.88294 .46259 L
.88654 .46898 L
.87768 .47881 L
F
.87277 .47365 m
.86658 .4685 L
.87815 .45621 L
.88294 .46259 L
.87277 .47365 L
F
.87725 .52004 m
.88199 .51366 L
.88298 .51247 L
.87725 .52004 L
.87725 .52004 L
F
.88199 .51366 m
.8857 .50728 L
.88769 .5049 L
.88298 .51247 L
.88199 .51366 L
F
.8857 .50728 m
.8884 .50089 L
.89141 .49732 L
.88769 .5049 L
.8857 .50728 L
F
.8884 .50089 m
.89009 .49451 L
.89414 .48975 L
.89141 .49732 L
.8884 .50089 L
F
.89009 .49451 m
.89077 .48813 L
.89589 .48218 L
.89414 .48975 L
.89009 .49451 L
F
.89077 .48813 m
.89042 .48174 L
.89666 .47461 L
.89589 .48218 L
.89077 .48813 L
F
.89042 .48174 m
.88902 .47536 L
.89642 .46704 L
.89666 .47461 L
.89042 .48174 L
F
.88902 .47536 m
.88654 .46898 L
.89515 .45946 L
.89642 .46704 L
.88902 .47536 L
F
.88654 .46898 m
.88294 .46259 L
.89281 .45189 L
.89515 .45946 L
.88654 .46898 L
F
.88294 .46259 m
.87815 .45621 L
.88937 .44432 L
.89281 .45189 L
.88294 .46259 L
F
.87725 .52004 m
.88298 .51247 L
.88392 .51133 L
.87725 .52004 L
.87725 .52004 L
F
.88298 .51247 m
.88769 .5049 L
.8896 .50261 L
.88392 .51133 L
.88298 .51247 L
F
.88769 .5049 m
.89141 .49732 L
.8943 .4939 L
.8896 .50261 L
.88769 .5049 L
F
.89141 .49732 m
.89414 .48975 L
.89805 .48518 L
.8943 .4939 L
.89141 .49732 L
F
.89414 .48975 m
.89589 .48218 L
.90084 .47647 L
.89805 .48518 L
.89414 .48975 L
F
.89589 .48218 m
.89666 .47461 L
.90267 .46775 L
.90084 .47647 L
.89589 .48218 L
F
.89666 .47461 m
.89642 .46704 L
.90355 .45904 L
.90267 .46775 L
.89666 .47461 L
F
.89642 .46704 m
.89515 .45946 L
.90344 .45032 L
.90355 .45904 L
.89642 .46704 L
F
.89515 .45946 m
.89281 .45189 L
.90233 .44161 L
.90344 .45032 L
.89515 .45946 L
F
.89281 .45189 m
.88937 .44432 L
.90018 .43289 L
.90233 .44161 L
.89281 .45189 L
F
.87725 .52004 m
.88392 .51133 L
.88483 .51024 L
.87725 .52004 L
.87725 .52004 L
F
.88392 .51133 m
.8896 .50261 L
.89143 .50043 L
.88483 .51024 L
.88392 .51133 L
F
.8896 .50261 m
.8943 .4939 L
.89707 .49063 L
.89143 .50043 L
.8896 .50261 L
F
.8943 .4939 m
.89805 .48518 L
.90178 .48083 L
.89707 .49063 L
.8943 .4939 L
F
.89805 .48518 m
.90084 .47647 L
.90556 .47102 L
.90178 .48083 L
.89805 .48518 L
F
.90084 .47647 m
.90267 .46775 L
.90843 .46122 L
.90556 .47102 L
.90084 .47647 L
F
.90267 .46775 m
.90355 .45904 L
.91037 .45141 L
.90843 .46122 L
.90267 .46775 L
F
.90355 .45904 m
.90344 .45032 L
.91138 .44161 L
.91037 .45141 L
.90355 .45904 L
F
.90344 .45032 m
.90233 .44161 L
.91143 .43181 L
.91138 .44161 L
.90344 .45032 L
F
.90233 .44161 m
.90018 .43289 L
.91051 .422 L
.91143 .43181 L
.90233 .44161 L
F
.87725 .52004 m
.88483 .51024 L
.88568 .50921 L
.87725 .52004 L
.87725 .52004 L
F
.88483 .51024 m
.89143 .50043 L
.89315 .49838 L
.88568 .50921 L
.88483 .51024 L
F
.89143 .50043 m
.89707 .49063 L
.89969 .48754 L
.89315 .49838 L
.89143 .50043 L
F
.89707 .49063 m
.90178 .48083 L
.90531 .47671 L
.89969 .48754 L
.89707 .49063 L
F
.90178 .48083 m
.90556 .47102 L
.91004 .46588 L
.90531 .47671 L
.90178 .48083 L
F
.90556 .47102 m
.90843 .46122 L
.91387 .45505 L
.91004 .46588 L
.90556 .47102 L
F
.90843 .46122 m
.91037 .45141 L
.91683 .44421 L
.91387 .45505 L
.90843 .46122 L
F
.91037 .45141 m
.91138 .44161 L
.91889 .43338 L
.91683 .44421 L
.91037 .45141 L
F
.91138 .44161 m
.91143 .43181 L
.92005 .42255 L
.91889 .43338 L
.91138 .44161 L
F
.91143 .43181 m
.91051 .422 L
.92029 .41172 L
.92005 .42255 L
.91143 .43181 L
F
.87725 .52004 m
.88568 .50921 L
.88648 .50825 L
.87725 .52004 L
.87725 .52004 L
F
.88568 .50921 m
.89315 .49838 L
.89477 .49645 L
.88648 .50825 L
.88568 .50921 L
F
.89315 .49838 m
.89969 .48754 L
.90214 .48466 L
.89477 .49645 L
.89315 .49838 L
F
.89969 .48754 m
.90531 .47671 L
.90862 .47286 L
.90214 .48466 L
.89969 .48754 L
F
.90531 .47671 m
.91004 .46588 L
.91423 .46107 L
.90862 .47286 L
.90531 .47671 L
F
.91004 .46588 m
.91387 .45505 L
.91898 .44928 L
.91423 .46107 L
.91004 .46588 L
F
.91387 .45505 m
.91683 .44421 L
.92288 .43748 L
.91898 .44928 L
.91387 .45505 L
F
.91683 .44421 m
.91889 .43338 L
.92593 .42569 L
.92288 .43748 L
.91683 .44421 L
F
.91889 .43338 m
.92005 .42255 L
.92812 .41389 L
.92593 .42569 L
.91889 .43338 L
F
.92005 .42255 m
.92029 .41172 L
.92945 .4021 L
.92812 .41389 L
.92005 .42255 L
F
.87725 .52004 m
.88648 .50825 L
.88722 .50736 L
.87725 .52004 L
.87725 .52004 L
F
.88648 .50825 m
.89477 .49645 L
.89626 .49467 L
.88722 .50736 L
.88648 .50825 L
F
.89477 .49645 m
.90214 .48466 L
.90441 .48199 L
.89626 .49467 L
.89477 .49645 L
F
.90214 .48466 m
.90862 .47286 L
.91168 .46931 L
.90441 .48199 L
.90214 .48466 L
F
.90862 .47286 m
.91423 .46107 L
.91811 .45663 L
.91168 .46931 L
.90862 .47286 L
F
.91423 .46107 m
.91898 .44928 L
.92372 .44394 L
.91811 .45663 L
.91423 .46107 L
F
.91898 .44928 m
.92288 .43748 L
.9285 .43126 L
.92372 .44394 L
.91898 .44928 L
F
.92288 .43748 m
.92593 .42569 L
.93246 .41858 L
.9285 .43126 L
.92288 .43748 L
F
.92593 .42569 m
.92812 .41389 L
.93561 .40589 L
.93246 .41858 L
.92593 .42569 L
F
.92812 .41389 m
.92945 .4021 L
.93792 .39321 L
.93561 .40589 L
.92812 .41389 L
F
.87725 .52004 m
.88722 .50736 L
.8879 .50655 L
.87725 .52004 L
.87725 .52004 L
F
.88722 .50736 m
.89626 .49467 L
.89763 .49305 L
.8879 .50655 L
.88722 .50736 L
F
.89626 .49467 m
.90441 .48199 L
.90648 .47956 L
.89763 .49305 L
.89626 .49467 L
F
.90441 .48199 m
.91168 .46931 L
.91448 .46607 L
.90648 .47956 L
.90441 .48199 L
F
.91168 .46931 m
.91811 .45663 L
.92167 .45257 L
.91448 .46607 L
.91168 .46931 L
F
.91811 .45663 m
.92372 .44394 L
.92804 .43908 L
.92167 .45257 L
.91811 .45663 L
F
.92372 .44394 m
.9285 .43126 L
.93363 .42558 L
.92804 .43908 L
.92372 .44394 L
F
.9285 .43126 m
.93246 .41858 L
.93843 .41209 L
.93363 .42558 L
.9285 .43126 L
F
.93246 .41858 m
.93561 .40589 L
.94244 .3986 L
.93843 .41209 L
.93246 .41858 L
F
.93561 .40589 m
.93792 .39321 L
.94567 .3851 L
.94244 .3986 L
.93561 .40589 L
F
.87725 .52004 m
.8879 .50655 L
.8885 .50582 L
.87725 .52004 L
.87725 .52004 L
F
.8879 .50655 m
.89763 .49305 L
.89885 .4916 L
.8885 .50582 L
.8879 .50655 L
F
.89763 .49305 m
.90648 .47956 L
.90834 .47738 L
.89885 .4916 L
.89763 .49305 L
F
.90648 .47956 m
.91448 .46607 L
.917 .46315 L
.90834 .47738 L
.90648 .47956 L
F
.91448 .46607 m
.92167 .45257 L
.92486 .44893 L
.917 .46315 L
.91448 .46607 L
F
.92167 .45257 m
.92804 .43908 L
.93193 .43471 L
.92486 .44893 L
.92167 .45257 L
F
.92804 .43908 m
.93363 .42558 L
.93824 .42049 L
.93193 .43471 L
.92804 .43908 L
F
.93363 .42558 m
.93843 .41209 L
.94379 .40627 L
.93824 .42049 L
.93363 .42558 L
F
.93843 .41209 m
.94244 .3986 L
.94858 .39205 L
.94379 .40627 L
.93843 .41209 L
F
.94244 .3986 m
.94567 .3851 L
.95263 .37783 L
.94858 .39205 L
.94244 .3986 L
F
.87725 .52004 m
.8885 .50582 L
.88904 .50518 L
.87725 .52004 L
.87725 .52004 L
F
.8885 .50582 m
.89885 .4916 L
.89993 .49032 L
.88904 .50518 L
.8885 .50582 L
F
.89885 .4916 m
.90834 .47738 L
.90998 .47546 L
.89993 .49032 L
.89885 .4916 L
F
.90834 .47738 m
.917 .46315 L
.91922 .4606 L
.90998 .47546 L
.90834 .47738 L
F
.917 .46315 m
.92486 .44893 L
.92767 .44573 L
.91922 .4606 L
.917 .46315 L
F
.92486 .44893 m
.93193 .43471 L
.93536 .43087 L
.92767 .44573 L
.92486 .44893 L
F
.93193 .43471 m
.93824 .42049 L
.9423 .41601 L
.93536 .43087 L
.93193 .43471 L
F
.93824 .42049 m
.94379 .40627 L
.94851 .40115 L
.9423 .41601 L
.93824 .42049 L
F
.94379 .40627 m
.94858 .39205 L
.95399 .38629 L
.94851 .40115 L
.94379 .40627 L
F
.94858 .39205 m
.95263 .37783 L
.95875 .37143 L
.95399 .38629 L
.94858 .39205 L
F
.87725 .52004 m
.88904 .50518 L
.88949 .50463 L
.87725 .52004 L
.87725 .52004 L
F
.88904 .50518 m
.89993 .49032 L
.90086 .48922 L
.88949 .50463 L
.88904 .50518 L
F
.89993 .49032 m
.90998 .47546 L
.91139 .47381 L
.90086 .48922 L
.89993 .49032 L
F
.90998 .47546 m
.91922 .4606 L
.92112 .4584 L
.91139 .47381 L
.90998 .47546 L
F
.91922 .4606 m
.92767 .44573 L
.93008 .44299 L
.92112 .4584 L
.91922 .4606 L
F
.92767 .44573 m
.93536 .43087 L
.9383 .42758 L
.93008 .44299 L
.92767 .44573 L
F
.93536 .43087 m
.9423 .41601 L
.94579 .41217 L
.9383 .42758 L
.93536 .43087 L
F
.9423 .41601 m
.94851 .40115 L
.95256 .39676 L
.94579 .41217 L
.9423 .41601 L
F
.94851 .40115 m
.95399 .38629 L
.95864 .38135 L
.95256 .39676 L
.94851 .40115 L
F
.95399 .38629 m
.95875 .37143 L
.96401 .36594 L
.95864 .38135 L
.95399 .38629 L
F
.87725 .52004 m
.88949 .50463 L
.88987 .50418 L
.87725 .52004 L
.87725 .52004 L
F
.88949 .50463 m
.90086 .48922 L
.90162 .48832 L
.88987 .50418 L
.88949 .50463 L
F
.90086 .48922 m
.91139 .47381 L
.91255 .47245 L
.90162 .48832 L
.90086 .48922 L
F
.91139 .47381 m
.92112 .4584 L
.92269 .45659 L
.91255 .47245 L
.91139 .47381 L
F
.92112 .4584 m
.93008 .44299 L
.93208 .44073 L
.92269 .45659 L
.92112 .4584 L
F
.93008 .44299 m
.9383 .42758 L
.94073 .42486 L
.93208 .44073 L
.93008 .44299 L
F
.9383 .42758 m
.94579 .41217 L
.94867 .409 L
.94073 .42486 L
.9383 .42758 L
F
.94579 .41217 m
.95256 .39676 L
.95592 .39314 L
.94867 .409 L
.94579 .41217 L
F
.95256 .39676 m
.95864 .38135 L
.96248 .37727 L
.95592 .39314 L
.95256 .39676 L
F
.95864 .38135 m
.96401 .36594 L
.96836 .36141 L
.96248 .37727 L
.95864 .38135 L
F
.87725 .52004 m
.88987 .50418 L
.89017 .50382 L
.87725 .52004 L
.87725 .52004 L
F
.88987 .50418 m
.90162 .48832 L
.90223 .4876 L
.89017 .50382 L
.88987 .50418 L
F
.90162 .48832 m
.91255 .47245 L
.91347 .47139 L
.90223 .4876 L
.90162 .48832 L
F
.91255 .47245 m
.92269 .45659 L
.92393 .45517 L
.91347 .47139 L
.91255 .47245 L
F
.92269 .45659 m
.93208 .44073 L
.93365 .43895 L
.92393 .45517 L
.92269 .45659 L
F
.93208 .44073 m
.94073 .42486 L
.94264 .42273 L
.93365 .43895 L
.93208 .44073 L
F
.94073 .42486 m
.94867 .409 L
.95094 .40651 L
.94264 .42273 L
.94073 .42486 L
F
.94867 .409 m
.95592 .39314 L
.95855 .39029 L
.95094 .40651 L
.94867 .409 L
F
.95592 .39314 m
.96248 .37727 L
.96549 .37407 L
.95855 .39029 L
.95592 .39314 L
F
.96248 .37727 m
.96836 .36141 L
.97177 .35786 L
.96549 .37407 L
.96248 .37727 L
F
.87725 .52004 m
.89017 .50382 L
.89038 .50357 L
.87725 .52004 L
.87725 .52004 L
F
.89017 .50382 m
.90223 .4876 L
.90266 .48709 L
.89038 .50357 L
.89017 .50382 L
F
.90223 .4876 m
.91347 .47139 L
.91412 .47062 L
.90266 .48709 L
.90223 .4876 L
F
.91347 .47139 m
.92393 .45517 L
.92482 .45414 L
.91412 .47062 L
.91347 .47139 L
F
.92393 .45517 m
.93365 .43895 L
.93477 .43767 L
.92482 .45414 L
.92393 .45517 L
F
.93365 .43895 m
.94264 .42273 L
.94402 .4212 L
.93477 .43767 L
.93365 .43895 L
F
.94264 .42273 m
.95094 .40651 L
.95257 .40472 L
.94402 .4212 L
.94264 .42273 L
F
.95094 .40651 m
.95855 .39029 L
.96044 .38825 L
.95257 .40472 L
.95094 .40651 L
F
.95855 .39029 m
.96549 .37407 L
.96766 .37177 L
.96044 .38825 L
.95855 .39029 L
F
.96549 .37407 m
.97177 .35786 L
.97422 .3553 L
.96766 .37177 L
.96549 .37407 L
F
.87725 .52004 m
.89038 .50357 L
.89051 .50341 L
.87725 .52004 L
.87725 .52004 L
F
.89038 .50357 m
.90266 .48709 L
.90292 .48679 L
.89051 .50341 L
.89038 .50357 L
F
.90266 .48709 m
.91412 .47062 L
.91452 .47016 L
.90292 .48679 L
.90266 .48709 L
F
.91412 .47062 m
.92482 .45414 L
.92535 .45353 L
.91452 .47016 L
.91412 .47062 L
F
.92482 .45414 m
.93477 .43767 L
.93545 .4369 L
.92535 .45353 L
.92482 .45414 L
F
.93477 .43767 m
.94402 .4212 L
.94484 .42027 L
.93545 .4369 L
.93477 .43767 L
F
.94402 .4212 m
.95257 .40472 L
.95355 .40365 L
.94484 .42027 L
.94402 .4212 L
F
.95257 .40472 m
.96044 .38825 L
.96159 .38702 L
.95355 .40365 L
.95257 .40472 L
F
.96044 .38825 m
.96766 .37177 L
.96896 .37039 L
.96159 .38702 L
.96044 .38825 L
F
.96766 .37177 m
.97422 .3553 L
.9757 .35376 L
.96896 .37039 L
.96766 .37177 L
F
.87725 .52004 m
.89051 .50341 L
.89055 .50336 L
.87725 .52004 L
.87725 .52004 L
F
.89051 .50341 m
.90292 .48679 L
.903 .48668 L
.89055 .50336 L
.89051 .50341 L
F
.90292 .48679 m
.91452 .47016 L
.91465 .47 L
.903 .48668 L
.90292 .48679 L
F
.91452 .47016 m
.92535 .45353 L
.92553 .45332 L
.91465 .47 L
.91452 .47016 L
F
.92535 .45353 m
.93545 .4369 L
.93568 .43664 L
.92553 .45332 L
.92535 .45353 L
F
.93545 .4369 m
.94484 .42027 L
.94512 .41996 L
.93568 .43664 L
.93545 .4369 L
F
.94484 .42027 m
.95355 .40365 L
.95388 .40329 L
.94512 .41996 L
.94484 .42027 L
F
.95355 .40365 m
.96159 .38702 L
.96197 .38661 L
.95388 .40329 L
.95355 .40365 L
F
.96159 .38702 m
.96896 .37039 L
.9694 .36993 L
.96197 .38661 L
.96159 .38702 L
F
.96896 .37039 m
.9757 .35376 L
.97619 .35325 L
.9694 .36993 L
.96896 .37039 L
F
.87725 .52004 m
.89055 .50336 L
.89051 .50341 L
.87725 .52004 L
.87725 .52004 L
F
.89055 .50336 m
.903 .48668 L
.90292 .48679 L
.89051 .50341 L
.89055 .50336 L
F
.903 .48668 m
.91465 .47 L
.91452 .47016 L
.90292 .48679 L
.903 .48668 L
F
.91465 .47 m
.92553 .45332 L
.92535 .45353 L
.91452 .47016 L
.91465 .47 L
F
.92553 .45332 m
.93568 .43664 L
.93545 .4369 L
.92535 .45353 L
.92553 .45332 L
F
.93568 .43664 m
.94512 .41996 L
.94484 .42027 L
.93545 .4369 L
.93568 .43664 L
F
.94512 .41996 m
.95388 .40329 L
.95355 .40365 L
.94484 .42027 L
.94512 .41996 L
F
.95388 .40329 m
.96197 .38661 L
.96159 .38702 L
.95355 .40365 L
.95388 .40329 L
F
.96197 .38661 m
.9694 .36993 L
.96896 .37039 L
.96159 .38702 L
.96197 .38661 L
F
.9694 .36993 m
.97619 .35325 L
.9757 .35376 L
.96896 .37039 L
.9694 .36993 L
F
.87725 .52004 m
.89051 .50341 L
.89038 .50357 L
.87725 .52004 L
.87725 .52004 L
F
.89051 .50341 m
.90292 .48679 L
.90266 .48709 L
.89038 .50357 L
.89051 .50341 L
F
.90292 .48679 m
.91452 .47016 L
.91412 .47062 L
.90266 .48709 L
.90292 .48679 L
F
.91452 .47016 m
.92535 .45353 L
.92482 .45414 L
.91412 .47062 L
.91452 .47016 L
F
.92535 .45353 m
.93545 .4369 L
.93477 .43767 L
.92482 .45414 L
.92535 .45353 L
F
.93545 .4369 m
.94484 .42027 L
.94402 .4212 L
.93477 .43767 L
.93545 .4369 L
F
.94484 .42027 m
.95355 .40365 L
.95257 .40472 L
.94402 .4212 L
.94484 .42027 L
F
.95355 .40365 m
.96159 .38702 L
.96044 .38825 L
.95257 .40472 L
.95355 .40365 L
F
.96159 .38702 m
.96896 .37039 L
.96766 .37177 L
.96044 .38825 L
.96159 .38702 L
F
.96896 .37039 m
.9757 .35376 L
.97422 .3553 L
.96766 .37177 L
.96896 .37039 L
F
.87725 .52004 m
.89038 .50357 L
.89017 .50382 L
.87725 .52004 L
.87725 .52004 L
F
.89038 .50357 m
.90266 .48709 L
.90223 .4876 L
.89017 .50382 L
.89038 .50357 L
F
.90266 .48709 m
.91412 .47062 L
.91347 .47139 L
.90223 .4876 L
.90266 .48709 L
F
.91412 .47062 m
.92482 .45414 L
.92393 .45517 L
.91347 .47139 L
.91412 .47062 L
F
.92482 .45414 m
.93477 .43767 L
.93365 .43895 L
.92393 .45517 L
.92482 .45414 L
F
.93477 .43767 m
.94402 .4212 L
.94264 .42273 L
.93365 .43895 L
.93477 .43767 L
F
.94402 .4212 m
.95257 .40472 L
.95094 .40651 L
.94264 .42273 L
.94402 .4212 L
F
.95257 .40472 m
.96044 .38825 L
.95855 .39029 L
.95094 .40651 L
.95257 .40472 L
F
.96044 .38825 m
.96766 .37177 L
.96549 .37407 L
.95855 .39029 L
.96044 .38825 L
F
.96766 .37177 m
.97422 .3553 L
.97177 .35786 L
.96549 .37407 L
.96766 .37177 L
F
.87725 .52004 m
.89017 .50382 L
.88987 .50418 L
.87725 .52004 L
.87725 .52004 L
F
.89017 .50382 m
.90223 .4876 L
.90162 .48832 L
.88987 .50418 L
.89017 .50382 L
F
.90223 .4876 m
.91347 .47139 L
.91255 .47245 L
.90162 .48832 L
.90223 .4876 L
F
.91347 .47139 m
.92393 .45517 L
.92269 .45659 L
.91255 .47245 L
.91347 .47139 L
F
.92393 .45517 m
.93365 .43895 L
.93208 .44073 L
.92269 .45659 L
.92393 .45517 L
F
.93365 .43895 m
.94264 .42273 L
.94073 .42486 L
.93208 .44073 L
.93365 .43895 L
F
.94264 .42273 m
.95094 .40651 L
.94867 .409 L
.94073 .42486 L
.94264 .42273 L
F
.95094 .40651 m
.95855 .39029 L
.95592 .39314 L
.94867 .409 L
.95094 .40651 L
F
.95855 .39029 m
.96549 .37407 L
.96248 .37727 L
.95592 .39314 L
.95855 .39029 L
F
.96549 .37407 m
.97177 .35786 L
.96836 .36141 L
.96248 .37727 L
.96549 .37407 L
F
.87725 .52004 m
.88987 .50418 L
.88949 .50463 L
.87725 .52004 L
.87725 .52004 L
F
.88987 .50418 m
.90162 .48832 L
.90086 .48922 L
.88949 .50463 L
.88987 .50418 L
F
.90162 .48832 m
.91255 .47245 L
.91139 .47381 L
.90086 .48922 L
.90162 .48832 L
F
.91255 .47245 m
.92269 .45659 L
.92112 .4584 L
.91139 .47381 L
.91255 .47245 L
F
.92269 .45659 m
.93208 .44073 L
.93008 .44299 L
.92112 .4584 L
.92269 .45659 L
F
.93208 .44073 m
.94073 .42486 L
.9383 .42758 L
.93008 .44299 L
.93208 .44073 L
F
.94073 .42486 m
.94867 .409 L
.94579 .41217 L
.9383 .42758 L
.94073 .42486 L
F
.94867 .409 m
.95592 .39314 L
.95256 .39676 L
.94579 .41217 L
.94867 .409 L
F
.95592 .39314 m
.96248 .37727 L
.95864 .38135 L
.95256 .39676 L
.95592 .39314 L
F
.96248 .37727 m
.96836 .36141 L
.96401 .36594 L
.95864 .38135 L
.96248 .37727 L
F
.87725 .52004 m
.88949 .50463 L
.88904 .50518 L
.87725 .52004 L
.87725 .52004 L
F
.88949 .50463 m
.90086 .48922 L
.89993 .49032 L
.88904 .50518 L
.88949 .50463 L
F
.90086 .48922 m
.91139 .47381 L
.90998 .47546 L
.89993 .49032 L
.90086 .48922 L
F
.91139 .47381 m
.92112 .4584 L
.91922 .4606 L
.90998 .47546 L
.91139 .47381 L
F
.92112 .4584 m
.93008 .44299 L
.92767 .44573 L
.91922 .4606 L
.92112 .4584 L
F
.93008 .44299 m
.9383 .42758 L
.93536 .43087 L
.92767 .44573 L
.93008 .44299 L
F
.9383 .42758 m
.94579 .41217 L
.9423 .41601 L
.93536 .43087 L
.9383 .42758 L
F
.94579 .41217 m
.95256 .39676 L
.94851 .40115 L
.9423 .41601 L
.94579 .41217 L
F
.95256 .39676 m
.95864 .38135 L
.95399 .38629 L
.94851 .40115 L
.95256 .39676 L
F
.95864 .38135 m
.96401 .36594 L
.95875 .37143 L
.95399 .38629 L
.95864 .38135 L
F
.87725 .52004 m
.88904 .50518 L
.8885 .50582 L
.87725 .52004 L
.87725 .52004 L
F
.88904 .50518 m
.89993 .49032 L
.89885 .4916 L
.8885 .50582 L
.88904 .50518 L
F
.89993 .49032 m
.90998 .47546 L
.90834 .47738 L
.89885 .4916 L
.89993 .49032 L
F
.90998 .47546 m
.91922 .4606 L
.917 .46315 L
.90834 .47738 L
.90998 .47546 L
F
.91922 .4606 m
.92767 .44573 L
.92486 .44893 L
.917 .46315 L
.91922 .4606 L
F
.92767 .44573 m
.93536 .43087 L
.93193 .43471 L
.92486 .44893 L
.92767 .44573 L
F
.93536 .43087 m
.9423 .41601 L
.93824 .42049 L
.93193 .43471 L
.93536 .43087 L
F
.9423 .41601 m
.94851 .40115 L
.94379 .40627 L
.93824 .42049 L
.9423 .41601 L
F
.94851 .40115 m
.95399 .38629 L
.94858 .39205 L
.94379 .40627 L
.94851 .40115 L
F
.95399 .38629 m
.95875 .37143 L
.95263 .37783 L
.94858 .39205 L
.95399 .38629 L
F
.87725 .52004 m
.8885 .50582 L
.8879 .50655 L
.87725 .52004 L
.87725 .52004 L
F
.8885 .50582 m
.89885 .4916 L
.89763 .49305 L
.8879 .50655 L
.8885 .50582 L
F
.89885 .4916 m
.90834 .47738 L
.90648 .47956 L
.89763 .49305 L
.89885 .4916 L
F
.90834 .47738 m
.917 .46315 L
.91448 .46607 L
.90648 .47956 L
.90834 .47738 L
F
.917 .46315 m
.92486 .44893 L
.92167 .45257 L
.91448 .46607 L
.917 .46315 L
F
.92486 .44893 m
.93193 .43471 L
.92804 .43908 L
.92167 .45257 L
.92486 .44893 L
F
.93193 .43471 m
.93824 .42049 L
.93363 .42558 L
.92804 .43908 L
.93193 .43471 L
F
.93824 .42049 m
.94379 .40627 L
.93843 .41209 L
.93363 .42558 L
.93824 .42049 L
F
.94379 .40627 m
.94858 .39205 L
.94244 .3986 L
.93843 .41209 L
.94379 .40627 L
F
.94858 .39205 m
.95263 .37783 L
.94567 .3851 L
.94244 .3986 L
.94858 .39205 L
F
.87725 .52004 m
.8879 .50655 L
.88722 .50736 L
.87725 .52004 L
.87725 .52004 L
F
.8879 .50655 m
.89763 .49305 L
.89626 .49467 L
.88722 .50736 L
.8879 .50655 L
F
.89763 .49305 m
.90648 .47956 L
.90441 .48199 L
.89626 .49467 L
.89763 .49305 L
F
.90648 .47956 m
.91448 .46607 L
.91168 .46931 L
.90441 .48199 L
.90648 .47956 L
F
.91448 .46607 m
.92167 .45257 L
.91811 .45663 L
.91168 .46931 L
.91448 .46607 L
F
.92167 .45257 m
.92804 .43908 L
.92372 .44394 L
.91811 .45663 L
.92167 .45257 L
F
.92804 .43908 m
.93363 .42558 L
.9285 .43126 L
.92372 .44394 L
.92804 .43908 L
F
.93363 .42558 m
.93843 .41209 L
.93246 .41858 L
.9285 .43126 L
.93363 .42558 L
F
.93843 .41209 m
.94244 .3986 L
.93561 .40589 L
.93246 .41858 L
.93843 .41209 L
F
.94244 .3986 m
.94567 .3851 L
.93792 .39321 L
.93561 .40589 L
.94244 .3986 L
F
.87725 .52004 m
.88722 .50736 L
.88648 .50825 L
.87725 .52004 L
.87725 .52004 L
F
.88722 .50736 m
.89626 .49467 L
.89477 .49645 L
.88648 .50825 L
.88722 .50736 L
F
.89626 .49467 m
.90441 .48199 L
.90214 .48466 L
.89477 .49645 L
.89626 .49467 L
F
.90441 .48199 m
.91168 .46931 L
.90862 .47286 L
.90214 .48466 L
.90441 .48199 L
F
.91168 .46931 m
.91811 .45663 L
.91423 .46107 L
.90862 .47286 L
.91168 .46931 L
F
.91811 .45663 m
.92372 .44394 L
.91898 .44928 L
.91423 .46107 L
.91811 .45663 L
F
.92372 .44394 m
.9285 .43126 L
.92288 .43748 L
.91898 .44928 L
.92372 .44394 L
F
.9285 .43126 m
.93246 .41858 L
.92593 .42569 L
.92288 .43748 L
.9285 .43126 L
F
.93246 .41858 m
.93561 .40589 L
.92812 .41389 L
.92593 .42569 L
.93246 .41858 L
F
.93561 .40589 m
.93792 .39321 L
.92945 .4021 L
.92812 .41389 L
.93561 .40589 L
F
.87725 .52004 m
.88648 .50825 L
.88568 .50921 L
.87725 .52004 L
.87725 .52004 L
F
.88648 .50825 m
.89477 .49645 L
.89315 .49838 L
.88568 .50921 L
.88648 .50825 L
F
.89477 .49645 m
.90214 .48466 L
.89969 .48754 L
.89315 .49838 L
.89477 .49645 L
F
.90214 .48466 m
.90862 .47286 L
.90531 .47671 L
.89969 .48754 L
.90214 .48466 L
F
.90862 .47286 m
.91423 .46107 L
.91004 .46588 L
.90531 .47671 L
.90862 .47286 L
F
.91423 .46107 m
.91898 .44928 L
.91387 .45505 L
.91004 .46588 L
.91423 .46107 L
F
.91898 .44928 m
.92288 .43748 L
.91683 .44421 L
.91387 .45505 L
.91898 .44928 L
F
.92288 .43748 m
.92593 .42569 L
.91889 .43338 L
.91683 .44421 L
.92288 .43748 L
F
.92593 .42569 m
.92812 .41389 L
.92005 .42255 L
.91889 .43338 L
.92593 .42569 L
F
.92812 .41389 m
.92945 .4021 L
.92029 .41172 L
.92005 .42255 L
.92812 .41389 L
F
.87725 .52004 m
.88568 .50921 L
.88483 .51024 L
.87725 .52004 L
.87725 .52004 L
F
.88568 .50921 m
.89315 .49838 L
.89143 .50043 L
.88483 .51024 L
.88568 .50921 L
F
.89315 .49838 m
.89969 .48754 L
.89707 .49063 L
.89143 .50043 L
.89315 .49838 L
F
.89969 .48754 m
.90531 .47671 L
.90178 .48083 L
.89707 .49063 L
.89969 .48754 L
F
.90531 .47671 m
.91004 .46588 L
.90556 .47102 L
.90178 .48083 L
.90531 .47671 L
F
.91004 .46588 m
.91387 .45505 L
.90843 .46122 L
.90556 .47102 L
.91004 .46588 L
F
.91387 .45505 m
.91683 .44421 L
.91037 .45141 L
.90843 .46122 L
.91387 .45505 L
F
.91683 .44421 m
.91889 .43338 L
.91138 .44161 L
.91037 .45141 L
.91683 .44421 L
F
.91889 .43338 m
.92005 .42255 L
.91143 .43181 L
.91138 .44161 L
.91889 .43338 L
F
.92005 .42255 m
.92029 .41172 L
.91051 .422 L
.91143 .43181 L
.92005 .42255 L
F
.87725 .52004 m
.88483 .51024 L
.88392 .51133 L
.87725 .52004 L
.87725 .52004 L
F
.88483 .51024 m
.89143 .50043 L
.8896 .50261 L
.88392 .51133 L
.88483 .51024 L
F
.89143 .50043 m
.89707 .49063 L
.8943 .4939 L
.8896 .50261 L
.89143 .50043 L
F
.89707 .49063 m
.90178 .48083 L
.89805 .48518 L
.8943 .4939 L
.89707 .49063 L
F
.90178 .48083 m
.90556 .47102 L
.90084 .47647 L
.89805 .48518 L
.90178 .48083 L
F
.90556 .47102 m
.90843 .46122 L
.90267 .46775 L
.90084 .47647 L
.90556 .47102 L
F
.90843 .46122 m
.91037 .45141 L
.90355 .45904 L
.90267 .46775 L
.90843 .46122 L
F
.91037 .45141 m
.91138 .44161 L
.90344 .45032 L
.90355 .45904 L
.91037 .45141 L
F
.91138 .44161 m
.91143 .43181 L
.90233 .44161 L
.90344 .45032 L
.91138 .44161 L
F
.91143 .43181 m
.91051 .422 L
.90018 .43289 L
.90233 .44161 L
.91143 .43181 L
F
.87725 .52004 m
.88392 .51133 L
.88298 .51247 L
.87725 .52004 L
.87725 .52004 L
F
.88392 .51133 m
.8896 .50261 L
.88769 .5049 L
.88298 .51247 L
.88392 .51133 L
F
.8896 .50261 m
.8943 .4939 L
.89141 .49732 L
.88769 .5049 L
.8896 .50261 L
F
.8943 .4939 m
.89805 .48518 L
.89414 .48975 L
.89141 .49732 L
.8943 .4939 L
F
.89805 .48518 m
.90084 .47647 L
.89589 .48218 L
.89414 .48975 L
.89805 .48518 L
F
.90084 .47647 m
.90267 .46775 L
.89666 .47461 L
.89589 .48218 L
.90084 .47647 L
F
.90267 .46775 m
.90355 .45904 L
.89642 .46704 L
.89666 .47461 L
.90267 .46775 L
F
.90355 .45904 m
.90344 .45032 L
.89515 .45946 L
.89642 .46704 L
.90355 .45904 L
F
.90344 .45032 m
.90233 .44161 L
.89281 .45189 L
.89515 .45946 L
.90344 .45032 L
F
.90233 .44161 m
.90018 .43289 L
.88937 .44432 L
.89281 .45189 L
.90233 .44161 L
F
.87725 .52004 m
.88298 .51247 L
.88199 .51366 L
.87725 .52004 L
.87725 .52004 L
F
.88298 .51247 m
.88769 .5049 L
.8857 .50728 L
.88199 .51366 L
.88298 .51247 L
F
.88769 .5049 m
.89141 .49732 L
.8884 .50089 L
.8857 .50728 L
.88769 .5049 L
F
.89141 .49732 m
.89414 .48975 L
.89009 .49451 L
.8884 .50089 L
.89141 .49732 L
F
.89414 .48975 m
.89589 .48218 L
.89077 .48813 L
.89009 .49451 L
.89414 .48975 L
F
.89589 .48218 m
.89666 .47461 L
.89042 .48174 L
.89077 .48813 L
.89589 .48218 L
F
.89666 .47461 m
.89642 .46704 L
.88902 .47536 L
.89042 .48174 L
.89666 .47461 L
F
.89642 .46704 m
.89515 .45946 L
.88654 .46898 L
.88902 .47536 L
.89642 .46704 L
F
.89515 .45946 m
.89281 .45189 L
.88294 .46259 L
.88654 .46898 L
.89515 .45946 L
F
.89281 .45189 m
.88937 .44432 L
.87815 .45621 L
.88294 .46259 L
.89281 .45189 L
F
.87725 .52004 m
.88199 .51366 L
.88097 .51489 L
.87725 .52004 L
.87725 .52004 L
F
.88199 .51366 m
.8857 .50728 L
.88365 .50973 L
.88097 .51489 L
.88199 .51366 L
F
.8857 .50728 m
.8884 .50089 L
.8853 .50458 L
.88365 .50973 L
.8857 .50728 L
F
.8884 .50089 m
.89009 .49451 L
.88592 .49942 L
.8853 .50458 L
.8884 .50089 L
F
.89009 .49451 m
.89077 .48813 L
.88549 .49427 L
.88592 .49942 L
.89009 .49451 L
F
.89077 .48813 m
.89042 .48174 L
.88399 .48912 L
.88549 .49427 L
.89077 .48813 L
F
.89042 .48174 m
.88902 .47536 L
.88141 .48396 L
.88399 .48912 L
.89042 .48174 L
F
.88902 .47536 m
.88654 .46898 L
.87768 .47881 L
.88141 .48396 L
.88902 .47536 L
F
.88654 .46898 m
.88294 .46259 L
.87277 .47365 L
.87768 .47881 L
.88654 .46898 L
F
.88294 .46259 m
.87815 .45621 L
.86658 .4685 L
.87277 .47365 L
.88294 .46259 L
F
.87725 .52004 m
.88097 .51489 L
.87993 .51615 L
.87725 .52004 L
.87725 .52004 L
F
.88097 .51489 m
.88365 .50973 L
.88155 .51225 L
.87993 .51615 L
.88097 .51489 L
F
.88365 .50973 m
.8853 .50458 L
.88213 .50836 L
.88155 .51225 L
.88365 .50973 L
F
.8853 .50458 m
.88592 .49942 L
.88165 .50447 L
.88213 .50836 L
.8853 .50458 L
F
.88592 .49942 m
.88549 .49427 L
.88009 .50057 L
.88165 .50447 L
.88592 .49942 L
F
.88549 .49427 m
.88399 .48912 L
.87743 .49668 L
.88009 .50057 L
.88549 .49427 L
F
.88399 .48912 m
.88141 .48396 L
.87363 .49279 L
.87743 .49668 L
.88399 .48912 L
F
.88141 .48396 m
.87768 .47881 L
.86863 .48889 L
.87363 .49279 L
.88141 .48396 L
F
.87768 .47881 m
.87277 .47365 L
.86238 .485 L
.86863 .48889 L
.87768 .47881 L
F
.87277 .47365 m
.86658 .4685 L
.85476 .4811 L
.86238 .485 L
.87277 .47365 L
F
.87725 .52004 m
.87993 .51615 L
.87887 .51743 L
.87725 .52004 L
.87725 .52004 L
F
.87993 .51615 m
.88155 .51225 L
.87942 .51482 L
.87887 .51743 L
.87993 .51615 L
F
.88155 .51225 m
.88213 .50836 L
.8789 .51221 L
.87942 .51482 L
.88155 .51225 L
F
.88213 .50836 m
.88165 .50447 L
.87731 .5096 L
.8789 .51221 L
.88213 .50836 L
F
.88165 .50447 m
.88009 .50057 L
.87461 .507 L
.87731 .5096 L
.88165 .50447 L
F
.88009 .50057 m
.87743 .49668 L
.87077 .50439 L
.87461 .507 L
.88009 .50057 L
F
.87743 .49668 m
.87363 .49279 L
.86574 .50178 L
.87077 .50439 L
.87743 .49668 L
F
.87363 .49279 m
.86863 .48889 L
.85945 .49917 L
.86574 .50178 L
.87363 .49279 L
F
.86863 .48889 m
.86238 .485 L
.85183 .49656 L
.85945 .49917 L
.86863 .48889 L
F
.86238 .485 m
.85476 .4811 L
.84275 .49395 L
.85183 .49656 L
.86238 .485 L
F
.87725 .52004 m
.87887 .51743 L
.87779 .51873 L
.87725 .52004 L
.87725 .52004 L
F
.87887 .51743 m
.87942 .51482 L
.87726 .51742 L
.87779 .51873 L
.87887 .51743 L
F
.87942 .51482 m
.8789 .51221 L
.87565 .51612 L
.87726 .51742 L
.87942 .51482 L
F
.8789 .51221 m
.87731 .5096 L
.87293 .51481 L
.87565 .51612 L
.8789 .51221 L
F
.87731 .5096 m
.87461 .507 L
.86908 .5135 L
.87293 .51481 L
.87731 .5096 L
F
.87461 .507 m
.87077 .50439 L
.86405 .51219 L
.86908 .5135 L
.87461 .507 L
F
.87077 .50439 m
.86574 .50178 L
.85779 .51088 L
.86405 .51219 L
.87077 .50439 L
F
.86574 .50178 m
.85945 .49917 L
.85021 .50957 L
.85779 .51088 L
.86574 .50178 L
F
.85945 .49917 m
.85183 .49656 L
.8412 .50826 L
.85021 .50957 L
.85945 .49917 L
F
.85183 .49656 m
.84275 .49395 L
.83064 .50695 L
.8412 .50826 L
.85183 .49656 L
F
.87725 .52004 m
.87779 .51873 L
.87671 .52004 L
.87725 .52004 L
.87725 .52004 L
F
.87779 .51873 m
.87726 .51742 L
.87509 .52004 L
.87671 .52004 L
.87779 .51873 L
F
.87726 .51742 m
.87565 .51612 L
.87238 .52004 L
.87509 .52004 L
.87726 .51742 L
F
.87565 .51612 m
.87293 .51481 L
.86854 .52004 L
.87238 .52004 L
.87565 .51612 L
F
.87293 .51481 m
.86908 .5135 L
.86354 .52004 L
.86854 .52004 L
.87293 .51481 L
F
.86908 .5135 m
.86405 .51219 L
.85733 .52004 L
.86354 .52004 L
.86908 .5135 L
F
.86405 .51219 m
.85779 .51088 L
.84983 .52004 L
.85733 .52004 L
.86405 .51219 L
F
.85779 .51088 m
.85021 .50957 L
.84095 .52004 L
.84983 .52004 L
.85779 .51088 L
F
.85021 .50957 m
.8412 .50826 L
.83056 .52004 L
.84095 .52004 L
.85021 .50957 L
F
.8412 .50826 m
.83064 .50695 L
.81851 .52004 L
.83056 .52004 L
.8412 .50826 L
F
.87725 .52004 m
.87671 .52004 L
.87563 .52135 L
.87725 .52004 L
.87725 .52004 L
F
.87671 .52004 m
.87509 .52004 L
.87293 .52266 L
.87563 .52135 L
.87671 .52004 L
F
.87509 .52004 m
.87238 .52004 L
.86912 .52397 L
.87293 .52266 L
.87509 .52004 L
F
.87238 .52004 m
.86854 .52004 L
.86417 .52528 L
.86912 .52397 L
.87238 .52004 L
F
.86854 .52004 m
.86354 .52004 L
.85803 .52658 L
.86417 .52528 L
.86854 .52004 L
F
.86354 .52004 m
.85733 .52004 L
.85064 .52789 L
.85803 .52658 L
.86354 .52004 L
F
.85733 .52004 m
.84983 .52004 L
.84191 .5292 L
.85064 .52789 L
.85733 .52004 L
F
.84983 .52004 m
.84095 .52004 L
.83174 .53051 L
.84191 .5292 L
.84983 .52004 L
F
.84095 .52004 m
.83056 .52004 L
.81998 .53182 L
.83174 .53051 L
.84095 .52004 L
F
.83056 .52004 m
.81851 .52004 L
.80643 .53313 L
.81998 .53182 L
.83056 .52004 L
F
.87725 .52004 m
.87563 .52135 L
.87456 .52265 L
.87725 .52004 L
.87725 .52004 L
F
.87563 .52135 m
.87293 .52266 L
.87078 .52526 L
.87456 .52265 L
.87563 .52135 L
F
.87293 .52266 m
.86912 .52397 L
.86589 .52787 L
.87078 .52526 L
.87293 .52266 L
F
.86912 .52397 m
.86417 .52528 L
.85984 .53048 L
.86589 .52787 L
.86912 .52397 L
F
.86417 .52528 m
.85803 .52658 L
.85257 .53309 L
.85984 .53048 L
.86417 .52528 L
F
.85803 .52658 m
.85064 .52789 L
.84402 .5357 L
.85257 .53309 L
.85803 .52658 L
F
.85064 .52789 m
.84191 .5292 L
.83408 .53831 L
.84402 .5357 L
.85064 .52789 L
F
.84191 .5292 m
.83174 .53051 L
.82264 .54092 L
.83408 .53831 L
.84191 .5292 L
F
.83174 .53051 m
.81998 .53182 L
.80952 .54352 L
.82264 .54092 L
.83174 .53051 L
F
.81998 .53182 m
.80643 .53313 L
.79449 .54613 L
.80952 .54352 L
.81998 .53182 L
F
.87725 .52004 m
.87456 .52265 L
.8735 .52393 L
.87725 .52004 L
.87725 .52004 L
F
.87456 .52265 m
.87078 .52526 L
.86867 .52783 L
.8735 .52393 L
.87456 .52265 L
F
.87078 .52526 m
.86589 .52787 L
.86271 .53172 L
.86867 .52783 L
.87078 .52526 L
F
.86589 .52787 m
.85984 .53048 L
.85558 .53562 L
.86271 .53172 L
.86589 .52787 L
F
.85984 .53048 m
.85257 .53309 L
.84721 .53951 L
.85558 .53562 L
.85984 .53048 L
F
.85257 .53309 m
.84402 .5357 L
.83752 .5434 L
.84721 .53951 L
.85257 .53309 L
F
.84402 .5357 m
.83408 .53831 L
.8264 .5473 L
.83752 .5434 L
.84402 .5357 L
F
.83408 .53831 m
.82264 .54092 L
.81371 .55119 L
.8264 .5473 L
.83408 .53831 L
F
.82264 .54092 m
.80952 .54352 L
.79925 .55508 L
.81371 .55119 L
.82264 .54092 L
F
.80952 .54352 m
.79449 .54613 L
.78276 .55898 L
.79925 .55508 L
.80952 .54352 L
F
.87725 .52004 m
.8735 .52393 L
.87247 .5252 L
.87725 .52004 L
.87725 .52004 L
F
.8735 .52393 m
.86867 .52783 L
.8666 .53035 L
.87247 .5252 L
.8735 .52393 L
F
.86867 .52783 m
.86271 .53172 L
.85959 .5355 L
.8666 .53035 L
.86867 .52783 L
F
.86271 .53172 m
.85558 .53562 L
.85141 .54066 L
.85959 .5355 L
.86271 .53172 L
F
.85558 .53562 m
.84721 .53951 L
.84197 .54581 L
.85141 .54066 L
.85558 .53562 L
F
.84721 .53951 m
.83752 .5434 L
.83117 .55097 L
.84197 .54581 L
.84721 .53951 L
F
.83752 .5434 m
.8264 .5473 L
.81891 .55612 L
.83117 .55097 L
.83752 .5434 L
F
.8264 .5473 m
.81371 .55119 L
.805 .56128 L
.81891 .55612 L
.8264 .5473 L
F
.81371 .55119 m
.79925 .55508 L
.78924 .56643 L
.805 .56128 L
.81371 .55119 L
F
.79925 .55508 m
.78276 .55898 L
.77132 .57158 L
.78924 .56643 L
.79925 .55508 L
F
.87725 .52004 m
.87247 .5252 L
.87146 .52642 L
.87725 .52004 L
.87725 .52004 L
F
.87247 .5252 m
.8666 .53035 L
.86458 .53281 L
.87146 .52642 L
.87247 .5252 L
F
.8666 .53035 m
.85959 .5355 L
.85657 .53919 L
.86458 .53281 L
.8666 .53035 L
F
.85959 .5355 m
.85141 .54066 L
.84736 .54557 L
.85657 .53919 L
.85959 .5355 L
F
.85141 .54066 m
.84197 .54581 L
.83688 .55196 L
.84736 .54557 L
.85141 .54066 L
F
.84197 .54581 m
.83117 .55097 L
.82502 .55834 L
.83688 .55196 L
.84197 .54581 L
F
.83117 .55097 m
.81891 .55612 L
.81165 .56472 L
.82502 .55834 L
.83117 .55097 L
F
.81891 .55612 m
.805 .56128 L
.79657 .5711 L
.81165 .56472 L
.81891 .55612 L
F
.805 .56128 m
.78924 .56643 L
.77955 .57749 L
.79657 .5711 L
.805 .56128 L
F
.78924 .56643 m
.77132 .57158 L
.76024 .58387 L
.77955 .57749 L
.78924 .56643 L
F
.87725 .52004 m
.87146 .52642 L
.87048 .52761 L
.87725 .52004 L
.87725 .52004 L
F
.87146 .52642 m
.86458 .53281 L
.86263 .53519 L
.87048 .52761 L
.87146 .52642 L
F
.86458 .53281 m
.85657 .53919 L
.85365 .54276 L
.86263 .53519 L
.86458 .53281 L
F
.85657 .53919 m
.84736 .54557 L
.84346 .55033 L
.85365 .54276 L
.85657 .53919 L
F
.84736 .54557 m
.83688 .55196 L
.83198 .5579 L
.84346 .55033 L
.84736 .54557 L
F
.83688 .55196 m
.82502 .55834 L
.8191 .56548 L
.83198 .5579 L
.83688 .55196 L
F
.82502 .55834 m
.81165 .56472 L
.80466 .57305 L
.8191 .56548 L
.82502 .55834 L
F
.81165 .56472 m
.79657 .5711 L
.78847 .58062 L
.80466 .57305 L
.81165 .56472 L
F
.79657 .5711 m
.77955 .57749 L
.77024 .58819 L
.78847 .58062 L
.79657 .5711 L
F
.77955 .57749 m
.76024 .58387 L
.74958 .59576 L
.77024 .58819 L
.77955 .57749 L
F
.87725 .52004 m
.87048 .52761 L
.86954 .52876 L
.87725 .52004 L
.87725 .52004 L
F
.87048 .52761 m
.86263 .53519 L
.86076 .53747 L
.86954 .52876 L
.87048 .52761 L
F
.86263 .53519 m
.85365 .54276 L
.85085 .54619 L
.86076 .53747 L
.86263 .53519 L
F
.85365 .54276 m
.84346 .55033 L
.83973 .5549 L
.85085 .54619 L
.85365 .54276 L
F
.84346 .55033 m
.83198 .5579 L
.8273 .56362 L
.83973 .5549 L
.84346 .55033 L
F
.83198 .5579 m
.8191 .56548 L
.81344 .57233 L
.8273 .56362 L
.83198 .5579 L
F
.8191 .56548 m
.80466 .57305 L
.798 .58105 L
.81344 .57233 L
.8191 .56548 L
F
.80466 .57305 m
.78847 .58062 L
.78074 .58976 L
.798 .58105 L
.80466 .57305 L
F
.78847 .58062 m
.77024 .58819 L
.76136 .59848 L
.78074 .58976 L
.78847 .58062 L
F
.77024 .58819 m
.74958 .59576 L
.73942 .60719 L
.76136 .59848 L
.77024 .58819 L
F
.87725 .52004 m
.86954 .52876 L
.86865 .52985 L
.87725 .52004 L
.87725 .52004 L
F
.86954 .52876 m
.86076 .53747 L
.85899 .53965 L
.86865 .52985 L
.86954 .52876 L
F
.86076 .53747 m
.85085 .54619 L
.84819 .54945 L
.85899 .53965 L
.86076 .53747 L
F
.85085 .54619 m
.83973 .5549 L
.83618 .55926 L
.84819 .54945 L
.85085 .54619 L
F
.83973 .5549 m
.8273 .56362 L
.82286 .56906 L
.83618 .55926 L
.83973 .5549 L
F
.8273 .56362 m
.81344 .57233 L
.80808 .57886 L
.82286 .56906 L
.8273 .56362 L
F
.81344 .57233 m
.798 .58105 L
.79169 .58867 L
.80808 .57886 L
.81344 .57233 L
F
.798 .58105 m
.78074 .58976 L
.77342 .59847 L
.79169 .58867 L
.798 .58105 L
F
.78074 .58976 m
.76136 .59848 L
.75296 .60828 L
.77342 .59847 L
.78074 .58976 L
F
.76136 .59848 m
.73942 .60719 L
.7298 .61808 L
.75296 .60828 L
.76136 .59848 L
F
.87725 .52004 m
.86865 .52985 L
.86781 .53087 L
.87725 .52004 L
.87725 .52004 L
F
.86865 .52985 m
.85899 .53965 L
.85731 .54171 L
.86781 .53087 L
.86865 .52985 L
F
.85899 .53965 m
.84819 .54945 L
.84568 .55254 L
.85731 .54171 L
.85899 .53965 L
F
.84819 .54945 m
.83618 .55926 L
.83284 .56337 L
.84568 .55254 L
.84819 .54945 L
F
.83618 .55926 m
.82286 .56906 L
.81868 .5742 L
.83284 .56337 L
.83618 .55926 L
F
.82286 .56906 m
.80808 .57886 L
.80305 .58504 L
.81868 .5742 L
.82286 .56906 L
F
.80808 .57886 m
.79169 .58867 L
.78576 .59587 L
.80305 .58504 L
.80808 .57886 L
F
.79169 .58867 m
.77342 .59847 L
.76656 .6067 L
.78576 .59587 L
.79169 .58867 L
F
.77342 .59847 m
.75296 .60828 L
.74508 .61753 L
.76656 .6067 L
.77342 .59847 L
F
.75296 .60828 m
.7298 .61808 L
.72078 .62837 L
.74508 .61753 L
.75296 .60828 L
F
.87725 .52004 m
.86781 .53087 L
.86702 .53184 L
.87725 .52004 L
.87725 .52004 L
F
.86781 .53087 m
.85731 .54171 L
.85574 .54363 L
.86702 .53184 L
.86781 .53087 L
F
.85731 .54171 m
.84568 .55254 L
.84335 .55542 L
.85574 .54363 L
.85731 .54171 L
F
.84568 .55254 m
.83284 .56337 L
.82973 .56722 L
.84335 .55542 L
.84568 .55254 L
F
.83284 .56337 m
.81868 .5742 L
.81479 .57901 L
.82973 .56722 L
.83284 .56337 L
F
.81868 .5742 m
.80305 .58504 L
.79837 .59081 L
.81479 .57901 L
.81868 .5742 L
F
.80305 .58504 m
.78576 .59587 L
.78026 .6026 L
.79837 .59081 L
.80305 .58504 L
F
.78576 .59587 m
.76656 .6067 L
.7602 .61439 L
.78026 .6026 L
.78576 .59587 L
F
.76656 .6067 m
.74508 .61753 L
.73778 .62619 L
.7602 .61439 L
.76656 .6067 L
F
.74508 .61753 m
.72078 .62837 L
.71242 .63798 L
.73778 .62619 L
.74508 .61753 L
F
.87725 .52004 m
.86702 .53184 L
.8663 .53272 L
.87725 .52004 L
.87725 .52004 L
F
.86702 .53184 m
.85574 .54363 L
.8543 .54541 L
.8663 .53272 L
.86702 .53184 L
F
.85574 .54363 m
.84335 .55542 L
.84119 .55809 L
.8543 .54541 L
.85574 .54363 L
F
.84335 .55542 m
.82973 .56722 L
.82687 .57077 L
.84119 .55809 L
.84335 .55542 L
F
.82973 .56722 m
.81479 .57901 L
.81121 .58346 L
.82687 .57077 L
.82973 .56722 L
F
.81479 .57901 m
.79837 .59081 L
.79406 .59614 L
.81121 .58346 L
.81479 .57901 L
F
.79837 .59081 m
.78026 .6026 L
.7752 .60882 L
.79406 .59614 L
.79837 .59081 L
F
.78026 .6026 m
.7602 .61439 L
.75435 .62151 L
.7752 .60882 L
.78026 .6026 L
F
.7602 .61439 m
.73778 .62619 L
.73108 .63419 L
.75435 .62151 L
.7602 .61439 L
F
.73778 .62619 m
.71242 .63798 L
.70475 .64687 L
.73108 .63419 L
.73778 .62619 L
F
.87725 .52004 m
.8663 .53272 L
.86563 .53354 L
.87725 .52004 L
.87725 .52004 L
F
.8663 .53272 m
.8543 .54541 L
.85299 .54703 L
.86563 .53354 L
.8663 .53272 L
F
.8543 .54541 m
.84119 .55809 L
.83923 .56052 L
.85299 .54703 L
.8543 .54541 L
F
.84119 .55809 m
.82687 .57077 L
.82426 .57402 L
.83923 .56052 L
.84119 .55809 L
F
.82687 .57077 m
.81121 .58346 L
.80796 .58751 L
.82426 .57402 L
.82687 .57077 L
F
.81121 .58346 m
.79406 .59614 L
.79015 .601 L
.80796 .58751 L
.81121 .58346 L
F
.79406 .59614 m
.7752 .60882 L
.77062 .6145 L
.79015 .601 L
.79406 .59614 L
F
.7752 .60882 m
.75435 .62151 L
.74906 .62799 L
.77062 .6145 L
.7752 .60882 L
F
.75435 .62151 m
.73108 .63419 L
.72501 .64149 L
.74906 .62799 L
.75435 .62151 L
F
.73108 .63419 m
.70475 .64687 L
.69781 .65498 L
.72501 .64149 L
.73108 .63419 L
F
.87725 .52004 m
.86563 .53354 L
.86504 .53426 L
.87725 .52004 L
.87725 .52004 L
F
.86563 .53354 m
.85299 .54703 L
.85181 .54848 L
.86504 .53426 L
.86563 .53354 L
F
.85299 .54703 m
.83923 .56052 L
.83747 .56271 L
.85181 .54848 L
.85299 .54703 L
F
.83923 .56052 m
.82426 .57402 L
.82193 .57693 L
.83747 .56271 L
.83923 .56052 L
F
.82426 .57402 m
.80796 .58751 L
.80505 .59115 L
.82193 .57693 L
.82426 .57402 L
F
.80796 .58751 m
.79015 .601 L
.78666 .60537 L
.80505 .59115 L
.80796 .58751 L
F
.79015 .601 m
.77062 .6145 L
.76653 .61959 L
.78666 .60537 L
.79015 .601 L
F
.77062 .6145 m
.74906 .62799 L
.74433 .63381 L
.76653 .61959 L
.77062 .6145 L
F
.74906 .62799 m
.72501 .64149 L
.71961 .64804 L
.74433 .63381 L
.74906 .62799 L
F
.72501 .64149 m
.69781 .65498 L
.69162 .66226 L
.71961 .64804 L
.72501 .64149 L
F
.87725 .52004 m
.86504 .53426 L
.86452 .5349 L
.87725 .52004 L
.87725 .52004 L
F
.86504 .53426 m
.85181 .54848 L
.85077 .54976 L
.86452 .5349 L
.86504 .53426 L
F
.85181 .54848 m
.83747 .56271 L
.83593 .56463 L
.85077 .54976 L
.85181 .54848 L
F
.83747 .56271 m
.82193 .57693 L
.81988 .57949 L
.83593 .56463 L
.83747 .56271 L
F
.82193 .57693 m
.80505 .59115 L
.8025 .59435 L
.81988 .57949 L
.82193 .57693 L
F
.80505 .59115 m
.78666 .60537 L
.7836 .60921 L
.8025 .59435 L
.80505 .59115 L
F
.78666 .60537 m
.76653 .61959 L
.76295 .62407 L
.7836 .60921 L
.78666 .60537 L
F
.76653 .61959 m
.74433 .63381 L
.74021 .63893 L
.76295 .62407 L
.76653 .61959 L
F
.74433 .63381 m
.71961 .64804 L
.71489 .65379 L
.74021 .63893 L
.74433 .63381 L
F
.71961 .64804 m
.69162 .66226 L
.68622 .66866 L
.71489 .65379 L
.71961 .64804 L
F
.87725 .52004 m
.86452 .5349 L
.86407 .53545 L
.87725 .52004 L
.87725 .52004 L
F
.86452 .5349 m
.85077 .54976 L
.84988 .55086 L
.86407 .53545 L
.86452 .5349 L
F
.85077 .54976 m
.83593 .56463 L
.83461 .56627 L
.84988 .55086 L
.85077 .54976 L
F
.83593 .56463 m
.81988 .57949 L
.81813 .58168 L
.83461 .56627 L
.83593 .56463 L
F
.81988 .57949 m
.8025 .59435 L
.80032 .59709 L
.81813 .58168 L
.81988 .57949 L
F
.8025 .59435 m
.7836 .60921 L
.78099 .6125 L
.80032 .59709 L
.8025 .59435 L
F
.7836 .60921 m
.76295 .62407 L
.75989 .62791 L
.78099 .6125 L
.7836 .60921 L
F
.76295 .62407 m
.74021 .63893 L
.73669 .64332 L
.75989 .62791 L
.76295 .62407 L
F
.74021 .63893 m
.71489 .65379 L
.71087 .65873 L
.73669 .64332 L
.74021 .63893 L
F
.71489 .65379 m
.68622 .66866 L
.68162 .67414 L
.71087 .65873 L
.71489 .65379 L
F
.87725 .52004 m
.86407 .53545 L
.8637 .5359 L
.87725 .52004 L
.87725 .52004 L
F
.86407 .53545 m
.84988 .55086 L
.84915 .55177 L
.8637 .5359 L
.86407 .53545 L
F
.84988 .55086 m
.83461 .56627 L
.83352 .56763 L
.84915 .55177 L
.84988 .55086 L
F
.83461 .56627 m
.81813 .58168 L
.81669 .58349 L
.83352 .56763 L
.83461 .56627 L
F
.81813 .58168 m
.80032 .59709 L
.79852 .59936 L
.81669 .58349 L
.81813 .58168 L
F
.80032 .59709 m
.78099 .6125 L
.77884 .61522 L
.79852 .59936 L
.80032 .59709 L
F
.78099 .6125 m
.75989 .62791 L
.75738 .63108 L
.77884 .61522 L
.78099 .6125 L
F
.75989 .62791 m
.73669 .64332 L
.73379 .64695 L
.75738 .63108 L
.75989 .62791 L
F
.73669 .64332 m
.71087 .65873 L
.70756 .66281 L
.73379 .64695 L
.73669 .64332 L
F
.71087 .65873 m
.68162 .67414 L
.67785 .67867 L
.70756 .66281 L
.71087 .65873 L
F
.87725 .52004 m
.8637 .5359 L
.86341 .53626 L
.87725 .52004 L
.87725 .52004 L
F
.8637 .5359 m
.84915 .55177 L
.84858 .55248 L
.86341 .53626 L
.8637 .5359 L
F
.84915 .55177 m
.83352 .56763 L
.83266 .5687 L
.84858 .55248 L
.84915 .55177 L
F
.83352 .56763 m
.81669 .58349 L
.81556 .58492 L
.83266 .5687 L
.83352 .56763 L
F
.81669 .58349 m
.79852 .59936 L
.79712 .60113 L
.81556 .58492 L
.81669 .58349 L
F
.79852 .59936 m
.77884 .61522 L
.77715 .61735 L
.79712 .60113 L
.79852 .59936 L
F
.77884 .61522 m
.75738 .63108 L
.75541 .63357 L
.77715 .61735 L
.77884 .61522 L
F
.75738 .63108 m
.73379 .64695 L
.73153 .64979 L
.75541 .63357 L
.75738 .63108 L
F
.73379 .64695 m
.70756 .66281 L
.70498 .66601 L
.73153 .64979 L
.73379 .64695 L
F
.70756 .66281 m
.67785 .67867 L
.6749 .68223 L
.70498 .66601 L
.70756 .66281 L
F
.87725 .52004 m
.86341 .53626 L
.8632 .53652 L
.87725 .52004 L
.87725 .52004 L
F
.86341 .53626 m
.84858 .55248 L
.84817 .55299 L
.8632 .53652 L
.86341 .53626 L
F
.84858 .55248 m
.83266 .5687 L
.83205 .56946 L
.84817 .55299 L
.84858 .55248 L
F
.83266 .5687 m
.81556 .58492 L
.81475 .58594 L
.83205 .56946 L
.83266 .5687 L
F
.81556 .58492 m
.79712 .60113 L
.79611 .60241 L
.81475 .58594 L
.81556 .58492 L
F
.79712 .60113 m
.77715 .61735 L
.77595 .61889 L
.79611 .60241 L
.79712 .60113 L
F
.77715 .61735 m
.75541 .63357 L
.754 .63536 L
.77595 .61889 L
.77715 .61735 L
F
.75541 .63357 m
.73153 .64979 L
.72991 .65183 L
.754 .63536 L
.75541 .63357 L
F
.73153 .64979 m
.70498 .66601 L
.70313 .66831 L
.72991 .65183 L
.73153 .64979 L
F
.70498 .66601 m
.6749 .68223 L
.67278 .68478 L
.70313 .66831 L
.70498 .66601 L
F
.87725 .52004 m
.8632 .53652 L
.86308 .53667 L
.87725 .52004 L
.87725 .52004 L
F
.8632 .53652 m
.84817 .55299 L
.84792 .5533 L
.86308 .53667 L
.8632 .53652 L
F
.84817 .55299 m
.83205 .56946 L
.83168 .56993 L
.84792 .5533 L
.84817 .55299 L
F
.83205 .56946 m
.81475 .58594 L
.81426 .58655 L
.83168 .56993 L
.83205 .56946 L
F
.81475 .58594 m
.79611 .60241 L
.7955 .60318 L
.81426 .58655 L
.81475 .58594 L
F
.79611 .60241 m
.77595 .61889 L
.77522 .61981 L
.7955 .60318 L
.79611 .60241 L
F
.77595 .61889 m
.754 .63536 L
.75315 .63644 L
.77522 .61981 L
.77595 .61889 L
F
.754 .63536 m
.72991 .65183 L
.72893 .65307 L
.75315 .63644 L
.754 .63536 L
F
.72991 .65183 m
.70313 .66831 L
.70202 .66969 L
.72893 .65307 L
.72991 .65183 L
F
.70313 .66831 m
.67278 .68478 L
.67151 .68632 L
.70202 .66969 L
.70313 .66831 L
F
.87725 .52004 m
.86308 .53667 L
.86303 .53672 L
.87725 .52004 L
.87725 .52004 L
F
.86308 .53667 m
.84792 .5533 L
.84783 .5534 L
.86303 .53672 L
.86308 .53667 L
F
.84792 .5533 m
.83168 .56993 L
.83156 .57008 L
.84783 .5534 L
.84792 .5533 L
F
.83168 .56993 m
.81426 .58655 L
.8141 .58676 L
.83156 .57008 L
.83168 .56993 L
F
.81426 .58655 m
.7955 .60318 L
.7953 .60344 L
.8141 .58676 L
.81426 .58655 L
F
.7955 .60318 m
.77522 .61981 L
.77498 .62012 L
.7953 .60344 L
.7955 .60318 L
F
.77522 .61981 m
.75315 .63644 L
.75287 .6368 L
.77498 .62012 L
.77522 .61981 L
F
.75315 .63644 m
.72893 .65307 L
.72861 .65348 L
.75287 .6368 L
.75315 .63644 L
F
.72893 .65307 m
.70202 .66969 L
.70165 .67016 L
.72861 .65348 L
.72893 .65307 L
F
.70202 .66969 m
.67151 .68632 L
.67109 .68684 L
.70165 .67016 L
.70202 .66969 L
F
0 g
.67109 .68684 m
.67151 .68632 L
.67278 .68478 L
.6749 .68223 L
.67785 .67867 L
.68162 .67414 L
.68622 .66866 L
.69162 .66226 L
.69781 .65498 L
.70475 .64687 L
.71242 .63798 L
.72078 .62837 L
.7298 .61808 L
.73942 .60719 L
.74958 .59576 L
.76024 .58387 L
.77132 .57158 L
.78276 .55898 L
.79449 .54613 L
.80643 .53313 L
.81851 .52004 L
.83064 .50695 L
.84275 .49395 L
.85476 .4811 L
.86658 .4685 L
.87815 .45621 L
.88937 .44432 L
.90018 .43289 L
.91051 .422 L
.92029 .41172 L
.92945 .4021 L
.93792 .39321 L
.94567 .3851 L
.95263 .37783 L
.95875 .37143 L
.96401 .36594 L
.96836 .36141 L
.97177 .35786 L
.97422 .3553 L
.9757 .35376 L
.97619 .35325 L
.9757 .35376 L
.97422 .3553 L
.97177 .35786 L
.96836 .36141 L
.96401 .36594 L
.95875 .37143 L
.95263 .37783 L
.94567 .3851 L
.93792 .39321 L
Mistroke
.92945 .4021 L
.92029 .41172 L
.91051 .422 L
.90018 .43289 L
.88937 .44432 L
.87815 .45621 L
.86658 .4685 L
.85476 .4811 L
.84275 .49395 L
.83064 .50695 L
.81851 .52004 L
.80643 .53313 L
.79449 .54613 L
.78276 .55898 L
.77132 .57158 L
.76024 .58387 L
.74958 .59576 L
.73942 .60719 L
.7298 .61808 L
.72078 .62837 L
.71242 .63798 L
.70475 .64687 L
.69781 .65498 L
.69162 .66226 L
.68622 .66866 L
.68162 .67414 L
.67785 .67867 L
.6749 .68223 L
.67278 .68478 L
.67151 .68632 L
.67109 .68684 L
Mfstroke
.5 g
.41492 .60139 m
.41492 .60139 L
.40369 .59016 L
.40369 .59016 L
.41492 .60139 L
F
.40369 .59016 m
.40369 .59016 L
.39246 .57893 L
.39246 .57893 L
.40369 .59016 L
F
.39246 .57893 m
.39246 .57893 L
.38123 .5677 L
.38123 .5677 L
.39246 .57893 L
F
.38123 .5677 m
.38123 .5677 L
.36999 .55646 L
.36999 .55646 L
.38123 .5677 L
F
.36999 .55646 m
.36999 .55646 L
.35876 .54523 L
.35876 .54523 L
.36999 .55646 L
F
.35876 .54523 m
.35876 .54523 L
.34753 .534 L
.34753 .534 L
.35876 .54523 L
F
0 g
.41492 .60139 m
.40369 .59016 L
.39246 .57893 L
.38123 .5677 L
.36999 .55646 L
.35876 .54523 L
.34753 .534 L
.34753 .534 L
.35876 .54523 L
.36999 .55646 L
.38123 .5677 L
.39246 .57893 L
.40369 .59016 L
.41492 .60139 L
.41492 .60139 L
s
.5 g
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
F
0 g
.38123 .5677 m
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
.38123 .5677 L
s
.5 g
.41492 .60139 m
.34753 .534 L
.34753 .534 L
.41492 .60139 L
.41492 .60139 L
F
0 g
.41492 .60139 m
.34753 .534 L
.34753 .534 L
.41492 .60139 L
.41492 .60139 L
s
.5 g
.10227 .46541 m
.10227 .46541 L
.10789 .45979 L
.10789 .45979 L
.10227 .46541 L
F
.10789 .45979 m
.10789 .45979 L
.1135 .45417 L
.1135 .45417 L
.10789 .45979 L
F
.1135 .45417 m
.1135 .45417 L
.11912 .44856 L
.11912 .44856 L
.1135 .45417 L
F
.11912 .44856 m
.11912 .44856 L
.12474 .44294 L
.12474 .44294 L
.11912 .44856 L
F
.12474 .44294 m
.12474 .44294 L
.13035 .43733 L
.13035 .43733 L
.12474 .44294 L
F
.13035 .43733 m
.13035 .43733 L
.13597 .43171 L
.13597 .43171 L
.13035 .43733 L
F
0 g
.10227 .46541 m
.10789 .45979 L
.1135 .45417 L
.11912 .44856 L
.12474 .44294 L
.13035 .43733 L
.13597 .43171 L
.13597 .43171 L
.13035 .43733 L
.12474 .44294 L
.11912 .44856 L
.1135 .45417 L
.10789 .45979 L
.10227 .46541 L
.10227 .46541 L
s
.5 g
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
0 g
.11912 .44856 m
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
s
.5 g
.11912 .44856 m
.12474 .44294 L
.12455 .44313 L
.11912 .44856 L
.11912 .44856 L
F
.12474 .44294 m
.13035 .43733 L
.12997 .43771 L
.12455 .44313 L
.12474 .44294 L
F
.13035 .43733 m
.13597 .43171 L
.1354 .43228 L
.12997 .43771 L
.13035 .43733 L
F
.11912 .44856 m
.12455 .44313 L
.12398 .44369 L
.11912 .44856 L
.11912 .44856 L
F
.12455 .44313 m
.12997 .43771 L
.12885 .43883 L
.12398 .44369 L
.12455 .44313 L
F
.12997 .43771 m
.1354 .43228 L
.13371 .43397 L
.12885 .43883 L
.12997 .43771 L
F
.11912 .44856 m
.12398 .44369 L
.12309 .44459 L
.11912 .44856 L
.11912 .44856 L
F
.12398 .44369 m
.12885 .43883 L
.12706 .44062 L
.12309 .44459 L
.12398 .44369 L
F
.12885 .43883 m
.13371 .43397 L
.13103 .43664 L
.12706 .44062 L
.12885 .43883 L
F
.11912 .44856 m
.12309 .44459 L
.12193 .44575 L
.11912 .44856 L
.11912 .44856 L
F
.12309 .44459 m
.12706 .44062 L
.12474 .44294 L
.12193 .44575 L
.12309 .44459 L
F
.12706 .44062 m
.13103 .43664 L
.12755 .44013 L
.12474 .44294 L
.12706 .44062 L
F
.11912 .44856 m
.12193 .44575 L
.12057 .4471 L
.11912 .44856 L
.11912 .44856 L
F
.12193 .44575 m
.12474 .44294 L
.12203 .44565 L
.12057 .4471 L
.12193 .44575 L
F
.12474 .44294 m
.12755 .44013 L
.12348 .4442 L
.12203 .44565 L
.12474 .44294 L
F
.11912 .44856 m
.12057 .4471 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.12057 .4471 m
.12203 .44565 L
.11912 .44856 L
.11912 .44856 L
.12057 .4471 L
F
.12203 .44565 m
.12348 .4442 L
.11912 .44856 L
.11912 .44856 L
.12203 .44565 L
F
.11912 .44856 m
.11912 .44856 L
.11767 .45001 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11621 .45147 L
.11767 .45001 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.11476 .45292 L
.11621 .45147 L
.11912 .44856 L
F
.11912 .44856 m
.11767 .45001 L
.11631 .45137 L
.11912 .44856 L
.11912 .44856 L
F
.11767 .45001 m
.11621 .45147 L
.1135 .45417 L
.11631 .45137 L
.11767 .45001 L
F
.11621 .45147 m
.11476 .45292 L
.1107 .45698 L
.1135 .45417 L
.11621 .45147 L
F
.11912 .44856 m
.11631 .45137 L
.11515 .45253 L
.11912 .44856 L
.11912 .44856 L
F
.11631 .45137 m
.1135 .45417 L
.11118 .4565 L
.11515 .45253 L
.11631 .45137 L
F
.1135 .45417 m
.1107 .45698 L
.10721 .46047 L
.11118 .4565 L
.1135 .45417 L
F
.11912 .44856 m
.11515 .45253 L
.11426 .45342 L
.11912 .44856 L
.11912 .44856 L
F
.11515 .45253 m
.11118 .4565 L
.10939 .45829 L
.11426 .45342 L
.11515 .45253 L
F
.11118 .4565 m
.10721 .46047 L
.10453 .46315 L
.10939 .45829 L
.11118 .4565 L
F
.11912 .44856 m
.11426 .45342 L
.1137 .45398 L
.11912 .44856 L
.11912 .44856 L
F
.11426 .45342 m
.10939 .45829 L
.10827 .45941 L
.1137 .45398 L
.11426 .45342 L
F
.10939 .45829 m
.10453 .46315 L
.10285 .46483 L
.10827 .45941 L
.10939 .45829 L
F
.11912 .44856 m
.1137 .45398 L
.1135 .45417 L
.11912 .44856 L
.11912 .44856 L
F
.1137 .45398 m
.10827 .45941 L
.10789 .45979 L
.1135 .45417 L
.1137 .45398 L
F
.10827 .45941 m
.10285 .46483 L
.10227 .46541 L
.10789 .45979 L
.10827 .45941 L
F
.11912 .44856 m
.1135 .45417 L
.1137 .45398 L
.11912 .44856 L
.11912 .44856 L
F
.1135 .45417 m
.10789 .45979 L
.10827 .45941 L
.1137 .45398 L
.1135 .45417 L
F
.10789 .45979 m
.10227 .46541 L
.10285 .46483 L
.10827 .45941 L
.10789 .45979 L
F
.11912 .44856 m
.1137 .45398 L
.11426 .45342 L
.11912 .44856 L
.11912 .44856 L
F
.1137 .45398 m
.10827 .45941 L
.10939 .45829 L
.11426 .45342 L
.1137 .45398 L
F
.10827 .45941 m
.10285 .46483 L
.10453 .46315 L
.10939 .45829 L
.10827 .45941 L
F
.11912 .44856 m
.11426 .45342 L
.11515 .45253 L
.11912 .44856 L
.11912 .44856 L
F
.11426 .45342 m
.10939 .45829 L
.11118 .4565 L
.11515 .45253 L
.11426 .45342 L
F
.10939 .45829 m
.10453 .46315 L
.10721 .46047 L
.11118 .4565 L
.10939 .45829 L
F
.11912 .44856 m
.11515 .45253 L
.11631 .45137 L
.11912 .44856 L
.11912 .44856 L
F
.11515 .45253 m
.11118 .4565 L
.1135 .45417 L
.11631 .45137 L
.11515 .45253 L
F
.11118 .4565 m
.10721 .46047 L
.1107 .45698 L
.1135 .45417 L
.11118 .4565 L
F
.11912 .44856 m
.11631 .45137 L
.11767 .45001 L
.11912 .44856 L
.11912 .44856 L
F
.11631 .45137 m
.1135 .45417 L
.11621 .45147 L
.11767 .45001 L
.11631 .45137 L
F
.1135 .45417 m
.1107 .45698 L
.11476 .45292 L
.11621 .45147 L
.1135 .45417 L
F
.11912 .44856 m
.11767 .45001 L
.11912 .44856 L
.11912 .44856 L
.11912 .44856 L
F
.11767 .45001 m
.11621 .45147 L
.11912 .44856 L
.11912 .44856 L
.11767 .45001 L
F
.11621 .45147 m
.11476 .45292 L
.11912 .44856 L
.11912 .44856 L
.11621 .45147 L
F
.11912 .44856 m
.11912 .44856 L
.12057 .4471 L
.11912 .44856 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.12203 .44565 L
.12057 .4471 L
.11912 .44856 L
F
.11912 .44856 m
.11912 .44856 L
.12348 .4442 L
.12203 .44565 L
.11912 .44856 L
F
.11912 .44856 m
.12057 .4471 L
.12193 .44575 L
.11912 .44856 L
.11912 .44856 L
F
.12057 .4471 m
.12203 .44565 L
.12474 .44294 L
.12193 .44575 L
.12057 .4471 L
F
.12203 .44565 m
.12348 .4442 L
.12755 .44013 L
.12474 .44294 L
.12203 .44565 L
F
.11912 .44856 m
.12193 .44575 L
.12309 .44459 L
.11912 .44856 L
.11912 .44856 L
F
.12193 .44575 m
.12474 .44294 L
.12706 .44062 L
.12309 .44459 L
.12193 .44575 L
F
.12474 .44294 m
.12755 .44013 L
.13103 .43664 L
.12706 .44062 L
.12474 .44294 L
F
.11912 .44856 m
.12309 .44459 L
.12398 .44369 L
.11912 .44856 L
.11912 .44856 L
F
.12309 .44459 m
.12706 .44062 L
.12885 .43883 L
.12398 .44369 L
.12309 .44459 L
F
.12706 .44062 m
.13103 .43664 L
.13371 .43397 L
.12885 .43883 L
.12706 .44062 L
F
.11912 .44856 m
.12398 .44369 L
.12455 .44313 L
.11912 .44856 L
.11912 .44856 L
F
.12398 .44369 m
.12885 .43883 L
.12997 .43771 L
.12455 .44313 L
.12398 .44369 L
F
.12885 .43883 m
.13371 .43397 L
.1354 .43228 L
.12997 .43771 L
.12885 .43883 L
F
.11912 .44856 m
.12455 .44313 L
.12474 .44294 L
.11912 .44856 L
.11912 .44856 L
F
.12455 .44313 m
.12997 .43771 L
.13035 .43733 L
.12474 .44294 L
.12455 .44313 L
F
.12997 .43771 m
.1354 .43228 L
.13597 .43171 L
.13035 .43733 L
.12997 .43771 L
F
0 g
.13597 .43171 m
.1354 .43228 L
.13371 .43397 L
.13103 .43664 L
.12755 .44013 L
.12348 .4442 L
.11912 .44856 L
.11476 .45292 L
.1107 .45698 L
.10721 .46047 L
.10453 .46315 L
.10285 .46483 L
.10227 .46541 L
.10285 .46483 L
.10453 .46315 L
.10721 .46047 L
.1107 .45698 L
.11476 .45292 L
.11912 .44856 L
.12348 .4442 L
.12755 .44013 L
.13103 .43664 L
.13371 .43397 L
.1354 .43228 L
.13597 .43171 L
s
.5 g
.15873 .43664 m
.1616 .43664 L
.16352 .44062 L
.15682 .44062 L
.15873 .43664 L
F
.15682 .44062 m
.16352 .44062 L
.16459 .44459 L
.15575 .44459 L
.15682 .44062 L
F
.15575 .44459 m
.16459 .44459 L
.16493 .44856 L
.1554 .44856 L
.15575 .44459 L
F
.1554 .44856 m
.16493 .44856 L
.16459 .45253 L
.15575 .45253 L
.1554 .44856 L
F
.15575 .45253 m
.16459 .45253 L
.16352 .4565 L
.15682 .4565 L
.15575 .45253 L
F
.15682 .4565 m
.16352 .4565 L
.1616 .46047 L
.15873 .46047 L
.15682 .4565 L
F
0 g
.15873 .43664 m
.15682 .44062 L
.15575 .44459 L
.1554 .44856 L
.15575 .45253 L
.15682 .4565 L
.15873 .46047 L
.1616 .46047 L
.16352 .4565 L
.16459 .45253 L
.16493 .44856 L
.16459 .44459 L
.16352 .44062 L
.1616 .43664 L
.15873 .43664 L
s
.5 g
.15873 .44856 m
.1616 .44856 L
.16352 .44856 L
.15682 .44856 L
.15873 .44856 L
F
.15682 .44856 m
.16352 .44856 L
.16459 .44856 L
.15575 .44856 L
.15682 .44856 L
F
.15575 .44856 m
.16459 .44856 L
.16493 .44856 L
.1554 .44856 L
.15575 .44856 L
F
.1554 .44856 m
.16493 .44856 L
.16459 .44856 L
.15575 .44856 L
.1554 .44856 L
F
.15575 .44856 m
.16459 .44856 L
.16352 .44856 L
.15682 .44856 L
.15575 .44856 L
F
.15682 .44856 m
.16352 .44856 L
.1616 .44856 L
.15873 .44856 L
.15682 .44856 L
F
0 g
.15873 .44856 m
.15682 .44856 L
.15575 .44856 L
.1554 .44856 L
.15575 .44856 L
.15682 .44856 L
.15873 .44856 L
.1616 .44856 L
.16352 .44856 L
.16459 .44856 L
.16493 .44856 L
.16459 .44856 L
.16352 .44856 L
.1616 .44856 L
.15873 .44856 L
s
.15873 .46047 m
.1616 .46047 L
.1616 .46007 L
.15873 .46007 L
.15873 .46047 L
s
.15873 .46007 m
.1616 .46007 L
.1616 .45888 L
.15873 .45888 L
.15873 .46007 L
s
.15873 .45888 m
.1616 .45888 L
.1616 .45698 L
.15873 .45698 L
.15873 .45888 L
s
.15873 .45698 m
.1616 .45698 L
.1616 .45451 L
.15873 .45451 L
.15873 .45698 L
s
.15873 .45451 m
.1616 .45451 L
.1616 .45164 L
.15873 .45164 L
.15873 .45451 L
s
.15873 .45164 m
.1616 .45164 L
.1616 .44856 L
.15873 .44856 L
.15873 .45164 L
s
.15873 .44856 m
.1616 .44856 L
.1616 .44547 L
.15873 .44547 L
.15873 .44856 L
s
.15873 .44547 m
.1616 .44547 L
.1616 .4426 L
.15873 .4426 L
.15873 .44547 L
s
.15873 .4426 m
.1616 .4426 L
.1616 .44013 L
.15873 .44013 L
.15873 .4426 L
s
.15873 .44013 m
.1616 .44013 L
.1616 .43824 L
.15873 .43824 L
.15873 .44013 L
s
.15873 .43824 m
.1616 .43824 L
.1616 .43705 L
.15873 .43705 L
.15873 .43824 L
s
.15873 .43705 m
.1616 .43705 L
.1616 .43664 L
.15873 .43664 L
.15873 .43705 L
s
.15873 .43664 m
.1616 .43664 L
.1616 .43705 L
.15873 .43705 L
.15873 .43664 L
s
.15873 .43705 m
.1616 .43705 L
.1616 .43824 L
.15873 .43824 L
.15873 .43705 L
s
.15873 .43824 m
.1616 .43824 L
.1616 .44013 L
.15873 .44013 L
.15873 .43824 L
s
.15873 .44013 m
.1616 .44013 L
.1616 .4426 L
.15873 .4426 L
.15873 .44013 L
s
.15873 .4426 m
.1616 .4426 L
.1616 .44547 L
.15873 .44547 L
.15873 .4426 L
s
.15873 .44547 m
.1616 .44547 L
.1616 .44856 L
.15873 .44856 L
.15873 .44547 L
s
.15873 .44856 m
.1616 .44856 L
.1616 .45164 L
.15873 .45164 L
.15873 .44856 L
s
.15873 .45164 m
.1616 .45164 L
.1616 .45451 L
.15873 .45451 L
.15873 .45164 L
s
.15873 .45451 m
.1616 .45451 L
.1616 .45698 L
.15873 .45698 L
.15873 .45451 L
s
.15873 .45698 m
.1616 .45698 L
.1616 .45888 L
.15873 .45888 L
.15873 .45698 L
s
.15873 .45888 m
.1616 .45888 L
.1616 .46007 L
.15873 .46007 L
.15873 .45888 L
s
.15873 .46007 m
.1616 .46007 L
.1616 .46047 L
.15873 .46047 L
.15873 .46007 L
s
.5 g
.17923 .43664 m
.17923 .43664 L
.17923 .44062 L
.17923 .44062 L
.17923 .43664 L
F
.17923 .44062 m
.17923 .44062 L
.17923 .44459 L
.17923 .44459 L
.17923 .44062 L
F
.17923 .44459 m
.17923 .44459 L
.17923 .44856 L
.17923 .44856 L
.17923 .44459 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .45253 L
.17923 .45253 L
.17923 .44856 L
F
.17923 .45253 m
.17923 .45253 L
.17923 .4565 L
.17923 .4565 L
.17923 .45253 L
F
.17923 .4565 m
.17923 .4565 L
.17923 .46047 L
.17923 .46047 L
.17923 .4565 L
F
0 g
.17923 .43664 m
.17923 .44062 L
.17923 .44459 L
.17923 .44856 L
.17923 .45253 L
.17923 .4565 L
.17923 .46047 L
.17923 .46047 L
.17923 .4565 L
.17923 .45253 L
.17923 .44856 L
.17923 .44459 L
.17923 .44062 L
.17923 .43664 L
.17923 .43664 L
s
.5 g
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
F
0 g
.17923 .44856 m
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
.17923 .44856 L
s
.17923 .46047 m
.17923 .46007 L
.17923 .45888 L
.17923 .45698 L
.17923 .45451 L
.17923 .45164 L
.17923 .44856 L
.17923 .44547 L
.17923 .4426 L
.17923 .44013 L
.17923 .43824 L
.17923 .43705 L
.17923 .43664 L
.17923 .43705 L
.17923 .43824 L
.17923 .44013 L
.17923 .4426 L
.17923 .44547 L
.17923 .44856 L
.17923 .45164 L
.17923 .45451 L
.17923 .45698 L
.17923 .45888 L
.17923 .46007 L
.17923 .46047 L
s
.5 g
.30974 .41282 m
.31915 .41282 L
.3244 .42473 L
.30974 .42473 L
.30974 .41282 L
F
.30974 .42473 m
.3244 .42473 L
.32737 .43664 L
.30974 .43664 L
.30974 .42473 L
F
.30974 .43664 m
.32737 .43664 L
.32833 .44856 L
.30974 .44856 L
.30974 .43664 L
F
.30974 .44856 m
.32833 .44856 L
.32737 .46047 L
.30974 .46047 L
.30974 .44856 L
F
.30974 .46047 m
.32737 .46047 L
.3244 .47239 L
.30974 .47239 L
.30974 .46047 L
F
.30974 .47239 m
.3244 .47239 L
.31915 .4843 L
.30974 .4843 L
.30974 .47239 L
F
0 g
.30974 .41282 m
.30974 .42473 L
.30974 .43664 L
.30974 .44856 L
.30974 .46047 L
.30974 .47239 L
.30974 .4843 L
.31915 .4843 L
.3244 .47239 L
.32737 .46047 L
.32833 .44856 L
.32737 .43664 L
.3244 .42473 L
.31915 .41282 L
.30974 .41282 L
s
.5 g
.30974 .44856 m
.31915 .44856 L
.3244 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.3244 .44856 L
.32737 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.32737 .44856 L
.32833 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.32833 .44856 L
.32737 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.32737 .44856 L
.3244 .44856 L
.30974 .44856 L
.30974 .44856 L
F
.30974 .44856 m
.3244 .44856 L
.31915 .44856 L
.30974 .44856 L
.30974 .44856 L
F
0 g
.30974 .44856 m
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.30974 .44856 L
.31915 .44856 L
.3244 .44856 L
.32737 .44856 L
.32833 .44856 L
.32737 .44856 L
.3244 .44856 L
.31915 .44856 L
.30974 .44856 L
s
.30974 .4843 m
.31915 .4843 L
.31915 .48308 L
.30974 .48308 L
.30974 .4843 L
s
.30974 .48308 m
.31915 .48308 L
.31915 .47951 L
.30974 .47951 L
.30974 .48308 L
s
.30974 .47951 m
.31915 .47951 L
.31915 .47383 L
.30974 .47383 L
.30974 .47951 L
s
.30974 .47383 m
.31915 .47383 L
.31915 .46643 L
.30974 .46643 L
.30974 .47383 L
s
.30974 .46643 m
.31915 .46643 L
.31915 .45781 L
.30974 .45781 L
.30974 .46643 L
s
.30974 .45781 m
.31915 .45781 L
.31915 .44856 L
.30974 .44856 L
.30974 .45781 L
s
.30974 .44856 m
.31915 .44856 L
.31915 .43931 L
.30974 .43931 L
.30974 .44856 L
s
.30974 .43931 m
.31915 .43931 L
.31915 .43069 L
.30974 .43069 L
.30974 .43931 L
s
.30974 .43069 m
.31915 .43069 L
.31915 .42328 L
.30974 .42328 L
.30974 .43069 L
s
.30974 .42328 m
.31915 .42328 L
.31915 .4176 L
.30974 .4176 L
.30974 .42328 L
s
.30974 .4176 m
.31915 .4176 L
.31915 .41403 L
.30974 .41403 L
.30974 .4176 L
s
.30974 .41403 m
.31915 .41403 L
.31915 .41282 L
.30974 .41282 L
.30974 .41403 L
s
.30974 .41282 m
.31915 .41282 L
.31915 .41403 L
.30974 .41403 L
.30974 .41282 L
s
.30974 .41403 m
.31915 .41403 L
.31915 .4176 L
.30974 .4176 L
.30974 .41403 L
s
.30974 .4176 m
.31915 .4176 L
.31915 .42328 L
.30974 .42328 L
.30974 .4176 L
s
.30974 .42328 m
.31915 .42328 L
.31915 .43069 L
.30974 .43069 L
.30974 .42328 L
s
.30974 .43069 m
.31915 .43069 L
.31915 .43931 L
.30974 .43931 L
.30974 .43069 L
s
.30974 .43931 m
.31915 .43931 L
.31915 .44856 L
.30974 .44856 L
.30974 .43931 L
s
.30974 .44856 m
.31915 .44856 L
.31915 .45781 L
.30974 .45781 L
.30974 .44856 L
s
.30974 .45781 m
.31915 .45781 L
.31915 .46643 L
.30974 .46643 L
.30974 .45781 L
s
.30974 .46643 m
.31915 .46643 L
.31915 .47383 L
.30974 .47383 L
.30974 .46643 L
s
.30974 .47383 m
.31915 .47383 L
.31915 .47951 L
.30974 .47951 L
.30974 .47383 L
s
.30974 .47951 m
.31915 .47951 L
.31915 .48308 L
.30974 .48308 L
.30974 .47951 L
s
.30974 .48308 m
.31915 .48308 L
.31915 .4843 L
.30974 .4843 L
.30974 .48308 L
s
.34753 .41486 m
.35876 .42609 L
.36999 .43733 L
.38123 .44856 L
.39246 .45979 L
.40369 .47102 L
.41492 .48226 L
.41492 .48226 L
.40369 .47102 L
.39246 .45979 L
.38123 .44856 L
.36999 .43733 L
.35876 .42609 L
.34753 .41486 L
.34753 .41486 L
s
.38123 .44856 m
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
.38123 .44856 L
s
.34753 .41486 m
.41492 .48226 L
.41492 .48226 L
.34753 .41486 L
.34753 .41486 L
s
.5 g
.4476 .41282 m
.457 .41282 L
.457 .42473 L
.44235 .42473 L
.4476 .41282 L
F
.44235 .42473 m
.457 .42473 L
.457 .43664 L
.43938 .43664 L
.44235 .42473 L
F
.43938 .43664 m
.457 .43664 L
.457 .44856 L
.43841 .44856 L
.43938 .43664 L
F
.43841 .44856 m
.457 .44856 L
.457 .46047 L
.43938 .46047 L
.43841 .44856 L
F
.43938 .46047 m
.457 .46047 L
.457 .47239 L
.44235 .47239 L
.43938 .46047 L
F
.44235 .47239 m
.457 .47239 L
.457 .4843 L
.4476 .4843 L
.44235 .47239 L
F
0 g
.4476 .41282 m
.44235 .42473 L
.43938 .43664 L
.43841 .44856 L
.43938 .46047 L
.44235 .47239 L
.4476 .4843 L
.457 .4843 L
.457 .47239 L
.457 .46047 L
.457 .44856 L
.457 .43664 L
.457 .42473 L
.457 .41282 L
.4476 .41282 L
s
.5 g
.4476 .44856 m
.457 .44856 L
.457 .44856 L
.44235 .44856 L
.4476 .44856 L
F
.44235 .44856 m
.457 .44856 L
.457 .44856 L
.43938 .44856 L
.44235 .44856 L
F
.43938 .44856 m
.457 .44856 L
.457 .44856 L
.43841 .44856 L
.43938 .44856 L
F
.43841 .44856 m
.457 .44856 L
.457 .44856 L
.43938 .44856 L
.43841 .44856 L
F
.43938 .44856 m
.457 .44856 L
.457 .44856 L
.44235 .44856 L
.43938 .44856 L
F
.44235 .44856 m
.457 .44856 L
.457 .44856 L
.4476 .44856 L
.44235 .44856 L
F
0 g
.4476 .44856 m
.44235 .44856 L
.43938 .44856 L
.43841 .44856 L
.43938 .44856 L
.44235 .44856 L
.4476 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.457 .44856 L
.4476 .44856 L
s
.4476 .4843 m
.457 .4843 L
.457 .48308 L
.4476 .48308 L
.4476 .4843 L
s
.4476 .48308 m
.457 .48308 L
.457 .47951 L
.4476 .47951 L
.4476 .48308 L
s
.4476 .47951 m
.457 .47951 L
.457 .47383 L
.4476 .47383 L
.4476 .47951 L
s
.4476 .47383 m
.457 .47383 L
.457 .46643 L
.4476 .46643 L
.4476 .47383 L
s
.4476 .46643 m
.457 .46643 L
.457 .45781 L
.4476 .45781 L
.4476 .46643 L
s
.4476 .45781 m
.457 .45781 L
.457 .44856 L
.4476 .44856 L
.4476 .45781 L
s
.4476 .44856 m
.457 .44856 L
.457 .43931 L
.4476 .43931 L
.4476 .44856 L
s
.4476 .43931 m
.457 .43931 L
.457 .43069 L
.4476 .43069 L
.4476 .43931 L
s
.4476 .43069 m
.457 .43069 L
.457 .42328 L
.4476 .42328 L
.4476 .43069 L
s
.4476 .42328 m
.457 .42328 L
.457 .4176 L
.4476 .4176 L
.4476 .42328 L
s
.4476 .4176 m
.457 .4176 L
.457 .41403 L
.4476 .41403 L
.4476 .4176 L
s
.4476 .41403 m
.457 .41403 L
.457 .41282 L
.4476 .41282 L
.4476 .41403 L
s
.4476 .41282 m
.457 .41282 L
.457 .41403 L
.4476 .41403 L
.4476 .41282 L
s
.4476 .41403 m
.457 .41403 L
.457 .4176 L
.4476 .4176 L
.4476 .41403 L
s
.4476 .4176 m
.457 .4176 L
.457 .42328 L
.4476 .42328 L
.4476 .4176 L
s
.4476 .42328 m
.457 .42328 L
.457 .43069 L
.4476 .43069 L
.4476 .42328 L
s
.4476 .43069 m
.457 .43069 L
.457 .43931 L
.4476 .43931 L
.4476 .43069 L
s
.4476 .43931 m
.457 .43931 L
.457 .44856 L
.4476 .44856 L
.4476 .43931 L
s
.4476 .44856 m
.457 .44856 L
.457 .45781 L
.4476 .45781 L
.4476 .44856 L
s
.4476 .45781 m
.457 .45781 L
.457 .46643 L
.4476 .46643 L
.4476 .45781 L
s
.4476 .46643 m
.457 .46643 L
.457 .47383 L
.4476 .47383 L
.4476 .46643 L
s
.4476 .47383 m
.457 .47383 L
.457 .47951 L
.4476 .47951 L
.4476 .47383 L
s
.4476 .47951 m
.457 .47951 L
.457 .48308 L
.4476 .48308 L
.4476 .47951 L
s
.4476 .48308 m
.457 .48308 L
.457 .4843 L
.4476 .4843 L
.4476 .48308 L
s
.5 g
.58751 .44856 m
.58751 .45253 L
.58751 .45239 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45253 m
.58751 .4565 L
.58751 .45623 L
.58751 .45239 L
.58751 .45253 L
F
.58751 .4565 m
.58751 .46047 L
.58751 .46007 L
.58751 .45623 L
.58751 .4565 L
F
.58751 .44856 m
.58751 .45239 L
.58751 .452 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45239 m
.58751 .45623 L
.58751 .45544 L
.58751 .452 L
.58751 .45239 L
F
.58751 .45623 m
.58751 .46007 L
.58751 .45888 L
.58751 .45544 L
.58751 .45623 L
F
.58751 .44856 m
.58751 .452 L
.58751 .45137 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .452 m
.58751 .45544 L
.58751 .45417 L
.58751 .45137 L
.58751 .452 L
F
.58751 .45544 m
.58751 .45888 L
.58751 .45698 L
.58751 .45417 L
.58751 .45544 L
F
.58751 .44856 m
.58751 .45137 L
.58751 .45054 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45137 m
.58751 .45417 L
.58751 .45253 L
.58751 .45054 L
.58751 .45137 L
F
.58751 .45417 m
.58751 .45698 L
.58751 .45451 L
.58751 .45253 L
.58751 .45417 L
F
.58751 .44856 m
.58751 .45054 L
.58751 .44959 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45054 m
.58751 .45253 L
.58751 .45061 L
.58751 .44959 L
.58751 .45054 L
F
.58751 .45253 m
.58751 .45451 L
.58751 .45164 L
.58751 .45061 L
.58751 .45253 L
F
.58751 .44856 m
.58751 .44959 L
.58751 .44856 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44959 m
.58751 .45061 L
.58751 .44856 L
.58751 .44856 L
.58751 .44959 L
F
.58751 .45061 m
.58751 .45164 L
.58751 .44856 L
.58751 .44856 L
.58751 .45061 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .44753 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .4465 L
.58751 .44753 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .44547 L
.58751 .4465 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44753 L
.58751 .44657 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44753 m
.58751 .4465 L
.58751 .44459 L
.58751 .44657 L
.58751 .44753 L
F
.58751 .4465 m
.58751 .44547 L
.58751 .4426 L
.58751 .44459 L
.58751 .4465 L
F
.58751 .44856 m
.58751 .44657 L
.58751 .44575 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44657 m
.58751 .44459 L
.58751 .44294 L
.58751 .44575 L
.58751 .44657 L
F
.58751 .44459 m
.58751 .4426 L
.58751 .44013 L
.58751 .44294 L
.58751 .44459 L
F
.58751 .44856 m
.58751 .44575 L
.58751 .44512 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44575 m
.58751 .44294 L
.58751 .44168 L
.58751 .44512 L
.58751 .44575 L
F
.58751 .44294 m
.58751 .44013 L
.58751 .43824 L
.58751 .44168 L
.58751 .44294 L
F
.58751 .44856 m
.58751 .44512 L
.58751 .44472 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44512 m
.58751 .44168 L
.58751 .44089 L
.58751 .44472 L
.58751 .44512 L
F
.58751 .44168 m
.58751 .43824 L
.58751 .43705 L
.58751 .44089 L
.58751 .44168 L
F
.58751 .44856 m
.58751 .44472 L
.58751 .44459 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44472 m
.58751 .44089 L
.58751 .44062 L
.58751 .44459 L
.58751 .44472 L
F
.58751 .44089 m
.58751 .43705 L
.58751 .43664 L
.58751 .44062 L
.58751 .44089 L
F
.58751 .44856 m
.58751 .44459 L
.58751 .44472 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44459 m
.58751 .44062 L
.58751 .44089 L
.58751 .44472 L
.58751 .44459 L
F
.58751 .44062 m
.58751 .43664 L
.58751 .43705 L
.58751 .44089 L
.58751 .44062 L
F
.58751 .44856 m
.58751 .44472 L
.58751 .44512 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44472 m
.58751 .44089 L
.58751 .44168 L
.58751 .44512 L
.58751 .44472 L
F
.58751 .44089 m
.58751 .43705 L
.58751 .43824 L
.58751 .44168 L
.58751 .44089 L
F
.58751 .44856 m
.58751 .44512 L
.58751 .44575 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44512 m
.58751 .44168 L
.58751 .44294 L
.58751 .44575 L
.58751 .44512 L
F
.58751 .44168 m
.58751 .43824 L
.58751 .44013 L
.58751 .44294 L
.58751 .44168 L
F
.58751 .44856 m
.58751 .44575 L
.58751 .44657 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44575 m
.58751 .44294 L
.58751 .44459 L
.58751 .44657 L
.58751 .44575 L
F
.58751 .44294 m
.58751 .44013 L
.58751 .4426 L
.58751 .44459 L
.58751 .44294 L
F
.58751 .44856 m
.58751 .44657 L
.58751 .44753 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44657 m
.58751 .44459 L
.58751 .4465 L
.58751 .44753 L
.58751 .44657 L
F
.58751 .44459 m
.58751 .4426 L
.58751 .44547 L
.58751 .4465 L
.58751 .44459 L
F
.58751 .44856 m
.58751 .44753 L
.58751 .44856 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44753 m
.58751 .4465 L
.58751 .44856 L
.58751 .44856 L
.58751 .44753 L
F
.58751 .4465 m
.58751 .44547 L
.58751 .44856 L
.58751 .44856 L
.58751 .4465 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .44959 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .45061 L
.58751 .44959 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44856 L
.58751 .45164 L
.58751 .45061 L
.58751 .44856 L
F
.58751 .44856 m
.58751 .44959 L
.58751 .45054 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .44959 m
.58751 .45061 L
.58751 .45253 L
.58751 .45054 L
.58751 .44959 L
F
.58751 .45061 m
.58751 .45164 L
.58751 .45451 L
.58751 .45253 L
.58751 .45061 L
F
.58751 .44856 m
.58751 .45054 L
.58751 .45137 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45054 m
.58751 .45253 L
.58751 .45417 L
.58751 .45137 L
.58751 .45054 L
F
.58751 .45253 m
.58751 .45451 L
.58751 .45698 L
.58751 .45417 L
.58751 .45253 L
F
.58751 .44856 m
.58751 .45137 L
.58751 .452 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45137 m
.58751 .45417 L
.58751 .45544 L
.58751 .452 L
.58751 .45137 L
F
.58751 .45417 m
.58751 .45698 L
.58751 .45888 L
.58751 .45544 L
.58751 .45417 L
F
.58751 .44856 m
.58751 .452 L
.58751 .45239 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .452 m
.58751 .45544 L
.58751 .45623 L
.58751 .45239 L
.58751 .452 L
F
.58751 .45544 m
.58751 .45888 L
.58751 .46007 L
.58751 .45623 L
.58751 .45544 L
F
.58751 .44856 m
.58751 .45239 L
.58751 .45253 L
.58751 .44856 L
.58751 .44856 L
F
.58751 .45239 m
.58751 .45623 L
.58751 .4565 L
.58751 .45253 L
.58751 .45239 L
F
.58751 .45623 m
.58751 .46007 L
.58751 .46047 L
.58751 .4565 L
.58751 .45623 L
F
0 g
.58751 .46047 m
.58751 .46007 L
.58751 .45888 L
.58751 .45698 L
.58751 .45451 L
.58751 .45164 L
.58751 .44856 L
.58751 .44547 L
.58751 .4426 L
.58751 .44013 L
.58751 .43824 L
.58751 .43705 L
.58751 .43664 L
.58751 .43705 L
.58751 .43824 L
.58751 .44013 L
.58751 .4426 L
.58751 .44547 L
.58751 .44856 L
.58751 .45164 L
.58751 .45451 L
.58751 .45698 L
.58751 .45888 L
.58751 .46007 L
.58751 .46047 L
s
.5 g
.60181 .44856 m
.60181 .45253 L
.60181 .45239 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45253 m
.60181 .4565 L
.60181 .45623 L
.60181 .45239 L
.60181 .45253 L
F
.60181 .4565 m
.60181 .46047 L
.60181 .46007 L
.60181 .45623 L
.60181 .4565 L
F
.60181 .44856 m
.60181 .45239 L
.60181 .452 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45239 m
.60181 .45623 L
.60181 .45544 L
.60181 .452 L
.60181 .45239 L
F
.60181 .45623 m
.60181 .46007 L
.60181 .45888 L
.60181 .45544 L
.60181 .45623 L
F
.60181 .44856 m
.60181 .452 L
.60181 .45137 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .452 m
.60181 .45544 L
.60181 .45417 L
.60181 .45137 L
.60181 .452 L
F
.60181 .45544 m
.60181 .45888 L
.60181 .45698 L
.60181 .45417 L
.60181 .45544 L
F
.60181 .44856 m
.60181 .45137 L
.60181 .45054 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45137 m
.60181 .45417 L
.60181 .45253 L
.60181 .45054 L
.60181 .45137 L
F
.60181 .45417 m
.60181 .45698 L
.60181 .45451 L
.60181 .45253 L
.60181 .45417 L
F
.60181 .44856 m
.60181 .45054 L
.60181 .44959 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45054 m
.60181 .45253 L
.60181 .45061 L
.60181 .44959 L
.60181 .45054 L
F
.60181 .45253 m
.60181 .45451 L
.60181 .45164 L
.60181 .45061 L
.60181 .45253 L
F
.60181 .44856 m
.60181 .44959 L
.60181 .44856 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44959 m
.60181 .45061 L
.60181 .44856 L
.60181 .44856 L
.60181 .44959 L
F
.60181 .45061 m
.60181 .45164 L
.60181 .44856 L
.60181 .44856 L
.60181 .45061 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .44753 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .4465 L
.60181 .44753 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .44547 L
.60181 .4465 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44753 L
.60181 .44657 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44753 m
.60181 .4465 L
.60181 .44459 L
.60181 .44657 L
.60181 .44753 L
F
.60181 .4465 m
.60181 .44547 L
.60181 .4426 L
.60181 .44459 L
.60181 .4465 L
F
.60181 .44856 m
.60181 .44657 L
.60181 .44575 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44657 m
.60181 .44459 L
.60181 .44294 L
.60181 .44575 L
.60181 .44657 L
F
.60181 .44459 m
.60181 .4426 L
.60181 .44013 L
.60181 .44294 L
.60181 .44459 L
F
.60181 .44856 m
.60181 .44575 L
.60181 .44512 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44575 m
.60181 .44294 L
.60181 .44168 L
.60181 .44512 L
.60181 .44575 L
F
.60181 .44294 m
.60181 .44013 L
.60181 .43824 L
.60181 .44168 L
.60181 .44294 L
F
.60181 .44856 m
.60181 .44512 L
.60181 .44472 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44512 m
.60181 .44168 L
.60181 .44089 L
.60181 .44472 L
.60181 .44512 L
F
.60181 .44168 m
.60181 .43824 L
.60181 .43705 L
.60181 .44089 L
.60181 .44168 L
F
.60181 .44856 m
.60181 .44472 L
.60181 .44459 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44472 m
.60181 .44089 L
.60181 .44062 L
.60181 .44459 L
.60181 .44472 L
F
.60181 .44089 m
.60181 .43705 L
.60181 .43664 L
.60181 .44062 L
.60181 .44089 L
F
.60181 .44856 m
.60181 .44459 L
.60181 .44472 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44459 m
.60181 .44062 L
.60181 .44089 L
.60181 .44472 L
.60181 .44459 L
F
.60181 .44062 m
.60181 .43664 L
.60181 .43705 L
.60181 .44089 L
.60181 .44062 L
F
.60181 .44856 m
.60181 .44472 L
.60181 .44512 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44472 m
.60181 .44089 L
.60181 .44168 L
.60181 .44512 L
.60181 .44472 L
F
.60181 .44089 m
.60181 .43705 L
.60181 .43824 L
.60181 .44168 L
.60181 .44089 L
F
.60181 .44856 m
.60181 .44512 L
.60181 .44575 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44512 m
.60181 .44168 L
.60181 .44294 L
.60181 .44575 L
.60181 .44512 L
F
.60181 .44168 m
.60181 .43824 L
.60181 .44013 L
.60181 .44294 L
.60181 .44168 L
F
.60181 .44856 m
.60181 .44575 L
.60181 .44657 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44575 m
.60181 .44294 L
.60181 .44459 L
.60181 .44657 L
.60181 .44575 L
F
.60181 .44294 m
.60181 .44013 L
.60181 .4426 L
.60181 .44459 L
.60181 .44294 L
F
.60181 .44856 m
.60181 .44657 L
.60181 .44753 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44657 m
.60181 .44459 L
.60181 .4465 L
.60181 .44753 L
.60181 .44657 L
F
.60181 .44459 m
.60181 .4426 L
.60181 .44547 L
.60181 .4465 L
.60181 .44459 L
F
.60181 .44856 m
.60181 .44753 L
.60181 .44856 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44753 m
.60181 .4465 L
.60181 .44856 L
.60181 .44856 L
.60181 .44753 L
F
.60181 .4465 m
.60181 .44547 L
.60181 .44856 L
.60181 .44856 L
.60181 .4465 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .44959 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .45061 L
.60181 .44959 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44856 L
.60181 .45164 L
.60181 .45061 L
.60181 .44856 L
F
.60181 .44856 m
.60181 .44959 L
.60181 .45054 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .44959 m
.60181 .45061 L
.60181 .45253 L
.60181 .45054 L
.60181 .44959 L
F
.60181 .45061 m
.60181 .45164 L
.60181 .45451 L
.60181 .45253 L
.60181 .45061 L
F
.60181 .44856 m
.60181 .45054 L
.60181 .45137 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45054 m
.60181 .45253 L
.60181 .45417 L
.60181 .45137 L
.60181 .45054 L
F
.60181 .45253 m
.60181 .45451 L
.60181 .45698 L
.60181 .45417 L
.60181 .45253 L
F
.60181 .44856 m
.60181 .45137 L
.60181 .452 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45137 m
.60181 .45417 L
.60181 .45544 L
.60181 .452 L
.60181 .45137 L
F
.60181 .45417 m
.60181 .45698 L
.60181 .45888 L
.60181 .45544 L
.60181 .45417 L
F
.60181 .44856 m
.60181 .452 L
.60181 .45239 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .452 m
.60181 .45544 L
.60181 .45623 L
.60181 .45239 L
.60181 .452 L
F
.60181 .45544 m
.60181 .45888 L
.60181 .46007 L
.60181 .45623 L
.60181 .45544 L
F
.60181 .44856 m
.60181 .45239 L
.60181 .45253 L
.60181 .44856 L
.60181 .44856 L
F
.60181 .45239 m
.60181 .45623 L
.60181 .4565 L
.60181 .45253 L
.60181 .45239 L
F
.60181 .45623 m
.60181 .46007 L
.60181 .46047 L
.60181 .4565 L
.60181 .45623 L
F
0 g
.60181 .46047 m
.60181 .46007 L
.60181 .45888 L
.60181 .45698 L
.60181 .45451 L
.60181 .45164 L
.60181 .44856 L
.60181 .44547 L
.60181 .4426 L
.60181 .44013 L
.60181 .43824 L
.60181 .43705 L
.60181 .43664 L
.60181 .43705 L
.60181 .43824 L
.60181 .44013 L
.60181 .4426 L
.60181 .44547 L
.60181 .44856 L
.60181 .45164 L
.60181 .45451 L
.60181 .45698 L
.60181 .45888 L
.60181 .46007 L
.60181 .46047 L
s
.5 g
.58751 .46047 m
.60181 .46047 L
.60181 .46007 L
.58751 .46007 L
.58751 .46047 L
F
.58751 .46007 m
.60181 .46007 L
.60181 .45888 L
.58751 .45888 L
.58751 .46007 L
F
.58751 .45888 m
.60181 .45888 L
.60181 .45698 L
.58751 .45698 L
.58751 .45888 L
F
.58751 .45698 m
.60181 .45698 L
.60181 .45451 L
.58751 .45451 L
.58751 .45698 L
F
.58751 .45451 m
.60181 .45451 L
.60181 .45164 L
.58751 .45164 L
.58751 .45451 L
F
.58751 .45164 m
.60181 .45164 L
.60181 .44856 L
.58751 .44856 L
.58751 .45164 L
F
.58751 .44856 m
.60181 .44856 L
.60181 .44547 L
.58751 .44547 L
.58751 .44856 L
F
.58751 .44547 m
.60181 .44547 L
.60181 .4426 L
.58751 .4426 L
.58751 .44547 L
F
.58751 .4426 m
.60181 .4426 L
.60181 .44013 L
.58751 .44013 L
.58751 .4426 L
F
.58751 .44013 m
.60181 .44013 L
.60181 .43824 L
.58751 .43824 L
.58751 .44013 L
F
.58751 .43824 m
.60181 .43824 L
.60181 .43705 L
.58751 .43705 L
.58751 .43824 L
F
.58751 .43705 m
.60181 .43705 L
.60181 .43664 L
.58751 .43664 L
.58751 .43705 L
F
.58751 .43664 m
.60181 .43664 L
.60181 .43705 L
.58751 .43705 L
.58751 .43664 L
F
.58751 .43705 m
.60181 .43705 L
.60181 .43824 L
.58751 .43824 L
.58751 .43705 L
F
.58751 .43824 m
.60181 .43824 L
.60181 .44013 L
.58751 .44013 L
.58751 .43824 L
F
.58751 .44013 m
.60181 .44013 L
.60181 .4426 L
.58751 .4426 L
.58751 .44013 L
F
.58751 .4426 m
.60181 .4426 L
.60181 .44547 L
.58751 .44547 L
.58751 .4426 L
F
.58751 .44547 m
.60181 .44547 L
.60181 .44856 L
.58751 .44856 L
.58751 .44547 L
F
.58751 .44856 m
.60181 .44856 L
.60181 .45164 L
.58751 .45164 L
.58751 .44856 L
F
.58751 .45164 m
.60181 .45164 L
.60181 .45451 L
.58751 .45451 L
.58751 .45164 L
F
.58751 .45451 m
.60181 .45451 L
.60181 .45698 L
.58751 .45698 L
.58751 .45451 L
F
.58751 .45698 m
.60181 .45698 L
.60181 .45888 L
.58751 .45888 L
.58751 .45698 L
F
.58751 .45888 m
.60181 .45888 L
.60181 .46007 L
.58751 .46007 L
.58751 .45888 L
F
.58751 .46007 m
.60181 .46007 L
.60181 .46047 L
.58751 .46047 L
.58751 .46007 L
F
.69677 .4666 m
.69677 .4666 L
.66869 .49469 L
.66869 .49469 L
.69677 .4666 L
F
.66869 .49469 m
.66869 .49469 L
.64061 .52277 L
.64061 .52277 L
.66869 .49469 L
F
.64061 .52277 m
.64061 .52277 L
.61252 .55085 L
.61252 .55085 L
.64061 .52277 L
F
.61252 .55085 m
.61252 .55085 L
.58444 .57893 L
.58444 .57893 L
.61252 .55085 L
F
.58444 .57893 m
.58444 .57893 L
.55636 .60701 L
.55636 .60701 L
.58444 .57893 L
F
.55636 .60701 m
.55636 .60701 L
.52828 .63509 L
.52828 .63509 L
.55636 .60701 L
F
0 g
.69677 .4666 m
.66869 .49469 L
.64061 .52277 L
.61252 .55085 L
.58444 .57893 L
.55636 .60701 L
.52828 .63509 L
.52828 .63509 L
.55636 .60701 L
.58444 .57893 L
.61252 .55085 L
.64061 .52277 L
.66869 .49469 L
.69677 .4666 L
.69677 .4666 L
s
.5 g
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
F
0 g
.61252 .55085 m
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
.61252 .55085 L
s
.5 g
.69677 .4666 m
.52828 .63509 L
.52828 .63509 L
.69677 .4666 L
.69677 .4666 L
F
0 g
.69677 .4666 m
.52828 .63509 L
.52828 .63509 L
.69677 .4666 L
.69677 .4666 L
s
.90544 .16262 m
.90544 .01966 L
.90544 .01966 L
.90544 .16262 L
.90544 .16262 L
s
.90544 .01966 m
.76247 .01966 L
.76247 .01966 L
.90544 .01966 L
.90544 .01966 L
s
.76247 .01966 m
.76247 .16262 L
.76247 .16262 L
.76247 .01966 L
.76247 .01966 L
s
.76247 .16262 m
.90544 .16262 L
.90544 .16262 L
.76247 .16262 L
.76247 .16262 L
s
.90544 .01966 m
.90544 .16262 L
.76247 .16262 L
.76247 .01966 L
.90544 .01966 L
s
.90544 .16262 m
.90544 .01966 L
.76247 .01966 L
.76247 .16262 L
.90544 .16262 L
s
.039 .916 .04 r
.02381 .5677 m
.11912 .5677 L
s
% Start of user PostScript
-70. 0 -50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11912 .5677 Mdot
1 0 0 r
.5 Mabswid
.59568 .80597 m
.68289 .48048 L
s
% Start of user PostScript
50. 50. 68.3013 -18.3013 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.68289 .48048 Mdot
1 0 0 r
.5 Mabswid
.59568 .80597 m
.59568 .5677 L
s
% Start of user PostScript
50. 50. 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.59568 .5677 Mdot
1 0 0 r
.5 Mabswid
.59568 .80597 m
.54532 .61805 L
s
% Start of user PostScript
50. 50. 39.4338 10.5662 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.54532 .61805 Mdot
.039 .916 .04 r
.5 Mabswid
.11912 .5677 m
.1554 .5677 L
s
% Start of user PostScript
-50. 0 -42.3868 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1554 .5677 Mdot
.039 .916 .04 r
.5 Mabswid
.11912 .5677 m
.11912 .44856 L
s
% Start of user PostScript
-50. 0 -50. -25. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.11912 .44856 Mdot
1 0 0 r
.5 Mabswid
.68289 .48048 m
.95117 .4086 L
s
% Start of user PostScript
68.3013 -18.3013 124.596 -33.3853 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.95117 .4086 Mdot
1 0 0 r
.5 Mabswid
.59568 .5677 m
.83396 .5677 L
s
% Start of user PostScript
50. 0 100.001 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .5677 Mdot
1 0 0 r
.5 Mabswid
.54532 .61805 m
.71344 .6631 L
s
% Start of user PostScript
39.4338 10.5662 74.7111 20.0188 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.71344 .6631 Mdot
.039 .916 .04 r
.5 Mabswid
.1554 .5677 m
.16493 .5677 L
s
0 0 0 r
2 Mabswid
.16493 .5677 Mdot
.039 .916 .04 r
.5 Mabswid
.11912 .44856 m
.1554 .44856 L
s
% Start of user PostScript
-50. -25. -42.3868 -25. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.1554 .44856 Mdot
1 0 0 r
.5 Mabswid
.95117 .4086 m
.86035 .16262 L
s
% Start of user PostScript
124.596 -33.3853 105.539 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.86035 .16262 Mdot
1 0 0 r
.5 Mabswid
.83396 .5677 m
.83396 .16262 L
s
% Start of user PostScript
100.001 0 100.001 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .16262 Mdot
1 0 0 r
.5 Mabswid
.71344 .6631 m
.8189 .16262 L
s
% Start of user PostScript
74.7111 20.0188 96.8406 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.8189 .16262 Mdot
.039 .916 .04 r
.5 Mabswid
.16493 .5677 m
.17923 .5677 L
s
0 0 0 r
2 Mabswid
.17923 .5677 Mdot
.039 .916 .04 r
.5 Mabswid
.1554 .44856 m
.16493 .44856 L
s
0 0 0 r
2 Mabswid
.16493 .44856 Mdot
1 0 0 r
.5 Mabswid
.86035 .16262 m
.83396 .09114 L
s
% Start of user PostScript
105.539 -85. 100.001 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .09114 Mdot
1 0 0 r
.5 Mabswid
.83396 .16262 m
.83396 .09114 L
s
% Start of user PostScript
100.001 -85. 100.001 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .09114 Mdot
1 0 0 r
.5 Mabswid
.8189 .16262 m
.83396 .09114 L
s
% Start of user PostScript
96.8406 -85. 100.001 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83396 .09114 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .5677 m
.30974 .55578 L
s
% Start of user PostScript
-37.3868 0 -10. -2.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .55578 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .5677 m
.30974 .57961 L
s
% Start of user PostScript
-37.3868 0 -10. 2.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .57961 Mdot
.039 .916 .04 r
.5 Mabswid
.16493 .44856 m
.17923 .44856 L
s
0 0 0 r
2 Mabswid
.17923 .44856 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .55578 m
.32719 .55474 L
s
0 0 0 r
2 Mabswid
.32719 .55474 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .57961 m
.32719 .58066 L
s
0 0 0 r
2 Mabswid
.32719 .58066 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .44856 m
.30974 .43664 L
s
% Start of user PostScript
-37.3868 -25. -10. -27.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .43664 Mdot
.039 .916 .04 r
.5 Mabswid
.17923 .44856 m
.30974 .46047 L
s
% Start of user PostScript
-37.3868 -25. -10. -22.5 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.30974 .46047 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .55474 m
.3683 .55477 L
s
% Start of user PostScript
-6.33949 -2.71945 2.28698 -2.71302 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.3683 .55477 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .58066 m
.39414 .58061 L
s
% Start of user PostScript
-6.33949 2.71945 7.70898 2.70898 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39414 .58061 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .43664 m
.32719 .4356 L
s
0 0 0 r
2 Mabswid
.32719 .4356 Mdot
.039 .916 .04 r
.5 Mabswid
.30974 .46047 m
.32719 .46152 L
s
0 0 0 r
2 Mabswid
.32719 .46152 Mdot
.039 .916 .04 r
.5 Mabswid
.3683 .55477 m
.44767 .55483 L
s
% Start of user PostScript
2.28698 -2.71302 18.9423 -2.7006 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.44767 .55483 Mdot
.039 .916 .04 r
.5 Mabswid
.39414 .58061 m
.44767 .58057 L
s
% Start of user PostScript
7.70898 2.70898 18.9423 2.7006 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.44767 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .4356 m
.3683 .43563 L
s
% Start of user PostScript
-6.33949 -27.7195 2.28698 -27.713 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.3683 .43563 Mdot
.039 .916 .04 r
.5 Mabswid
.32719 .46152 m
.39414 .46147 L
s
% Start of user PostScript
-6.33949 -22.2805 7.70898 -22.291 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39414 .46147 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .55483 m
.4589 .55381 L
s
0 0 0 r
2 Mabswid
.4589 .55381 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .58057 m
.4589 .58159 L
s
0 0 0 r
2 Mabswid
.4589 .58159 Mdot
.039 .916 .04 r
.5 Mabswid
.3683 .43563 m
.43954 .43568 L
s
% Start of user PostScript
2.28698 -27.713 17.2364 -27.7019 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.43954 .43568 Mdot
.039 .916 .04 r
.5 Mabswid
.39414 .46147 m
.43954 .46143 L
s
% Start of user PostScript
7.70898 -22.291 17.2364 -22.2981 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.43954 .46143 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .55381 m
.63386 .52952 L
s
% Start of user PostScript
21.3 -2.91491 58.0118 -8.01183 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.63386 .52952 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .58159 m
.5668 .59657 L
s
% Start of user PostScript
21.3 2.91491 43.9416 6.05838 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.5668 .59657 Mdot
.039 .916 .04 r
.5 Mabswid
.43954 .43568 m
.457 .43674 L
s
0 0 0 r
2 Mabswid
.457 .43674 Mdot
.039 .916 .04 r
.5 Mabswid
.43954 .46143 m
.457 .46038 L
s
0 0 0 r
2 Mabswid
.457 .46038 Mdot
.039 .916 .04 r
.5 Mabswid
.63386 .52952 m
.4589 .55381 L
s
% Start of user PostScript
58.0118 -8.01183 21.3 -2.91491 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.4589 .55381 Mdot
.039 .916 .04 r
.5 Mabswid
.63386 .52952 m
.89856 .49277 L
s
% Start of user PostScript
58.0118 -8.01183 113.557 -15.7234 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.89856 .49277 Mdot
.039 .916 .04 r
.5 Mabswid
.5668 .59657 m
.4589 .58159 L
s
% Start of user PostScript
43.9416 6.05838 21.3 2.91491 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.4589 .58159 Mdot
.039 .916 .04 r
.5 Mabswid
.5668 .59657 m
.76915 .62466 L
s
% Start of user PostScript
43.9416 6.05838 86.4009 11.9532 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.76915 .62466 Mdot
.039 .916 .04 r
.5 Mabswid
.457 .43674 m
.58751 .44877 L
s
% Start of user PostScript
20.9 -27.4801 48.2868 -24.956 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58751 .44877 Mdot
.039 .916 .04 r
.5 Mabswid
.457 .46038 m
.58751 .44835 L
s
% Start of user PostScript
20.9 -22.5199 48.2868 -25.044 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.58751 .44835 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .55381 m
.44767 .55483 L
s
0 0 0 r
2 Mabswid
.44767 .55483 Mdot
.039 .916 .04 r
.5 Mabswid
.89856 .49277 m
.84558 .16262 L
s
% Start of user PostScript
113.557 -15.7234 102.439 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.84558 .16262 Mdot
.039 .916 .04 r
.5 Mabswid
.4589 .58159 m
.44767 .58057 L
s
0 0 0 r
2 Mabswid
.44767 .58057 Mdot
.039 .916 .04 r
.5 Mabswid
.76915 .62466 m
.82505 .16262 L
s
% Start of user PostScript
86.4009 11.9532 98.1307 -85. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.82505 .16262 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .55483 m
.3683 .55477 L
s
% Start of user PostScript
18.9423 -2.7006 2.28698 -2.71302 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.3683 .55477 Mdot
.039 .916 .04 r
.5 Mabswid
.84558 .16262 m
.8341 .09114 L
s
% Start of user PostScript
102.439 -85. 100.032 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.8341 .09114 Mdot
.039 .916 .04 r
.5 Mabswid
.44767 .58057 m
.39414 .58061 L
s
% Start of user PostScript
18.9423 2.7006 7.70898 2.70898 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39414 .58061 Mdot
.039 .916 .04 r
.5 Mabswid
.82505 .16262 m
.83369 .09114 L
s
% Start of user PostScript
98.1307 -85. 99.9454 -100. MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.83369 .09114 Mdot
.039 .916 .04 r
.5 Mabswid
.3683 .55477 m
.36821 .43554 L
s
% Start of user PostScript
2.28698 -2.71302 2.26832 -27.7317 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.36821 .43554 Mdot
.039 .916 .04 r
.5 Mabswid
.39414 .58061 m
.39422 .46156 L
s
% Start of user PostScript
7.70898 2.70898 7.72761 -22.2724 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.39422 .46156 Mdot
[(L3)] .31904 .49718 0 0 Mshowa
[(EM)] .92927 .52004 0 0 Mshowa
[(PBS)] .43951 .62598 0 0 Mshowa
[(M)] .07768 .49 0 0 Mshowa
[(SF1)] .17923 .40187 0 0 Mshowa
[(L1)] .31904 .37804 0 0 Mshowa
[(AM)] .70451 .45886 0 0 Mshowa
[(BS)] .07768 .60913 0 0 Mshowa
[(HOE)] .32294 .39027 0 0 Mshowa
[(SF2)] .17923 .52101 0 0 Mshowa
[(L2)] .44771 .37804 0 0 Mshowa
[(D)] .59466 .40187 0 0 Mshowa
[(L4)] .45414 .50195 0 0 Mshowa
0 0 m
1 0 L
1 .82563 L
0 .82563 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{585, 482.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000990001hR000`400?l00000o`00003oo`3ooooo
0?oood/0oooo003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo
003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0
ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool0
0?l0oooo_P3ooomD000003P0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o
0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?oo
o`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo
_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o
0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?oo
o`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo
_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o
0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?oo
o`00o`3ooonn0?ooo`030000003oool0oooo02H0oooo0P00000X0?ooo`030000003oool0oooo03H0
oooo003o0?oookh0oooo00<000000?ooo`3oool09P3oool2000002P0oooo00<000000?ooo`3oool0
=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`0V0?ooo`802NX::03oool00`000000oooo0?oo
o`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02D0oooo1009jPXW0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool09@3oool400WZ2RL0oooo00<000000?oo
o`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`0T0?ooo`030?l00009jPX02NX:00<0
2NX:9P3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02@0oooo
1P09jPXV0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0903o
ool600WZ2P030?l0003oool0oooo02<0oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool0
0`000000oooo0?ooo`0S0?ooo`030?l00009jPX02NX:00802NX:00@0o`000?ooo`09jPX0o`00903o
ool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02<0oooo00<02NX:
0?l00009jPX00P09jPX20?l002H0oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`00
0000oooo0?ooo`0T0?ooo`060?l00009jPX0o`0000WZ2P3oool0o`009P3oool00`000000oooo0?oo
o`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02@0oooo00L0o`0000WZ2P3o0000oooo00WZ
2P3oool0o`0002D0oooo00<000000?ooo`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?oo
o`0T0?ooo`070?l00009jPX0o`000?ooo`09jPX0oooo0?l0000U0?ooo`030000003oool0oooo03H0
oooo003o0?oookh0oooo00<000000?ooo`3oool0903oool01`3o00002NX:0?l0003oool02NX:0?oo
o`3o00009@3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0oooo02@0
oooo00D0o`0000WZ2P3o0000oooo00WZ2P020?ooo`030?l0003oool0oooo0280oooo00<000000?oo
o`3oool0=P3oool00?l0oooo_P3oool00`000000oooo0?ooo`0S0?ooo`060?l00009jPX0oooo0?l0
003oool02NX:0P3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo03H0oooo003o0?oo
okh0oooo00<000000?ooo`3oool08`3oool01P3o00002NX:0?ooo`3o0000oooo00WZ2P<0oooo00<0
o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0f0?ooo`00o`3ooonn0?ooo`030000003oool0
oooo02<0oooo00@0o`0000WZ2P3oool0o`000P3oool01009jPX0oooo0?ooo`3o000S0?ooo`030000
003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08`3oool0103o00002NX:0?oo
o`3o00020?ooo`0400WZ2P3oool0oooo0?l002<0oooo00<000000?ooo`3oool0=P3oool00?l0oooo
_P3oool00`000000oooo0?ooo`0S0?ooo`040?l00009jPX0oooo0?l00080oooo00D02NX:0?ooo`3o
ool0oooo0?l0000R0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3o
ool08P3oool01@3o0000oooo00WZ2P3oool0o`000080oooo00D02NX:0?ooo`3oool0oooo0?l0000R
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o
0000oooo00WZ2P3oool0o`000080oooo00D02NX:0?ooo`3oool0oooo0?l0000R0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o0000oooo00WZ2P3o
ool0o`000080oooo00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o00002NX:0?ooo`3o
ool0o`0000<0oooo00D02NX:0?ooo`3oool0oooo0?l0000Q0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o00002NX:0?ooo`3oool0o`0000<0oooo
00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08P3oool01@3o00002NX:0?ooo`3oool0o`0000<0oooo
00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`050?l0003o
ool0oooo0?ooo`09jPX0103oool00`3o0000oooo0?ooo`0N0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`050?l0003o
ool0oooo0?ooo`09jPX01@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`050?l0003o
ool0oooo0?ooo`09jPX01@3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P020?ooo`030?l0003o
ool0oooo0080oooo00<02NX:0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo00WZ2P02
0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0803oool00`3o
0000oooo00WZ2P030?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0L0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo00WZ2P030?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo
00<000000?ooo`3oool0803oool00`3o0000oooo00WZ2P030?ooo`030?l0003oool0oooo0080oooo
00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo
003o0?oookh0oooo00<000000?ooo`3oool0803oool00`3o0000oooo00WZ2P030?ooo`030?l0003o
ool0oooo0080oooo00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool0803oool00`3o0000oooo00WZ2P03
0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?ooo`0J
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool07`3oool0103o
0000oooo0?ooo`09jPX30?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?oo
o`3oool07`3oool0103o0000oooo0?ooo`09jPX30?ooo`030?l0003oool0oooo00<0oooo00<02NX:
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo03H0oooo003o0?oo
okh0oooo00<000000?ooo`3oool07`3oool0103o0000oooo0?ooo`09jPX30?ooo`030?l0003oool0
oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0
oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool07`3oool0103o0000oooo0?ooo`09jPX3
0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3oool07`3oool00`3o
0000oooo00WZ2P040?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo003o0?oookh0oooo00<000000?ooo`3o
ool07P3oool0103o0000oooo0?ooo`09jPX40?ooo`030?l0003oool0oooo00@0oooo00<02NX:0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo03H0oooo003o0?oookh0
oooo00<000000?ooo`3oool07@3oool01P000000o`000?ooo`3oool02NX:000000<0oooo00<0o`00
0000003oool0103oool00`09jPX000000?ooo`050?ooo`030?l000000000oooo01P0oooo00<00000
0?ooo`3oool0=P3oool00?l0oooo_P3ooolQ000000040?l000000000000000WZ2P@0000000<0o`00
000000000000100000000`09jPX0000000000006000000030?l000000000000001P00000>03oool0
0?l0oooog`3oool0103o0000oooo0?ooo`09jPX40?ooo`030?l0003oool0oooo00@0oooo00<02NX:
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`1@0?ooo`00o`3ooooN0?ooo`80o`0000<0oooo00WZ
2P09jPX0103oool00`3o0000oooo0?ooo`040?ooo`802NX:1`3oool20?l00540oooo003o0?ooomh0
oooo0P3o00000`3oool02NX:00WZ2P030?ooo`<0o`001@3oool200WZ2PL0oooo0`3o001@0?ooo`00
o`3ooooM0?ooo`<0o`000`09jPX30?ooo`<0o`001@3oool300WZ2PH0oooo0`3o001@0?ooo`00o`3o
oooL0?ooo`@0o`001009jPX20?ooo`<0o`00103oool400WZ2PL0oooo0`3o001?0?ooo`00o`3ooooL
0?ooo`@0o`001009jPX20?ooo`<0o`00103oool400WZ2PL0oooo0P3o00000`3oool0o`000?ooo`1=
0?ooo`00o`3ooooK0?ooo`060?l0003oool0oooo0?l00009jPX0oooo0`09jPX00`3oool0o`000?l0
00030?l000<0oooo0`09jPX00`3oool02NX:0?ooo`050?ooo`80o`00D03oool00?l0oooog@3oool0
3@3o0000oooo0?l0003oool02NX:0?ooo`09jPX0oooo0?l0003oool0o`000?ooo`3o00000`3oool0
0`09jPX0oooo00WZ2P080?ooo`030?l0003oool0o`0004l0oooo003o0?ooomd0oooo00D0o`000?oo
o`3oool0oooo00WZ2P050?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1=0?ooo`00o`3ooooM0?ooo`050?l0003oool0oooo0?ooo`09jPX01@3oool0
0`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00P0oooo00<0o`000?ooo`3oool0C03oool0
0?l0oooog@3oool01@3o0000oooo0?ooo`3oool02NX:00D0oooo00<0o`000?ooo`3oool01P3oool0
0`09jPX0oooo0?ooo`080?ooo`030?l0003oool0oooo04`0oooo003o0?ooomd0oooo00D0o`000?oo
o`3oool0oooo00WZ2P050?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1<0?ooo`00o`3ooooL0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?oo
o`3oool0B`3oool00?l0oooog03oool01@3o0000oooo0?ooo`3oool02NX:00H0oooo00<0o`000?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo04/0oooo003o0?ooom`0
oooo00D0o`000?ooo`3oool0oooo00WZ2P060?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1;0?ooo`00o`3ooooL0?ooo`050?l0003oool0oooo0?oo
o`09jPX01P3oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?oo
o`3oool0BP3oool00?l0oooof`3oool00`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0
oooo00<0o`000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo04X0
oooo003o0?ooom/0oooo00<0o`000?ooo`3oool00P3oool00`09jPX0oooo0?ooo`040?ooo`030?l0
003oool0oooo00L0oooo00<02NX:0?ooo`3oool02@3oool00`3o0000oooo0?ooo`1:0?ooo`00o`3o
oooK0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool0103oool00`3o0000oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo00X0oooo00<0o`000?ooo`3oool0B@3oool00?l0oooof`3oool0
0`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`09jPX0oooo0?ooo`0:0?ooo`030?l0003oool0oooo04T0oooo003o0?ooom/0oooo00<0o`000?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`180?ooo`00o`3ooooJ0?ooo`030?l0003oool0oooo0080
oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00/0
oooo00<0o`000?ooo`3oool0B03oool00?l0oooofP3oool00`3o0000oooo0?ooo`020?ooo`0300WZ
2P3oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?ooo`0:0?ooo`030?l0
003oool0oooo04P0oooo003o0?ooomX0oooo00<0o`000?ooo`3oool00P3oool00`09jPX0oooo0?oo
o`050?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`170?ooo`00o`3ooooJ0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00/0oooo00<0o`000?ooo`3oool0A`3oool0
0?l0oooofP3oool00`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00D0oooo00<0o`000?oo
o`3oool0203oool00`09jPX0oooo0?ooo`0;0?ooo`030?l0003oool0oooo04L0oooo003o0?ooomT0
oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00P0
oooo00<02NX:0?ooo`3oool0303oool00`3o0000oooo0?ooo`160?ooo`00o`3ooooI0?ooo`030?l0
003oool0oooo00<0oooo00<02NX:0?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo00`0oooo00<0o`000?ooo`3oool0AP3oool00?l0oooof@3oool00`3o0000oooo0?oo
o`030?ooo`0300WZ2P3oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?oo
o`0<0?ooo`030?l0003oool0oooo04D0oooo003o0?ooomT0oooo00<0o`000?ooo`3oool00P3oool0
0`09jPX0oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool0303oool0
0`3o0000oooo0?ooo`150?ooo`00o`3ooooI0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00`0oooo00<0o`000?oo
o`3oool0A@3oool00?l0oooof03oool00`3o0000oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0
oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04@0
oooo003o0?ooomP0oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?ooo`060?ooo`030?l0
003oool0oooo00T0oooo00<02NX:0?ooo`3oool03@3oool00`3o0000oooo0?ooo`140?ooo`00o`3o
oooH0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01P3oool00`3o0000oooo0?oo
o`090?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool0A03oool00?l0oooof03oool0
0`3o0000oooo0?ooo`030?ooo`0300WZ2P3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool0
0`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo04<0oooo003o0?ooomL0oooo00<0o`000?oo
o`3oool0103oool00`09jPX0oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?oo
o`3oool03@3oool00`3o0000oooo0?ooo`130?ooo`00o`3ooooG0?ooo`030?l0003oool0oooo00@0
oooo00<02NX:0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00h0
oooo00<0o`000?ooo`3oool0@P3oool00?l0ooooe`3oool00`3o0000oooo0?ooo`040?ooo`0300WZ
2P3oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo0480oooo003o0?ooomL0oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`070?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool03P3oool00`3o0000oooo0?oo
o`120?ooo`00o`3ooooG0?ooo`030?l0003oool0oooo00<0oooo00<02NX:0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool0@@3oool0
0?l0ooooeP3oool00`3o0000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00L0oooo00<0o`000?oo
o`3oool02`3oool00`09jPX0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0440oooo003o0?ooomH0
oooo00<0o`000?ooo`3oool0103oool00`09jPX0oooo0?ooo`070?ooo`030?l0003oool0oooo00/0
oooo00<02NX:0?ooo`3oool03P3oool00`3o0000oooo0?ooo`110?ooo`00o`3ooooF0?ooo`030?l0
003oool0oooo00@0oooo00<02NX:0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ
2P3oool0oooo00l0oooo00<0o`000?ooo`3oool0@03oool00?l0ooooeP3oool00`3o0000oooo0?oo
o`040?ooo`0300WZ2P3oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`09jPX0oooo0?oo
o`0?0?ooo`030?l0003oool0oooo0400oooo003o0?ooomH0oooo00<0o`000?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`100?ooo`00o`3ooooE0?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0100oooo00<0o`000?oo
o`3oool0?`3oool00?l0ooooe@3oool00`3o0000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00P0
oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0?0?ooo`030?l0003oool0oooo03l0
oooo003o0?ooomD0oooo00<0o`000?ooo`3oool0103oool00`09jPX0oooo0?ooo`080?ooo`030?l0
003oool0oooo00`0oooo00<02NX:0?ooo`3oool0403oool00`3o0000oooo0?ooo`0n0?ooo`00o`3o
oooE0?ooo`030?l0003oool0oooo00@0oooo00<02NX:0?ooo`3oool0203oool00`3o0000oooo0?oo
o`0<0?ooo`0300WZ2P3oool0oooo0100oooo00<0o`000?ooo`3oool0?P3oool00?l0ooooe03oool0
0`3o0000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool0
0`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0oooo03h0oooo003o0?ooom@0oooo00<0o`000?oo
o`3oool01@3oool00`09jPX0oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0m0?ooo`00o`3ooooD0?ooo`030?l0003oool0oooo00D0
oooo00<02NX:0?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0140
oooo00<0o`000?ooo`3oool0?@3oool00?l0ooooe03oool00`3o0000oooo0?ooo`050?ooo`0300WZ
2P3oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0
003oool0oooo03d0oooo003o0?ooom@0oooo00<0o`000?ooo`3oool01@3oool00`09jPX0oooo0?oo
o`080?ooo`030?l0003oool0oooo00d0oooo00<02NX:0?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0l0?ooo`00o`3ooooC0?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo0140oooo00<0o`000?ooo`3oool0?03oool0
0?l0ooood`3oool00`3o0000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?oo
o`3oool03@3oool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo03/0oooo003o0?ooom<0
oooo00<0o`000?ooo`3oool01@3oool00`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo00d0
oooo00<02NX:0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0k0?ooo`00o`3ooooC0?ooo`030?l0
003oool0oooo00D0oooo00<02NX:0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`0300WZ
2P3oool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool00?l0ooood`3oool00`3o0000oooo0?oo
o`050?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo03X0oooo003o0?ooom80oooo00<0o`000?ooo`3oool01P3oool0
0`09jPX0oooo0?ooo`090?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0j0?ooo`00o`3ooooB0?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?oo
o`3oool0>P3oool00?l0oooodP3oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00T0
oooo00<0o`000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0C0?ooo`030?l0003oool0oooo03T0
oooo003o0?ooom80oooo00<0o`000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`090?ooo`030?l0
003oool0oooo00h0oooo00<02NX:0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0i0?ooo`00o`3o
oooB0?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0>0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`000?ooo`3oool0>03oool00?l0ooood@3oool0
0`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00X0oooo00<0o`000?ooo`3oool03P3oool0
0`09jPX0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03P0oooo003o0?ooom40oooo00<0o`000?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0h0?ooo`00o`3ooooA0?ooo`030?l0003oool0oooo00H0
oooo00<02NX:0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01@0
oooo00<0o`000?ooo`3oool0=`3oool00?l0ooood@3oool00`3o0000oooo0?ooo`060?ooo`0300WZ
2P3oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`09jPX0oooo0?ooo`0D0?ooo`030?l0
003oool0oooo03L0oooo003o0?ooom00oooo00<0o`000?ooo`3oool01`3oool00`09jPX0oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo0?oo
o`0g0?ooo`00o`3oooo@0?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0=P3oool0
0?l0ooood03oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00X0oooo00<0o`000?oo
o`3oool03`3oool00`09jPX0oooo0?ooo`0E0?ooo`030?l0003oool0oooo03H0oooo003o0?ooom00
oooo00<0o`000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100
oooo00<02NX:0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e0?ooo`00o`3oooo@0?ooo`030?l0
003oool0oooo00H0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`0300WZ
2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0=@3oool00?l0ooooc`3oool00`3o0000oooo0?oo
o`070?ooo`0300WZ2P3oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?oo
o`0E0?ooo`030?l0003oool0oooo03D0oooo003o0?oooll0oooo00<0o`000?ooo`3oool01`3oool0
0`09jPX0oooo0?ooo`0;0?ooo`030?l0003oool0oooo0100oooo00<02NX:0?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0d0?ooo`00o`3oooo?0?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo01H0oooo00<0o`000?oo
o`3oool0=03oool00?l0ooooc`3oool00`3o0000oooo0?ooo`070?ooo`0300WZ2P3oool0oooo00/0
oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo03@0
oooo003o0?oooll0oooo00<0o`000?ooo`3oool01`3oool00`09jPX0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0140oooo00<02NX:0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0c0?ooo`00o`3o
ooo>0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0A0?ooo`0300WZ2P3oool0oooo01H0oooo00<0o`000?ooo`3oool0<`3oool00?l0oooocP3oool0
0`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool0
0`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo03<0oooo003o0?ooolh0oooo00<0o`000?oo
o`3oool01`3oool00`09jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0b0?ooo`00o`3oooo>0?ooo`030?l0003oool0oooo00L0
oooo00<02NX:0?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo01L0
oooo00<0o`000?ooo`3oool0<P3oool00?l0ooooc@3oool00`3o0000oooo0?ooo`080?ooo`0300WZ
2P3oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0H0?ooo`030?l0
003oool0oooo0340oooo003o0?ooold0oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?oo
o`0<0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?oo
o`0a0?ooo`00o`3oooo=0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo01L0oooo00<0o`000?ooo`3oool0<@3oool0
0?l0ooooc@3oool00`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00`0oooo00<0o`000?oo
o`3oool04P3oool00`09jPX0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0300oooo003o0?ooold0
oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180
oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?ooo`0`0?ooo`00o`3oooo<0?ooo`030?l0
003oool0oooo00T0oooo00<02NX:0?ooo`3oool0303oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ
2P3oool0oooo01P0oooo00<0o`000?ooo`3oool0<03oool00?l0ooooc03oool00`3o0000oooo0?oo
o`080?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool04P3oool00`09jPX0oooo0?oo
o`0I0?ooo`030?l0003oool0oooo02l0oooo003o0?oool`0oooo00<0o`000?ooo`3oool0203oool0
0`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`0_0?ooo`00o`3oooo<0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo01T0oooo00<0o`000?oo
o`3oool0;P3oool00?l0ooooc03oool00`3o0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00d0
oooo00<0o`000?ooo`3oool04`3oool00`09jPX0oooo0?ooo`0I0?ooo`030?l0003oool0oooo02h0
oooo003o0?oool/0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01<0oooo00<02NX:0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0^0?ooo`00o`3o
ooo;0?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0C0?ooo`0300WZ2P3oool0oooo01X0oooo00<0o`000?ooo`3oool0;@3oool00?l0oooob`3oool0
0`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool04`3oool0
0`09jPX0oooo0?ooo`0J0?ooo`030?l0003oool0oooo02d0oooo003o0?oool/0oooo00<0o`000?oo
o`3oool02@3oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01<0oooo00<02NX:0?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0]0?ooo`00o`3oooo;0?ooo`030?l0003oool0oooo00T0
oooo00<02NX:0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo01X0
oooo00<0o`000?ooo`3oool0;03oool00?l0oooobP3oool00`3o0000oooo0?ooo`090?ooo`0300WZ
2P3oool0oooo00h0oooo00<0o`000?ooo`3oool0503oool00`09jPX0oooo0?ooo`0J0?ooo`030?l0
003oool0oooo02`0oooo003o0?ooolX0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo0?oo
o`0>0?ooo`030?l0003oool0oooo01@0oooo00<02NX:0?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0[0?ooo`00o`3oooo:0?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo01/0oooo00<0o`000?ooo`3oool0:`3oool0
0?l0oooobP3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00h0oooo00<0o`000?oo
o`3oool0503oool00`09jPX0oooo0?ooo`0K0?ooo`030?l0003oool0oooo02/0oooo003o0?ooolT0
oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0
oooo00<02NX:0?ooo`3oool0703oool00`3o0000oooo0?ooo`0Z0?ooo`00o`3oooo90?ooo`030?l0
003oool0oooo00X0oooo00<02NX:0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0E0?ooo`0300WZ
2P3oool0oooo01/0oooo00<0o`000?ooo`3oool0:P3oool00?l0oooob@3oool00`3o0000oooo0?oo
o`0:0?ooo`0300WZ2P3oool0oooo00h0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?oo
o`0K0?ooo`030?l0003oool0oooo02X0oooo003o0?ooolT0oooo00<0o`000?ooo`3oool02P3oool0
0`09jPX0oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo00<02NX:0?ooo`3oool0703oool0
0`3o0000oooo0?ooo`0Y0?ooo`00o`3oooo90?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo01`0oooo00<0o`000?oo
o`3oool0:@3oool00?l0oooob03oool00`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00l0
oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`0L0?ooo`030?l0003oool0oooo02T0
oooo003o0?ooolP0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0?0?ooo`030?l0
003oool0oooo01D0oooo00<02NX:0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0X0?ooo`00o`3o
ooo80?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo01`0oooo00<0o`000?ooo`3oool0:03oool00?l0oooob03oool0
0`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool0
0`09jPX0oooo0?ooo`0M0?ooo`030?l0003oool0oooo02L0oooo003o0?ooolP0oooo00<0o`000?oo
o`3oool02P3oool00`09jPX0oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<02NX:0?oo
o`3oool07@3oool00`3o0000oooo0?ooo`0G0?ooo`8000003P3oool00?l0ooooa`3oool00`3o0000
oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool00`09jPX0
oooo0?ooo`0M0?ooo`030?l0003oool0oooo01H0oooo0P00000?0?ooo`00o`3oooo70?ooo`030?l0
003oool0oooo00/0oooo00<02NX:0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0F0?ooo`0300WZ
2P3oool0oooo01h0oooo00<0o`000?ooo`3oool0503oool00`000000Ogmo0?ooo`0?0?ooo`00o`3o
ooo70?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool0403oool00`3o0000oooo0?oo
o`0F0?ooo`0300WZ2P3oool0oooo01h0oooo00<0o`000?ooo`3oool0503oool200000100oooo003o
0?ooolL0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0
oooo01H0oooo00<02NX:0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0C0?ooo`030000001oOgl0
00000100oooo003o0?ooolH0oooo00<0o`000?ooo`3oool02`3oool00`09jPX0oooo0?ooo`0@0?oo
o`030?l0003oool0oooo01L0oooo00<02NX:0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0@0?oo
o`8000000P1oOglA0?ooo`00o`3oooo60?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo01h0oooo00<0o`000?ooo`3o
ool03`3oool01@000000Ogmo07moO`1oOgl000000140oooo003o0?ooolH0oooo00<0o`000?ooo`3o
ool02`3oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01L0oooo00<02NX:0?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0=0?ooo`030000001oOgl0Ogmo0080Ogmo4P3oool00?l0oooo
aP3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0100oooo00<0o`000?ooo`3oool0
5`3oool00`09jPX0oooo0?ooo`0O0?ooo`030?l0003oool0oooo00`0oooo00<0000007moO`1oOgl0
0P1oOgl00`000000oooo0?ooo`0@0?ooo`00o`3oooo60?ooo`030?l0003oool0oooo00/0oooo00<0
2NX:0?ooo`3oool0403oool00`3o0000oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo01l0oooo00<0
o`000?ooo`3oool02`3oool00`000000Ogmo07moO`0307moO`030000003oool0oooo0100oooo003o
0?ooolD0oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0
oooo01L0oooo00<02NX:0?ooo`3oool0803oool00`3o0000oooo0?ooo`090?ooo`030000001oOgl0
Ogmo00@0Ogmo4`3oool00?l0ooooa@3oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo
0100oooo00<0o`000?ooo`3oool0603oool00`09jPX0oooo0?ooo`0O0?ooo`030?l0003oool0oooo
00T0oooo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`0A0?ooo`00]03oool500000080
oooo0`0000110?ooo`D0000000<0oooo0000000000000P00002k0?ooo`030?l0003oool0oooo00/0
oooo00<02NX:0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo01l0
oooo00<0o`000?ooo`3oool0203oool00`000000Ogmo07moO`0407moOa@0oooo002e0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool0^@3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0
oooo0140oooo00<0o`000?ooo`3oool0603oool00`09jPX0oooo0?ooo`0P0?ooo`030?l0003oool0
oooo00H0oooo00<0000007moO`1oOgl0101oOgl00`000000oooo0?ooo`0B0?ooo`00]@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2k0?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3oool04@3oool00`3o
0000oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo0200oooo00<0o`000?ooo`3oool01@3oool00`00
0000Ogmo07moO`0507moOaD0oooo002e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3o
ool0303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo00<02NX:0?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`030?ooo`030000001oOgl0Ogmo00H0Ogmo5@3oool00;D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0^03oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0140oooo
00<0o`000?ooo`3oool0603oool00`09jPX0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo
00<0000007moO`1oOgl01P1oOgl00`000000oooo0?ooo`0C0?ooo`00]@3oool00`000000oooo0?oo
o`030?ooo`800000@`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000;X0oooo
00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01T0oooo
00<02NX:0?ooo`3oool0803oool01@3o0000oooo0?ooo`3oool0000000T0Ogmo5P3oool00;@0oooo
0`0000050?ooo`030000003oool0oooo0400oooo0`0000040?ooo`800000^`3oool00`3o0000oooo
0?ooo`0<0?ooo`0300WZ2P3oool0oooo0140oooo00<0o`000?ooo`3oool06@3oool00`09jPX0oooo
0?ooo`0Q0?ooo`030?l0003oool0000000T0Ogmo00<000000?ooo`3oool0503oool00;80oooo0`00
0000103oool000000000000000020?ooo`8000000`3oool500000?h0oooo00<0o`000?ooo`3oool0
303oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003oool0oooo01T0oooo00<02NX:0?ooo`3oool0
8@3oool00`3o0000000007moO`0907moOaL0oooo002c0?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000?d0oooo00<0o`000?oo
o`3oool0303oool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01T0oooo00<02NX:0?oo
o`3oool08@3oool00`3o0000Ogmo07moO`0907moOaL0oooo002c0?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`040000003oool0oooo00000?l0oooo0@3oool00`3o0000oooo0?oo
o`0<0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?ooo`3oool06@3oool00`09jPX0oooo0?oo
o`0P0?ooo`030000001oOgl0o`0000T0Ogmo603oool00;<0oooo1@0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<00000oP3oool00`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo0180oooo00<0o`000?ooo`3oool06@3oool00`09jPX0oooo0?ooo`0O0?ooo`040000001oOgl0
Ogmo0?l000T0Ogmo603oool00;<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo
00@000000?ooo`3oool00000o`3oool10?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo01d0oooo00D0000007moO`1o
Ogl0Ogmo0?l0000807moOaT0oooo002c0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000?`0oooo00<0o`000?ooo`3oool03@3o
ool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool0703o
ool00`000000Ogmo07moO`0307moO`030?l0001oOgl0Ogmo00D0Ogmo6@3oool00;80oooo0`000000
103oool000000000000000020?ooo`8000000`3oool500000?`0oooo00<0o`000?ooo`3oool03@3o
ool00`09jPX0oooo0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool06`3o
ool00`000000Ogmo07moO`0407moO`030?l0001oOgl0Ogmo00@0Ogmo6P3oool00600oooo00@00000
0?ooo`00000000000P3oool3000000@0oooo0`00003W0?ooo`@00000IP3oool00`3o0000oooo0?oo
o`0=0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?ooo`3oool06P3oool00`09jPX0oooo0?oo
o`0J0?ooo`030000001oOgl0Ogmo00H0Ogmo00<0o`0007moO`1oOgl00P1oOgl00`000000oooo0?oo
o`0H0?ooo`00H03oool200000080oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`3W0?ooo`040000003oool0oooo000006D0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo
0?ooo`0B0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool06@3oool00`000000Ogmo
07moO`0707moO`030?l0001oOgl0Ogmo0080Ogmo6`3oool00600oooo00<000000?ooo`3oool00P00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i`3oool01@000000oooo0?oo
o`3oool0000006@0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0B0?ooo`030?l0
003oool0oooo01X0oooo00<02NX:0?ooo`3oool0603oool00`000000Ogmo07moO`0807moO`050?l0
001oOgl0Ogmo07moO`0000006`3oool00640oooo0`0000030?ooo`<00000103oool00`000000oooo
0?ooo`3W0?ooo`050000003oool0oooo0?ooo`000000H`3oool00`3o0000oooo0?ooo`0=0?ooo`03
00WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool06`3oool00`09jPX0oooo0?ooo`0G0?ooo`03
0000001oOgl0Ogmo00T0Ogmo00<0o`0007moO`1oOgl0703oool00600oooo0P0000020?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0i`3oool01@000000oooo0?ooo`3oool00000
06<0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01/0oooo00<02NX:0?ooo`3oool05P3oool00`000000Ogmo07moO`0:07moO`030?l0001oOgl0Ogmo
01`0oooo001P0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`0000020?oo
o`800000j@3oool010000000oooo0?ooo`00001T0?ooo`030?l0003oool0oooo00d0oooo00<02NX:
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`0300WZ2P3oool0oooo01D0oooo00<00000
07moO`1oOgl02`1oOgl00`3o0000Ogmo0?ooo`0L0?ooo`00H@3oool2000000030?ooo`000000oooo
00D000000`3oool00`000000oooo0?ooo`3V0?ooo`@00000I@3oool00`3o0000oooo0?ooo`0=0?oo
o`0300WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool06`3oool00`09jPX0oooo0?ooo`0D0?oo
o`030000001oOgl0Ogmo00D0Ogmo1`3o00000`000000o`000?ooo`0L0?ooo`00o`3oooo10?ooo`03
0?l0003oool0oooo00d0oooo00<02NX:0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0K0?ooo`03
00WZ2P3oool0oooo01<0oooo00<0000007moO`1oOgl01`1oOgl60?l0008000007@3oool00?l0oooo
`03oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool0
6`3oool00`09jPX0oooo0?ooo`0B0?ooo`030000001oOgl0Ogmo00H0Ogmo1P3o000307moOah0oooo
002d0?ooo`L00000BP3oool600000;@0oooo00<0o`000?ooo`3oool03P3oool00`09jPX0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01/0oooo00<02NX:0?ooo`3oool04@3oool00`000000Ogmo07mo
O`0307moO`@0o`000`1oOgl20?l000<0Ogmo7`3oool00;@0oooo00<0000007moO`1oOgl00`1oOgl0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo00<0000007moO`1oOgl00P1oOgl0
0`000000oooo0?ooo`2b0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo00l0oooo00<0000007moO`1oOgl0103o0006
07moO`030?l0001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool07@3oool00;@0oooo2000000@0?oo
o`030000003oool0oooo03D0oooo1`00002d0?ooo`030?l0003oool0oooo00d0oooo00<02NX:0?oo
o`3oool0503oool00`3o0000oooo0?ooo`0L0?ooo`0300WZ2P3oool0oooo00h0oooo103o000?07mo
Ob00oooo002d0?ooo`030000001oOgl0Ogmo00<0Ogmo0P00000A0?ooo`030000003oool0oooo03@0
oooo0P00000407moO`030000003oool0oooo0;40oooo00<0o`000?ooo`3oool03P3oool00`09jPX0
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01`0oooo00<02NX:0?ooo`3oool02`3oool30?l00180
Ogmo00<000000?ooo`3oool07P3oool00;@0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo
0000000A0?ooo`030000003oool0oooo0380oooo00<0000007moO`000000101oOgl00`000000oooo
0?ooo`2a0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo
0?ooo`0L0?ooo`0300WZ2P3oool0oooo00L0oooo103o00000`3oool0000007moO`0B07moOb40oooo
002d0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`0000004P3oool00`000000oooo0?oo
o`0a0?ooo`030000001oOgl0000000@0Ogmo00<000000?ooo`3oool0/@3oool00`3o0000oooo0?oo
o`0>0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`000?ooo`3oool0703oool00`09jPX0oooo0?oo
o`030?ooo`@0o`00103oool00`000000Ogmo07moO`0A07moO`030000003oool0oooo01l0oooo002d
0?ooo`L0000000<0Ogmo0000003oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000001oOgl0
000000D00000/`3oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`00
0?ooo`3oool0703oool00`09jPX0oooo0?l000030?l000L0oooo00<0000007moO`1oOgl04P1oOglR
0?ooo`00]03oool00`000000Ogmo07moO`0307moO`040000001oOgl0Ogmo000001<0oooo00<00000
0?ooo`3oool0;P3oool010000000Ogmo07moO`00000407moO`030000003oool0oooo0;40oooo00<0
o`000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo0P3o
00000`09jPX0oooo0?ooo`080?ooo`030000001oOgl0Ogmo0180Ogmo00<000000?ooo`3oool0803o
ool00;@0oooo00<0000007moO`1oOgl00`1oOgl010000000Ogmo07moO`00000D0?ooo`030000003o
ool0oooo02d0oooo00@0000007moO`1oOgl00000101oOgl00`000000oooo0?ooo`2`0?ooo`030?l0
003oool0oooo00l0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo0?ooo`0G0?ooo`@0o`00
0P3oool00`09jPX0oooo0?ooo`070?ooo`030000001oOgl0Ogmo01<0Ogmo8`3oool00;@0oooo00<0
000007moO`1oOgl00`1oOgl01@000000Ogmo07moO`1oOgl0000001@0oooo00<000000?ooo`3oool0
:`3oool01@000000Ogmo07moO`1oOgl0000000@0Ogmo00<000000?ooo`3oool0/03oool00`3o0000
oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool40?l000H0
oooo00<02NX:0?ooo`3oool01P3oool00`000000Ogmo07moO`0C07moOb@0oooo001?0?ooo`030000
003oool0oooo0680oooo1`00000307moO`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
:P3oool010000000Ogmo07moO`1oOgl600000;80oooo00<0o`000?ooo`3oool03`3oool00`09jPX0
oooo0?ooo`0D0?ooo`030?l0003oool0oooo0100oooo0`3o000:0?ooo`0300WZ2P3oool0oooo00D0
oooo00<0000007moO`1oOgl0501oOglT0?ooo`00C`3oool00`000000oooo0?ooo`1R0?ooo`030000
001oOgl0Ogmo00<0Ogmo00D0000007moO`1oOgl0Ogmo0000000@0?ooo`<02NX:0`3oool00`000000
oooo0?ooo`0P0?ooo`<02NX:1P3oool01@000000Ogmo07moO`1oOgl0000000@0Ogmo00<000000?oo
o`3oool0/03oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?oo
o`3oool0303oool40?l000d0oooo00<02NX:0?ooo`3oool0103oool00`000000Ogmo07moO`0D07mo
ObD0oooo001=0?ooo`800000G@3oool500WZ2P<0oooo00<0000007moO`1oOgl00`1oOgl010000000
Ogmo07moO`1oOgl200000100oooo1P09jPX200000240oooo1P09jPX00`3oool000000000000307mo
O`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`0>0?oo
o`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0203oool40?l00140oooo00<02NX:0?oo
o`3oool0103oool00`000000Ogmo07moO`0D07moObD0oooo001<0?ooo`030000001oOgl0oooo00d0
oooo0`0000090?ooo`800000@`3ooolA00WZ2P0300000009jPX02NX:01D02NX:0P00000^00WZ2P@0
Ogmo0P00001;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`3o0000
oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool0103oool40?l001H0
oooo00<02NX:0?ooo`3oool00P3oool00`000000Ogmo07moO`0D07moObH0oooo001;0?ooo`800000
3`3oool3000000T0oooo00<000000?ooo`3oool0>@3oool?00WZ2P030?ooo`000000000000@0Ogmo
00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0>0?ooo`D02NX:0P3oool00`09jPX00000
0?ooo`0O0?ooo`D02NX:0P3oool00`000000Ogmo07moO`0207moO`0300000009jPX02NX:00T02NX:
AP3oool807moO`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool03`3oool00`09jPX0oooo
0?ooo`0E0?ooo`040?l0003oool0oooo0?ooo`<0o`006P3oool01@09jPX0oooo0?ooo`3oool00000
01L0Ogmo9P3oool004X0oooo0P00000?0?ooo`80000000<0Ogmo000000000000203oool00`000000
oooo0?ooo`0^0?ooo`/02NX:2P3oool200WZ2P@0oooo1`00000407moO`030000003oool0oooo00d0
oooo0P09jPX60?ooo`0300WZ2P3oool0000001h0oooo0P09jPX60?ooo`030000001oOgl0Ogmo0080
Ogmo1P0000060?ooo`/02NX:>`3oool807moO`030000003oool0oooo05X0oooo00<0o`000?ooo`3o
ool03`3oool00`09jPX0oooo0?ooo`0E0?ooo`@0o`007@3oool01009jPX0oooo0?ooo`00000G07mo
ObL0oooo00190?ooo`800000403oool5000000P0oooo00<000000?ooo`3oool08`3oool;00WZ2Q@0
oooo00<02NX:0?ooo`3oool0103oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080
Ogmo00<000000?ooo`3oool0503oool300WZ2P030?ooo`000000oooo02@0oooo00<0000007moO`1o
Ogl00P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo00l0oooo2`09jPX`0?ooo`P0
Ogmo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo0140
oooo1@3o000P0?ooo`0300WZ2P3oool0000001P0Ogmo9`3oool004P0oooo0P00000A0?ooo`D00000
203oool00`000000oooo0?ooo`0H0?ooo`/02NX:9P3oool00`000000Ogmo07moO`0307moO`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0503oool300WZ2P80oooo00<000000?ooo`3oool0
8P3oool00`000000Ogmo07moO`0207moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0
6P3oool;00WZ2RD0oooo201oOgl00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0100oooo
00<02NX:0?ooo`3oool03@3oool40?l000@0oooo00<0o`000?ooo`3oool07P3oool00`09jPX00000
07moO`0G07moObP0oooo00170?ooo`8000002@3oool300WZ2PH0oooo0P000000101oOgl0000007mo
O`0000070?ooo`030000003oool0oooo00d0oooo2`09jPXa0?ooo`030000001oOgl0Ogmo00<0Ogmo
00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0D0?ooo`<02NX:0`3oool00`000000oooo
0?ooo`0Q0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo
0?ooo`0U0?ooo`/02NX:4P3oool200WZ2PH0oooo201oOgl00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo0100oooo00<02NX:0?ooo`3oool02P3oool30?l000P0oooo00<0o`000?ooo`3oool0
7P3oool00`09jPX0Ogmo07moO`0F07moObT0oooo00160?ooo`030000001oOgl0oooo00X0oooo1P09
jPX20?ooo`@0000000<0Ogmo0000003oool01P3oool00`000000oooo0?ooo`020?ooo`/02NX:?03o
ool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0503o
ool300WZ2P@0oooo00<000000?ooo`3oool0803oool00`000000Ogmo07moO`0207moO`030000001o
Ogl0Ogmo0080Ogmo00<000000?ooo`3oool0<03oool;00WZ2PH0oooo1P09jPX30?ooo`P0Ogmo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00L0oooo103o
000;0?ooo`030?l0003oool0oooo01d0oooo00<0000007moO`09jPX05`1oOglY0?ooo`00A@3ooolJ
00WZ2P0300000009jPX02NX:00`02NX:AP3oool<000001D0oooo1@09jPX40?ooo`030000003oool0
oooo01l0oooo3000000l0?ooo`h02NX:0P00000707moO`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`030?ooo`@0o`003`3oool00`3o0000oooo0?ooo`0L
0?ooo`040000001oOgl0Ogmo00WZ2QH0Ogmo:P3oool004D0oooo0P00000<0?ooo`D02NX:0P3oool3
0000000407moO`0000000000000000L0oooo0P0000040?ooo`/02NX:>`3oool00`000000Ogmo07mo
O`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool04`3oool01@09jPX0oooo00WZ
2P3oool02NX:00D0oooo00<000000?ooo`3oool07P3oool00`000000Ogmo07moO`0207moO`030000
001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0>P3oool?00WZ2P8000001`1oOgl00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?ooo`3o00000`3o000C0?ooo`030?l0
003oool0oooo01/0oooo00D0000007moO`1oOgl0Ogmo00WZ2P0E07moOb/0oooo00140?ooo`030000
0009jPX0oooo00/0oooo0P09jPX70?ooo`@0000000<0Ogmo0000003oool01P3oool00`000000oooo
0?ooo`0>0?ooo`/02NX:<03oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo
00<000000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<0000007moO`1oOgl00P1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo02l0oooo
2`09jPX70?ooo`D02NX:103oool807moO`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool0
3`3oool00`3o00002NX:0?l0000G0?ooo`030?l0003oool0oooo01X0oooo00<0000007moO`1oOgl0
0P1oOgl00`09jPX0Ogmo07moO`0C07moOb/0oooo00120?ooo`8000000`09jPXD0?ooo`80000000@0
Ogmo0000001oOgl000001`3oool00`000000oooo0?ooo`0I0?ooo`/02NX:9@3oool00`000000Ogmo
07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool05@3oool00`09jPX0oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0000007moO`1oOgl00P1oOgl00`000000Ogmo
07moO`0207moO`030000003oool0oooo02@0oooo2`09jPXC0?ooo`0300WZ2P3oool0oooo00D0oooo
201oOgl00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo00/0oooo103o00000`3oool02NX:
0?ooo`0G0?ooo`030?l0003oool0oooo01T0oooo00<0000007moO`1oOgl00`1oOgl00`09jPX0Ogmo
07moO`0B07moOb`0oooo00110?ooo`030000001oOgl0oooo00<02NX:503oool40000000307moO`00
0000oooo00H0oooo00<000000?ooo`3oool0903oool;00WZ2QX0oooo00<0000007moO`1oOgl00`1o
Ogl00`000000Ogmo07moO`0207moO`030000003oool0oooo01D0oooo00<02NX:0?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1o
Ogl00`000000oooo0?ooo`0I0?ooo`/02NX:9P3oool807moO`030000003oool0oooo0340oooo0`00
00000`3oool0000000000004000000<0oooo0`00000G0?ooo`030?l0003oool0oooo00L0oooo103o
00050?ooo`0300WZ2P3oool0oooo01H0oooo00<0o`000?ooo`3oool0603oool00`000000Ogmo07mo
O`0407moO`0300WZ2P1oOgl0Ogmo0140Ogmo00<000000?ooo`3oool0:P3oool00400oooo00@00000
07moO`3oool0oooo0`09jPXD0?ooo`D00000203oool00`000000oooo0?ooo`0_0?ooo`/02NX:203o
ool300WZ2P@0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07moO`0207moO`030000003o
ool0oooo01D0oooo00<02NX:0?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000001o
Ogl0Ogmo0080Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0>0?ooo`/02NX:<@3o
ool807moO`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`030?ooo`@0
o`002@3oool00`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo01L0oooo00<0000007moO`1o
Ogl01P1oOgl00`09jPX0Ogmo07moO`0@07moObd0oooo000o0?ooo`030000001oOgl0oooo0080oooo
0`09jPXD0?ooo`D00000203oool00`000000oooo0?ooo`0j0?ooo`h02NX:00<0oooo000000000000
1@00000407moO`030000003oool0oooo01D0oooo00<02NX:0?ooo`3oool0103oool300WZ2P<0oooo
00<000000?ooo`3oool04@3oool300WZ2PD0oooo00<0000007moO`1oOgl00P1oOgl6000000D0oooo
2`09jPXl0?ooo`P0Ogmo00<000000?ooo`3oool0<P3oool500000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00<0o`003@3oool00`09jPX0
oooo0?ooo`0F0?ooo`030?l0003oool0oooo01H0oooo00<0000007moO`1oOgl01`1oOgl00`09jPX0
Ogmo07moO`0?07moObh0oooo000n0?ooo`030000001oOgl0oooo0080oooo1@09jPXD0?ooo`<00000
2@3oool2000004@0oooo3@09jPX307moO`8000005`3oool00`09jPX0oooo0?ooo`050?ooo`H02NX:
0P00000B0?ooo`H02NX:00<0oooo0000000000000`1oOgl;00WZ2TL0oooo201oOgl00`000000oooo
0?ooo`0c0?ooo`030000003oool0000000<0oooo00L000000?ooo`000000oooo0000003oool00000
01L0oooo103o000?0?ooo`0300WZ2P3oool0oooo01L0oooo00<0o`000?ooo`3oool05@3oool00`00
0000Ogmo07moO`0807moO`0300WZ2P1oOgl0Ogmo00h0Ogmo00<000000?ooo`3oool0;03oool003d0
oooo0P0000040?ooo`0500WZ2P3oool02NX:0?ooo`09jPX0I@3oool500WZ2P80oooo0P00000407mo
O`0500000009jPX02NX:00WZ2P0000009P09jPX2000001h02NX:00<0000007moO`1oOgl00P1oOgl2
000008T0oooo00<000000?ooo`0000000`3oool01`000000oooo0000003oool000000?ooo`000000
4`3oool50?l00180oooo00<02NX:0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0D0?ooo`030000
001oOgl0Ogmo00T0Ogmo00<02NX:07moO`1oOgl03P1oOgl_0?ooo`00?03oool2000000L0oooo00<0
2NX:0?ooo`3oool0I03oool200WZ2PH0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07mo
O`0207moO`030000003oool0oooo01D0oooo00<02NX:0?ooo`3oool01@3oool500WZ2P040?ooo`00
0000000000000140oooo1@09jPX20?ooo`030000001oOgl0Ogmo0080Ogmo00<0000007moO`1oOgl0
0P1oOgl00`000000oooo0?ooo`290?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000
403oool30?l000@0oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01<0oooo00<0000007moO`1oOgl02P1oOgl00`09jPX0Ogmo07moO`0=07moO`030000
003oool0oooo02d0oooo000k0?ooo`800000203oool00`09jPX0oooo0?ooo`1/0?ooo`030000001o
Ogl0Ogmo00<0Ogmo00D0000007moO`1oOgl0Ogmo0000000H0?ooo`0300WZ2P3oool0oooo00@0oooo
0P09jPX60?ooo`0300WZ2P000000000000l0oooo0P09jPX70?ooo`050000001oOgl0Ogmo07moO`00
0000101oOgl00`000000oooo0?ooo`290?ooo`040000003oool0oooo0?ooo`<000000`3oool30000
00/0oooo103o00070?ooo`030?l0003oool0oooo0100oooo00<02NX:0?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0B0?ooo`030000001oOgl0Ogmo00/0Ogmo00<02NX:07moO`1oOgl03@1oOgl`0?oo
o`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`L000000`1oOgl00`000000oooo0?ooo`0F0?ooo`03
00WZ2P3oool0oooo00/0oooo0`09jPX2000001L0oooo00@0000007moO`1oOgl0Ogmo1P00002;0?oo
o`8000004P3oool40?l000/0oooo00<0o`000?ooo`3oool0403oool00`09jPX0oooo0?ooo`0G0?oo
o`030?l0003oool0oooo0140oooo00<0000007moO`1oOgl0301oOgl00`09jPX0Ogmo07moO`0<07mo
Oc40oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo00<0000007moO`1oOgl00`1oOgl01@000000
Ogmo07moO`1oOgl0000001P0oooo00<02NX:0?ooo`3oool02`3oool300WZ2P030?ooo`0000000000
01H0oooo00D0000007moO`1oOgl0Ogmo0000000407moO`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool03P3oool40?l000h0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0G
0?ooo`030?l0003oool0oooo0100oooo00<0000007moO`1oOgl03P1oOgl00`09jPX0Ogmo07moO`0:
07moO`030000003oool0oooo02l0oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo00<0000007mo
O`1oOgl00`1oOgl010000000Ogmo07moO`00000I0?ooo`0300WZ2P3oool0oooo00/0oooo0`09jPX2
0?ooo`8000005P3oool010000000Ogmo07moO`00000407moO`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0303oool30?l00180oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?oo
o`0G0?ooo`030?l0003oool0oooo0100oooo00<0000007moO`1oOgl03P1oOgl00`09jPX0Ogmo07mo
O`0:07moOc80oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo00<0000007moO`1oOgl00`1oOgl0
10000000Ogmo07moO`00000I0?ooo`0300WZ2P3oool0oooo00/0oooo0`09jPX30?ooo`8000005@3o
ool010000000Ogmo07moO`00000407moO`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
2@3oool40?l001D0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0G0?ooo`030?l0
003oool0oooo00l0oooo00<0000007moO`1oOgl03`1oOgl00`09jPX0Ogmo07moO`0907moO`030000
003oool0oooo0300oooo00150?ooo`0300WZ2P3oool0oooo06`0oooo1`00000207moO`030000003o
ool0oooo01L0oooo00<02NX:0?ooo`3oool02P3oool500WZ2P@0oooo00<000000?ooo`3oool04P3o
ool00`000000Ogmo07moO`06000008L0oooo00<000000?ooo`3oool01P3oool40?l001T0oooo00<0
o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo00<0
000007moO`1oOgl0401oOgl00`09jPX0Ogmo07moO`0907moOc<0oooo00150?ooo`0300WZ2P3oool0
oooo06`0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo0000000J0?ooo`0300WZ2P3oool0
oooo00X0oooo00D02NX:0?ooo`09jPX0oooo00WZ2P050?ooo`030000003oool0oooo0180oooo00<0
000007moO`000000101oOgl00`000000oooo0?ooo`240?ooo`030000003oool0oooo00<0oooo103o
000L0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?oo
o`0=0?ooo`030000001oOgl0Ogmo0140Ogmo00<02NX:07moO`1oOgl0201oOgld0?ooo`00A@3oool0
0`09jPX0oooo0?ooo`1/0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`0000006P3oool0
0`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00H0oooo00<000000?ooo`3oool04@3oool0
0`000000Ogmo0000000407moO`030000003oool0oooo08<0oooo00@000000?ooo`3oool0oooo0`3o
000P0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool00`3o0000oooo0?oo
o`0<0?ooo`030000001oOgl0Ogmo0180Ogmo00<02NX:07moO`1oOgl01`1oOgl00`000000oooo0?oo
o`0b0?ooo`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`P000006`3oool00`09jPX0oooo0?ooo`0<
0?ooo`0300WZ2P3oool0oooo00L0oooo00<000000?ooo`3oool04@3oool7000008@0oooo00<00000
0?l0003o00000P3o000S0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0;0?ooo`030000001oOgl0Ogmo01@0Ogmo00<02NX:07moO`1oOgl01P1oOgle
0?ooo`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`030000001oOgl0Ogmo00<0Ogmo0P00000K0?oo
o`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?oo
o`800000101oOgl00`000000oooo0?ooo`210?ooo`80o`009`3oool00`3o0000oooo0?ooo`0A0?oo
o`0300WZ2P3oool0oooo01P0oooo00<0o`000?ooo`3oool02P3oool00`000000Ogmo07moO`0E07mo
O`0300WZ2P1oOgl0Ogmo00D0Ogmo=P3oool004D0oooo00<02NX:0?ooo`3oool0K03oool00`000000
Ogmo07moO`0307moO`8000006`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool2000000@0Ogmo00<000000?ooo`3oool0P03oool3000002L0
oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0H0?ooo`030?l0003oool0oooo00X0
oooo00<0000007moO`1oOgl05@1oOgl00`09jPX0Ogmo07moO`0407moOcL0oooo00150?ooo`0300WZ
2P3oool0oooo06`0oooo1`00000L0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0
703oool600000840oooo00<000000?l0003o00009`3oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ
2P3oool0oooo01P0oooo00<0o`000?ooo`3oool02@3oool00`000000Ogmo07moO`0F07moO`0300WZ
2P1oOgl0Ogmo00<0Ogmo00<000000?ooo`3oool0=@3oool002T0oooo0`0000030?ooo`<000004`3o
ool00`09jPX0oooo0?ooo`2?0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool0XP3o
ool010000000oooo0?l0003o000W0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool0
603oool00`3o0000oooo0?ooo`080?ooo`030000001oOgl0Ogmo01L0Ogmo00<02NX:07moO`1oOgl0
0`1oOglh0?ooo`00:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo
00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0:40oooo
00<000000?ooo`3o00000P3o000W0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool0
603oool00`3o0000oooo0?ooo`070?ooo`030000001oOgl0Ogmo01P0Ogmo00<02NX:07moO`1oOgl0
0P1oOgli0?ooo`00:P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo
00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0:00oooo
00<000000?ooo`3o00000`3o000W0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`060?ooo`030000001oOgl0Ogmo01X0Ogmo00@02NX:07moO`1oOgl0
0000>@3oool002X0oooo00L000000?ooo`000000oooo0000003oool0000001@0oooo00<02NX:0?oo
o`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo09l0oooo00<000000?oo
o`3oool0103o000W0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool06@3oool00`3o
0000oooo0?ooo`050?ooo`030000001oOgl0Ogmo01<0Ogmo1@09jPX307moO`0300WZ2P1oOgl0Ogmo
03X0oooo000Z0?ooo`070000003oool000000?ooo`000000oooo0000000D0?ooo`0300WZ2P3oool0
oooo06`0oooo1@0000020?ooo`8000006P3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo09h0oooo00<000000?ooo`3oool01@3o000V0?ooo`030?l0003oool0oooo0180oooo00<02NX:
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`040?ooo`030000001oOgl0Ogmo01D0Ogmo2009jPX0
0`000000oooo0?ooo`0i0?ooo`00:P3oool2000000<0oooo0P00000D0?ooo`0300WZ2P3oool0oooo
06d0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo01L0oooo00<0
2NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2M0?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3o00009P3oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo01T0oooo00<0
o`000?ooo`3oool00`3oool00`000000Ogmo07moO`0C07moO`T02NX:00<0Ogmo000000000000>`3o
ool002T0oooo0`0000030?ooo`<000004`3oool00`09jPX0oooo0?ooo`1]0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0
oooo09`0oooo0P0000050?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool04P3oool0
0`09jPX0oooo0?ooo`0I0?ooo`030?l0003oool0oooo0080oooo00<0000007moO`1oOgl03@1oOgl7
00WZ2P<0Ogmo0`09jPX407moOcd0oooo00150?ooo`0300WZ2P3oool0oooo06d0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0J0?oo
o`D00000103oool00`000000oooo0?ooo`1e0?ooo`8000001@3oool00`3o0000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool06@3oool01@3o0000oooo0?ooo`3oool0
000000T0Ogmo1`09jPX907moO`0300WZ2P1oOgl0Ogmo00@0Ogmo?P3oool004D0oooo00<02NX:0?oo
o`3oool0K@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<02NX:0?oo
o`3oool0303oool00`09jPX0oooo0?ooo`0K0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0M03oool2000000H0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0C
0?ooo`0300WZ2P3oool0oooo01T0oooo00@0o`000?ooo`3oool000000`1oOgl700WZ2QL0Ogmo?P3o
ool004D0oooo00<02NX:0?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000001T0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0K0?ooo`030000003o
ool0oooo0080oooo1000001e0?ooo`8000001`3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo01<0oooo00<02NX:0?ooo`3oool06@3oool700WZ2Qd0Ogmo?`3oool004D0oooo00<02NX:
0?ooo`3oool0K03oool3000000@0oooo0P00000J0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:
0?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000007@0oooo0P00
00080?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool04`3oool00`09jPX0oooo0?oo
o`0B0?ooo`L02NX:00<0o`000000001oOgl0801oOgm00?ooo`00A@3oool00`09jPX0oooo0?ooo`2?
0?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000007<0oooo0P0000080?ooo`030?l0003oool0oooo02L0oooo00<0o`00
0?ooo`3oool04P3oool00`09jPX0oooo0?ooo`0<0?ooo`L02NX:1`3oool00`3o0000Ogmo07moO`0O
07moOd40oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo00<02NX:0?ooo`3oool0303oool00`09
jPX0oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo0P00001b0?ooo`8000002@3oool00`3o
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`3oool01@3oool700WZ
2Pd0oooo00<000000?l0001oOgl0801oOgm10?ooo`00A@3oool00`09jPX0oooo0?ooo`2?0?ooo`03
00WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool06P3oool3000000H0oooo00<000000?ooo`3o
ool0K`3oool2000000X0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0C0?ooo`P0
2NX:4`3oool00`000000Ogmo0?l0000P07moOd80oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo
00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2D0?ooo`8000002`3oool00`3o0000oooo
0?ooo`0V0?ooo`030?l0003oool0oooo00d0oooo1`09jPXI0?ooo`040000001oOgl0Ogmo0?l001l0
Ogmo@`3oool004D0oooo00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ
2P3oool0oooo09<0oooo0P00000;0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0
1P3oool700WZ2PH0oooo00<02NX:0?ooo`3oool05P3oool01@000000Ogmo07moO`1oOgl0o`0001l0
Ogmo@`3oool004D0oooo00<02NX:0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ
2P3oool0oooo0980oooo0P00000<0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`09jPX0
1P09jPX=0?ooo`0300WZ2P3oool0oooo01D0oooo00<0000007moO`1oOgl00P1oOgl00`3o0000Ogmo
07moO`0L07moOd@0oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo00<02NX:0?ooo`3oool0303o
ool00`09jPX0oooo0?ooo`2A0?ooo`8000003@3oool00`3o0000oooo0?ooo`0R0?ooo`L02NX:503o
ool00`09jPX0oooo0?ooo`0D0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0o`0007moO`1oOgl06`1o
Ogm50?ooo`00A@3oool00`09jPX0oooo0?ooo`0H0?ooo`040000003oool0000000000080oooo0`00
00030?ooo`@00000I`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0900oooo0P00
000=0?ooo`030?l0003oool0oooo01`0oooo1`09jPX40?ooo`030?l0003oool0oooo01@0oooo00<0
2NX:0?ooo`3oool04`3oool00`000000Ogmo07moO`0407moO`030?l0001oOgl0Ogmo01X0Ogmo503o
ool5000000040?ooo`0000000000000000<0oooo0`00000S0?ooo`00A@3oool00`09jPX0oooo0?oo
o`0H0?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000006L0
oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2?0?ooo`8000003P3oool00`3o0000
oooo0?ooo`0E0?ooo`L02NX:2`3oool00`3o0000oooo0?ooo`0C0?ooo`0300WZ2P3oool0oooo01<0
oooo00<0000007moO`1oOgl01@1oOgl00`3o0000Ogmo07moO`0I07moOaH0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0280oooo00150?oo
o`0300WZ2P3oool0oooo01P0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0I`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo
08h0oooo0P00000?0?ooo`030?l0003oool0oooo00h0oooo1`09jPXB0?ooo`030?l0003oool0oooo
01<0oooo00<02NX:0?ooo`3oool04P3oool00`000000Ogmo07moO`0607moO`030?l0001oOgl0Ogmo
01P0Ogmo5`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool08P3oool004D0oooo00<02NX:0?ooo`3oool06@3oool3000000<0oooo0`0000040?oo
o`030000003oool0oooo06H0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`2=0?oo
o`800000403oool00`3o0000oooo0?ooo`070?ooo`L02NX:6@3oool00`3o0000oooo0?ooo`0C0?oo
o`0300WZ2P3oool0oooo0180oooo00<0000007moO`1oOgl01P1oOgl00`3o0000Ogmo07moO`0G07mo
O`030000003oool0oooo01D0oooo0`0000030?ooo`070000003oool000000?ooo`000000oooo0000
000T0?ooo`00A@3oool00`09jPX0oooo0?ooo`0H0?ooo`8000000P3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo06D0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?oo
o`2<0?ooo`800000403oool0103o0000oooo0?ooo`3oool700WZ2R00oooo00<0o`000?ooo`3oool0
4`3oool00`09jPX0oooo0?ooo`0A0?ooo`030000001oOgl0Ogmo00L0Ogmo00<0o`0007moO`1oOgl0
5`1oOglH0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`000000oooo0000003oool00000
02@0oooo00150?ooo`0300WZ2P3oool0oooo01P0oooo00<000000?ooo`3oool00P0000020?ooo`06
0000003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`1U0?ooo`0300WZ2P3oool0
oooo00`0oooo00<02NX:0?ooo`3oool0R`3oool00`000000oooo0?ooo`0=0?ooo`L02NX:9P3oool0
0`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo0100oooo00<0000007moO`1oOgl0201oOgl0
0`3o0000Ogmo07moO`0F07moOaT0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo0P00
000T0?ooo`00A@3oool00`09jPX0oooo0?ooo`0I0?ooo`80000000<0oooo0000003oool01@000002
0?ooo`800000J03oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo08X0oooo00<00000
0?ooo`3oool01`3oool700WZ2P<0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0D
0?ooo`0300WZ2P3oool0oooo00l0oooo00<0000007moO`1oOgl02@1oOgl00`3o0000Ogmo07moO`0E
07moOaT0oooo1@000000103oool000000000000000030?ooo`<000008`3oool004D0oooo00<02NX:
0?ooo`3oool0S`3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo0800oooo1P09jPX2
0?ooo`8000000`3oool700WZ2PX0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0D
0?ooo`0300WZ2P3oool0oooo00h0oooo00<0000007moO`1oOgl02P1oOgl00`3o0000Ogmo07moO`0D
07moOd`0oooo00150?ooo`0300WZ2P3oool0oooo08l0oooo00<02NX:0?ooo`3oool0303oool00`09
jPX0oooo0?ooo`220?ooo`/02NX:403oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
01@0oooo00<02NX:0?ooo`3oool03@3oool00`000000Ogmo07moO`0;07moO`030?l0001oOgl0Ogmo
01<0OgmoC@3oool004D0oooo00<02NX:0?ooo`3oool0K03oool7000001`0oooo00<02NX:0?ooo`3o
ool0303oool00`09jPX0oooo0?ooo`1n0?ooo`X02NX:5@3oool00`3o0000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo01@0oooo00<02NX:0?ooo`3oool03@3oool00`000000Ogmo07moO`0<07moO`03
0?l0001oOgl0Ogmo01<0OgmoC@3oool004D0oooo00<02NX:0?ooo`3oool0K03oool700000100oooo
00<000000?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo07L0oooo
1`09jPX40?ooo`<02NX:00<0oooo0000003oool05@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0
003oool0oooo01@0oooo00<02NX:0?ooo`3oool0303oool00`000000Ogmo07moO`0=07moO`030?l0
001oOgl0Ogmo0180OgmoCP3oool004D0oooo00<02NX:0?ooo`3oool0K03oool00`000000Ogmo07mo
O`0307moO`8000003`3oool00`000000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00`0oooo00<0
2NX:0?ooo`3oool0K`3oool800WZ2PX0oooo00D02NX:0?ooo`3oool0oooo0000000G0?ooo`030?l0
003oool0oooo02L0oooo00<0o`000?ooo`3oool0503oool00`09jPX0oooo0?ooo`0;0?ooo`030000
001oOgl0Ogmo00h0Ogmo00<0o`0007moO`1oOgl04@1oOgm?0?ooo`00A@3oool00`09jPX0oooo0?oo
o`1/0?ooo`P00000403oool00`000000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00`0oooo00<0
2NX:0?ooo`3oool05`3oool=000004@0oooo1`09jPXE0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00X0oooo00<0
000007moO`1oOgl03`1oOgl00`3o0000Ogmo07moO`0@07moOe00oooo00150?ooo`0300WZ2P3oool0
oooo06`0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo0000000@0?ooo`030000003oool0
oooo00L0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0G0?ooo`030000001oOgl0
Ogmo00T0Ogmo00<000000?ooo`3oool0>`3oool700WZ2Q/0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01@0oooo00<02NX:0?ooo`3oool02@3oool0
0`000000Ogmo07moO`0@07moO`030?l0001oOgl0Ogmo00l0OgmoD@3oool004D0oooo00<02NX:0?oo
o`3oool0K03oool00`000000Ogmo07moO`0307moO`030000001oOgl000000140oooo00<000000?oo
o`3oool01P3oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo01L0oooo3@00000f0?oo
o`L02NX:8@3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?oo
o`3oool05@3oool00`09jPX0oooo0?ooo`080?ooo`030000001oOgl0Ogmo0140Ogmo00<0o`0007mo
O`1oOgl03P1oOgmB0?ooo`00A@3oool00`09jPX0oooo0?ooo`1/0?ooo`L0000000<0Ogmo0000003o
ool04@3oool00`000000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3o
ool05`3oool2000000X0Ogmo00<000000?ooo`3oool0;03oool800WZ2RL0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01D0oooo00<02NX:0?ooo`3o
ool01`3oool00`000000Ogmo07moO`0B07moO`030?l0001oOgl0Ogmo00d0OgmoD`3oool004D0oooo
00<02NX:0?ooo`3oool0K03oool00`000000Ogmo07moO`0307moO`040000001oOgl0Ogmo00000180
oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo01L0
oooo00<000000?ooo`0000002@1oOgl00`000000oooo0?ooo`0U0?ooo`L02NX:;P3oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0
oooo0?ooo`060?ooo`030000001oOgl0Ogmo01<0Ogmo00<0o`0007moO`1oOgl0301oOgmD0?ooo`00
A@3oool00`09jPX0oooo0?ooo`1/0?ooo`030000001oOgl0Ogmo00<0Ogmo00@0000007moO`1oOgl0
00004`3oool2000000@0oooo00<02NX:0?ooo`3oool0303oool00`09jPX0oooo0?ooo`0G0?ooo`d0
0000803oool700WZ2S@0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo01D0oooo00<02NX:0?ooo`3oool01@3oool00`000000Ogmo07moO`0D07moO`03
0?l0001oOgl0Ogmo00/0OgmoE@3oool004D0oooo00<02NX:0?ooo`3oool0K03oool00`000000Ogmo
07moO`0307moO`040000001oOgl0Ogmo000001@0oooo0P0000030?ooo`0300WZ2P3oool0oooo00`0
oooo00<02NX:0?ooo`3oool05`3oool010000000oooo0?ooo`00000807moO`030000003oool0oooo
01H0oooo2009jPXj0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0D0?ooo`0300WZ2P3oool0oooo00H0oooo00<0000007moO`1oOgl0501oOgl00`3o
0000Ogmo07moO`0:07moO`030000003oool0oooo05<0oooo00150?ooo`0300WZ2P3oool0oooo06`0
oooo00<0000007moO`1oOgl00`1oOgl01@000000Ogmo07moO`1oOgl0000001@0oooo0P0000020?oo
o`0300WZ2P3oool0oooo00`0oooo00<02NX:0?ooo`3oool05`3oool010000000oooo0?ooo`000008
07moO`030000003oool0oooo00<0oooo0P09jPX:0?ooo`L02NX:@@3oool00`000000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`05
0?ooo`030000001oOgl0Ogmo01D0Ogmo00<0o`0007moO`1oOgl02P1oOgmF0?ooo`00A@3oool00`09
jPX0oooo0?ooo`070?ooo`030000003oool0oooo0680oooo1`00000307moO`030000003oool0oooo
00h0oooo0`09jPX20?ooo`80000000<0oooo00WZ2P3oool0103oool300WZ2PH0oooo00<02NX:0?oo
o`3oool0503oool300WZ2P050000003oool0oooo0?ooo`0000001`1oOgl00`000000oooo0?ooo`04
00WZ2P@0oooo1`09jPY70?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo00@0oooo00<0000007moO`1oOgl05P1oOgl0
0`3o0000Ogmo07moO`0907moOeL0oooo00150?ooo`0300WZ2P3oool0oooo00H0oooo00<000000?oo
o`3oool0H`3oool00`000000Ogmo07moO`0307moO`050000001oOgl0Ogmo07moO`0000004@3oool6
00WZ2P0300000009jPX0oooo00H02NX:1`3oool00`09jPX0oooo0?ooo`0E0?ooo`H02NX:2@00000:
00WZ2Td0oooo0P00000M0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool05@3oool0
0`09jPX0oooo0?ooo`030?ooo`030000001oOgl0Ogmo01L0Ogmo00<0o`0007moO`1oOgl0201oOgmH
0?ooo`00A@3oool00`09jPX0oooo0?ooo`050?ooo`030000001oOgl0oooo05`0oooo1@09jPX30?oo
o`030000001oOgl0Ogmo00<0Ogmo1009jPX00`0000002NX:00WZ2P0E00WZ2P0300000009jPX02NX:
03/02NX:C`3oool2000001h0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0E0?oo
o`0300WZ2P3oool0oooo00<0oooo00<0000007moO`1oOgl05`1oOgl00`3o0000Ogmo07moO`0707mo
OeT0oooo00150?ooo`0300WZ2P3oool0oooo00@0oooo00<0000007moO`3oool03@3oool3000000T0
oooo0P0000130?ooo`d02NX:00@0000007moO`1oOgl0Ogmo0P00000@0?ooo`D02NX:00D0oooo0000
0000000000000?ooo`0500WZ2PL0oooo00<02NX:0?ooo`3oool05@3oool500WZ2P030?ooo`000000
000000H0Ogmo00<000000?ooo`3oool00P3oool400WZ2Td0oooo0P00000N0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool05P3oool00`09jPX0oooo0?ooo`020?ooo`030000001oOgl0
Ogmo01P0Ogmo00<0o`0007moO`1oOgl01P1oOgmJ0?ooo`00A@3oool00`09jPX0oooo0?ooo`030?oo
o`030000001oOgl0oooo00h0oooo0`0000090?ooo`030000003oool0oooo03T0oooo3`09jPX00`3o
ool000000000000407moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool03@3oool200WZ
2PL0oooo00<000000?ooo`3oool00`3oool200WZ2PH0oooo00<02NX:0?ooo`3oool0503oool200WZ
2P030?ooo`000000oooo00<0oooo00<0000007moO`1oOgl0101oOgl00`000000oooo0?ooo`1B0?oo
o`8000007`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01H0oooo00D02NX:0?oo
o`3oool0oooo0000000K07moO`030?l0001oOgl0Ogmo00D0OgmoF`3oool004D0oooo00<02NX:0?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`D00000203oool00`000000oooo0?ooo`0^0?oo
o`/02NX:2P3oool200WZ2P@0oooo1`00000407moO`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02P3oool00`09jPX0oooo0?ooo`0G0?ooo`d00000D`3oool200000200oooo00<0o`000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0F0?ooo`0400WZ2P3oool0oooo000001`0Ogmo00<0o`00
07moO`1oOgl0101oOgmL0?ooo`00A@3oool01@09jPX0oooo0?ooo`3oool000000140oooo1@000008
0?ooo`030000003oool0oooo02<0oooo2`09jPXD0?ooo`0300WZ2P3oool0oooo00@0oooo00<00000
07moO`1oOgl00`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<00000
07moO`1oOgl0101oOgl00`000000oooo0?ooo`1@0?ooo`8000008@3oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo01D0oooo00@02NX:0?ooo`3oool000007@1oOgl00`3o0000Ogmo07mo
O`0307moOed0oooo00150?ooo`0500WZ2P3oool0oooo0000001oOgl04@3oool20000000407moO`00
0000Ogmo000000L0oooo00<000000?ooo`3oool0603oool;00WZ2RH0oooo00<0000007moO`1oOgl0
0`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
203oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<0000007moO`1oOgl0
101oOgl00`000000oooo0?ooo`1?0?ooo`8000008@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0
003oool0oooo01D0oooo00<02NX:0?ooo`0000007P1oOgl00`3o0000Ogmo07moO`0207moOeh0oooo
000m0?ooo`<02NX:1@3oool01009jPX0oooo0000001oOgl90?ooo`<02NX:1P3oool40000000307mo
O`000000oooo00H0oooo00<000000?ooo`3oool03@3oool;00WZ2S40oooo00<0000007moO`1oOgl0
0`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<0000007moO`1oOgl0
0`1oOgl00`000000oooo0?ooo`1>0?ooo`8000008P3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo01H0oooo00<02NX:0000001oOgl05P1oOgl30?l000D0Ogmo00@0o`0007moO`1oOgl0
OgmoG`3oool003h0oooo1P09jPX00`3oool02NX:0000000<0?ooo`H02NX:00D0oooo000000000000
000007moO`03000000L0oooo0P0000030?ooo`/02NX:?03oool00`000000Ogmo07moO`0307moO`03
0000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`03
00WZ2P3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000Ogmo07moO`0307moO`03
0000003oool0oooo04`0oooo0`00000S0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3o
ool05P3oool00`09jPX0Ogmo07moO`0G07moO`H0o`0000@0Ogmo0?l000000000OgmoH03oool000h0
ooooD@09jPX00`0000002NX:00WZ2P0<00WZ2TH0oooo3000000N0?ooo`030000003oool0oooo00D0
oooo00<02NX:0?ooo`3oool05`3oool=000004h0ooooJP3o00000`09jPX0o`000?l0000O0?l00003
0000003oool0oooo05l0oooo000n0?ooo`D02NX:00<0oooo0000000000003@3oool500WZ2P80oooo
00L0000007moO`000000Ogmo0000001oOgl0000000L0oooo00<000000?ooo`3oool00`3oool;00WZ
2S/0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo07moO`0207moO`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0103oool00`09jPX0oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<0000007moO`1oOgl00`1oOgl00`000000oooo0?ooo`1;0?ooo`030000003o0000oooo
02<0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0D0?ooo`030000001oOgl02NX:
01T0Ogmo1@3o000307moOf80oooo000m0?ooo`802NX:103oool2000000d0oooo0P09jPX70?ooo`@0
000000<0Ogmo0000003oool01P3oool00`000000oooo0?ooo`0>0?ooo`/02NX:<03oool00`000000
Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`0300WZ2P3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000
Ogmo07moO`0307moO`030000003oool0oooo04X0oooo0P0000000`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04`3oool010000000Ogmo07moO`09jPXH07mo
O`80o`001@1oOgmT0?ooo`00@P3oool2000001L0oooo100000000`1oOgl000000?ooo`060?ooo`03
0000003oool0oooo01T0oooo2`09jPXU0?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000007moO`1o
Ogl00P1oOgl00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<02NX:0?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000001oOgl0Ogmo00<0Ogmo00<000000?ooo`3o
ool0B@3oool2000000<0o`008`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo01<0
oooo00D0000007moO`1oOgl0Ogmo00WZ2P0N07moOfD0oooo00110?ooo`030000001oOgl0oooo01L0
oooo0P0000000`1oOgl00000000000080?ooo`030000003oool0oooo02@0oooo2`09jPXC0?ooo`80
2NX:1@3oool00`000000Ogmo07moO`0307moO`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool02NX:01T0oooo00<000000?ooo`3oool00P3oool00`00
0000Ogmo07moO`0407moO`030000003oool0oooo04P0oooo0P000000103oool0o`000?l0003o000R
0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool04P3oool00`000000Ogmo07moO`02
07moO`0300WZ2P1oOgl0Ogmo01/0OgmoIP3oool00400oooo00<0000007moO`3oool0603oool50000
00P0oooo00<000000?ooo`3oool0;`3oool;00WZ2PP0oooo1@09jPX20?ooo`L00000101oOgl00`00
0000oooo0?ooo`0Q0?ooo`040000003oool0oooo00WZ2PD0oooo0`09jPX>0?ooo`<02NX:3@000019
0?ooo`8000000P3oool30?l00280oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0A
0?ooo`030000001oOgl0Ogmo0080Ogmo00<02NX:07moO`1oOgl06`1oOgmW0?ooo`00?`3oool00`00
0000Ogmo0?ooo`0I0?ooo`D00000203oool00`000000oooo0?ooo`0j0?ooo`l02NX:0P00000407mo
O`030000001oOgl0Ogmo0080Ogmo00<000000?ooo`3oool0703oool500WZ2P050?ooo`000000oooo
00WZ2P3oool01P09jPX@0?ooo`H02NX:00<0oooo0000001oOgl01@1oOgl00`000000oooo0?ooo`16
0?ooo`8000000`3oool30?l00280oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0@
0?ooo`030000001oOgl0Ogmo00<0Ogmo00<02NX:07moO`1oOgl06P1oOgmX0?ooo`00?P3oool00`00
0000Ogmo0?ooo`0K0?ooo`<000002@3oool2000004<0oooo3P09jPX307moO`8000004`3ooolB00WZ
2P0300000009jPX02NX:02802NX:0P1oOgl010000000oooo0?ooo`3oool500WZ2Sl0oooo0P000003
0?ooo`D0o`008@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00l0oooo00<00000
07moO`1oOgl0101oOgl00`09jPX0Ogmo07moO`0I07moOfT0oooo000m0?ooo`030000003oool0oooo
06`0oooo1009jPX40?ooo`030000001oOgl0Ogmo00<0Ogmo00D0000000WZ2P09jPX02NX:0000000D
00WZ2Pd0oooo1@09jPX200000080oooo1@09jPX@0?ooo`D02NX:00<0oooo000000000000101oOgl9
00WZ2T00oooo00<000000?ooo`3oool00`3oool01@3o0000oooo0?l0003oool0o`000200oooo00<0
o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0?0?ooo`030000001oOgl0Ogmo00D0Ogmo00<0
2NX:07moO`1oOgl0601oOgmZ0?ooo`00?03oool00`000000oooo0?ooo`1e0?ooo`030000001oOgl0
Ogmo00<0Ogmo00<0000007moO`1oOgl00P1oOgl00`000000oooo0?ooo`0M0?ooo`<02NX:1@3oool0
0`000000oooo0?ooo`030?ooo`802NX:3P3oool200WZ2P030?ooo`000000000000/0000000<0oooo
00WZ2P09jPX01`09jPXk0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00h0oooo00<0000007moO`1oOgl01P1oOgl0
0`09jPX0Ogmo07moO`0G07moOf/0oooo000k0?ooo`800000M`3oool7000000<0Ogmo00<000000?oo
o`3oool07@3oool00`09jPX0oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo0000000707moO`030000003oool0oooo0080oooo0P09jPX40?ooo`L02NX:<`3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030000001oOgl0Ogmo00H0Ogmo00<02NX:07moO`1oOgl05P1oOgm/
0?ooo`00]03oool00`000000Ogmo07moO`0307moO`050000001oOgl0Ogmo07moO`000000:P3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000P0Ogmo00<000000?ooo`3oool0103o
ool00`09jPX0oooo0?ooo`080?ooo`L02NX::`3oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01l0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0=0?ooo`030000001o
Ogl0Ogmo00L0Ogmo00<02NX:07moO`1oOgl05@1oOgm]0?ooo`00]03oool00`000000Ogmo07moO`03
07moO`050000001oOgl0Ogmo07moO`000000:`3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000000P0Ogmo00<000000?ooo`3oool05P3oool700WZ2R<0oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0
3@3oool00`000000Ogmo07moO`0807moO`0300WZ2P1oOgl0Ogmo01<0OgmoK`3oool00;@0oooo00<0
000007moO`1oOgl00`1oOgl010000000Ogmo07moO`00000]0?ooo`030000003oool0oooo0180oooo
3@00000O0?ooo`L02NX:6`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0<0?ooo`030000001oOgl0Ogmo00P0Ogmo
00<02NX:07moO`1oOgl04`1oOgm`0?ooo`00]03oool00`000000Ogmo07moO`0307moO`040000001o
Ogl0Ogmo000002h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000907moO`030000
003oool0oooo02@0oooo1`09jPX90?ooo`802NX:203oool00`000000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0;0?ooo`030000
001oOgl0Ogmo00T0Ogmo00<02NX:07moO`1oOgl04P1oOgma0?ooo`00]03oool700000080Ogmo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000T0Ogmo00<0
00000?ooo`3oool0:`3oool700WZ2P80oooo1@09jPX40?ooo`030000003oool0oooo00`0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00X0oooo00<0
000007moO`1oOgl02P1oOgl00`09jPX0Ogmo07moO`0A07moOg80oooo002d0?ooo`030000001oOgl0
Ogmo00<0Ogmo00<0000007moO`000000<@3oool00`000000oooo0?ooo`0?0?ooo`d00000=03oool9
00WZ2P8000003`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02X0oooo00<0o`00
0?ooo`3oool02@3oool00`000000Ogmo07moO`0;07moO`0300WZ2P1oOgl0Ogmo0100OgmoL`3oool0
0;@0oooo00<0000007moO`1oOgl00`1oOgl00`000000Ogmo0000000b0?ooo`030000003oool0oooo
00h0oooo3@00000f0?ooo``02NX:303oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
02T0oooo00<0o`000?ooo`3oool02P3oool00`000000Ogmo07moO`0;07moO`0300WZ2P1oOgl0Ogmo
00l0OgmoM03oool00;@0oooo2000000d0?ooo`030000003oool0oooo00d0oooo3@00000e0?ooo`@0
2NX:0`3oool00`000000oooo0?ooo`030?ooo`L02NX:1@3oool00`3o0000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool02@3oool00`000000Ogmo07moO`0<07moO`03
00WZ2P1oOgl0Ogmo00h0OgmoM@3oool00;@0oooo00<0000007moO`1oOgl00`1oOgl2000003D0oooo
0P00001E0?ooo`030000003oool0oooo00/0oooo2009jPXM0?ooo`030?l0003oool0oooo02X0oooo
00<0o`000?ooo`3oool0203oool00`000000Ogmo07moO`0=07moO`0300WZ2P1oOgl0Ogmo00d0Ogmo
MP3oool00;@0oooo2000000f0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0700WZ2QH0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`070?ooo`030000001oOgl0Ogmo00h0Ogmo00<02NX:07moO`1oOgl0301oOgmg0?ooo`00]03oool7
000008/0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`070?ooo`L02NX:3`3oool0
0`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00H0oooo00<0000007moO`1oOgl03P1oOgl0
0`09jPX0Ogmo07moO`0<07moOgP0oooo000W0?ooo`@000000P3oool010000000oooo00000000003o
0?oooaD0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0>0?ooo`P02NX:1`3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00H0oooo00<0000007moO`1oOgl03`1oOgl0
0`09jPX0Ogmo07moO`0:07moOgX0oooo000X0?ooo`050000003oool0oooo0000003oool00P000002
0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo01H0oooo1`09jPX/0?ooo`030?l0003oool0oooo00D0oooo00<0000007moO`1oOgl0401oOgl0
0`09jPX0Ogmo07moO`0907moOg/0oooo000X0?ooo`060000003oool0oooo0000003oool000000P3o
ool200000?l0oooo4P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<0
o`0000WZ2P09jPX01P09jPXT0?ooo`030?l0003oool0oooo00D0oooo00<0000007moO`1oOgl0401o
Ogl00`09jPX0Ogmo07moO`0807moOg`0oooo000X0?ooo`<000000`3oool300000?l0oooo4P3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool01P3oool7
00WZ2Qd0oooo00<0o`000?ooo`3oool0103oool00`000000Ogmo07moO`0A07moO`0300WZ2P1oOgl0
Ogmo00L0OgmoO@3oool002P0oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool06`3oool0
0`3o0000oooo0?ooo`0>0?ooo`P02NX:503oool00`3o0000oooo0?ooo`040?ooo`030000001oOgl0
Ogmo0180Ogmo00<02NX:07moO`1oOgl01P1oOgmn0?ooo`00:03oool01P000000oooo0?ooo`000000
oooo00000080oooo0P00003o0?ooo`l0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo01H0oooo1`09jPX=0?ooo`030?l0003oool0oooo00<0oooo00<0
000007moO`1oOgl04`1oOgl00`09jPX0Ogmo07moO`0407moOh00oooo000W0?ooo`@000000`3oool2
000000030?ooo`000000oooo0?l0oooo3@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool07@3oool800WZ2PD0oooo00<0o`000?ooo`3oool00P3oool0
0`000000Ogmo07moO`0D07moO`0300WZ2P1oOgl0Ogmo00<0OgmoP@3oool00?l0oooo?P3oool01000
0000o`000?l0003o000J0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool09@3oool7
00WZ2P80oooo00<0000007moO`1oOgl05@1oOgl00`09jPX0Ogmo07moO`0207moOh80oooo003o0?oo
och0oooo0P0000020?ooo`<0o`005`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
02/0oooo00<0o`000?ooo`09jPX01P09jPX:07moO`802NX:1P1oOgl00`09jPX0Ogmo07moO`0207mo
Oh<0oooo003g0?ooo`<000000`3oool400000080oooo00@000000?ooo`0000000000=@3oool01000
0000oooo0?l0003o00040?ooo`@0o`004`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo02X0oooo00@0o`000?ooo`3oool000001P1oOgl800WZ2P<0Ogmo1009jPX307moO`0400WZ2P1o
Ogl0Ogmo07moOh@0oooo003h0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool00000
0?ooo`0200000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?l000P0oooo
103o000?0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo
0000000?07moO`/02NX:00<0Ogmo0?ooo`3oool0Q03oool00?P0oooo00<000000?ooo`3oool00`3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0P00000b0?ooo`040000003oool0oooo0?oo
o`<0o`002`3oool30?l000`0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l000000000Ogmo0140Ogmo1`09jPX00`0000002NX:0?ooo`260?ooo`00n03oool3000000<0
oooo0`0000030?ooo`<00000<P3oool00`000000oooo0?ooo`020?ooo`<0o`003P3oool40?l000P0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0001oOgl0Ogmo0100
Ogmo1@09jPX307moO`800000Q`3oool00?P0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00<0oooo103o000A0?ooo`@0o`00103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
02X0oooo00<000000?l0001oOgl0601oOgn:0?ooo`00n03oool010000000oooo0?ooo`0000020?oo
o`060000003oool0oooo0000003oool000000P3oool2000002l0oooo00<000000?ooo`3oool0103o
ool40?l001D0oooo0`3o00000`3oool0o`000?ooo`0J0?ooo`030?l0003oool0oooo02X0oooo00<0
o`0007moO`1oOgl05P1oOgn<0?ooo`00m`3oool400000080oooo100000030?ooo`80000000<0oooo
0000003oool0;@3oool00`000000oooo0?ooo`050?ooo`050?l0003oool0o`000?ooo`3o00005`3o
ool40?l001T0oooo00<0o`000?ooo`3oool0:@3oool00`000000o`0007moO`0F07moOhd0oooo003o
0?ooocH0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?l0000J0?ooo`030?l0003oool0
oooo00<0o`005@3oool00`3o0000oooo0?ooo`0Y0?ooo`030000001oOgl0o`0001H0OgmoSP3oool0
0?l0oooo=@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool00`3oool40?l00140oooo00<0o`000?ooo`3oool0:03oool010000000Ogmo07moO`3o000D
07moOi00oooo003o0?oood80oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`070?oo
o`@0o`003@3oool00`3o0000oooo0?ooo`0W0?ooo`050000001oOgl0Ogmo07moO`3o00004`1oOgnA
0?ooo`00o`3ooom20?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool02`3oool30?l0
00T0oooo00<0o`000?ooo`3oool09`3oool01@000000Ogmo07moO`1oOgl0o`000180OgmoT`3oool0
0?l0oooo@P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo103o00050?oo
o`030?l0003oool0oooo02L0oooo00D0000007moO`1oOgl0Ogmo0?l0000A07moOi@0oooo003o0?oo
od<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`@0o`0000<0oooo0?l0
003oool09`3oool00`000000Ogmo07moO`0207moO`030?l0001oOgl0Ogmo00d0OgmoUP3oool00?l0
oooo@`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01H0oooo0`3o000V0?ooo`03
0000001oOgl0Ogmo00<0Ogmo00<0o`0007moO`1oOgl0301oOgnG0?ooo`00o`3ooom30?ooo`030?l0
003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`040?l00240oooo
00<0000007moO`1oOgl00`1oOgl00`3o0000Ogmo07moO`0<07moOiP0oooo003o0?oood<0oooo00<0
o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo103o
000L0?ooo`030000001oOgl0Ogmo00@0Ogmo00<0o`0007moO`1oOgl02P1oOgnJ0?ooo`00o`3ooom4
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`08
0?ooo`<0o`006@3oool00`000000Ogmo07moO`0407moO`030?l0001oOgl0Ogmo00T0OgmoV`3oool0
0?l0ooooA03oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?oo
o`3oool02`3oool40?l001@0oooo00<0000007moO`1oOgl01@1oOgl00`3o0000Ogmo07moO`0707mo
Oid0oooo003o0?oood@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo0100oooo0`3o000@0?ooo`030000001oOgl0Ogmo00H0Ogmo00<0o`0007moO`1o
Ogl01P1oOgnN0?ooo`00o`3ooom40?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0C0?ooo`@0o`002`3oool00`000000Ogmo07moO`0607moO`030?l0
001oOgl0Ogmo00H0OgmoW`3oool00?l0ooooA@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool05`3oool40?l000H0oooo00<0000007moO`1oOgl01`1o
Ogl00`3o0000Ogmo07moO`0407moOj40oooo003o0?ooodD0oooo00<0o`000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01`0oooo0`3o00020?ooo`030000001oOgl0
Ogmo0080o`001P1oOgl00`3o0000Ogmo07moO`0307moOj80oooo003o0?ooodD0oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01l0oooo103o00000`1o
Ogl0o`000?l000020?l000@0Ogmo00@0o`0007moO`1oOgl0OgmoY03oool00?l0ooooA@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07`3oool01000
0000Ogmo07moO`1oOgl60?l000<0Ogmo00<0o`0007moO`3oool0Y@3oool00?l0ooooAP3oool00`3o
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool07P3oool00`00
0000Ogmo07moO`0307moO`P0o`0000<000000?ooo`3oool0Y@3oool00?l0ooooAP3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07`3oool00`000000
Ogmo07moO`0207moO`T0o`0000<000000?ooo`3oool0Y@3oool00?l0ooooAP3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07P3oool00`000000Ogmo
07moO`0:07moOjX0oooo003o0?ooodL0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01d0oooo00<0000007moO`1oOgl02@1oOgn/0?ooo`00o`3ooom7
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0L
0?ooo`030000001oOgl0Ogmo00P0Ogmo[P3oool00?l0ooooA`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool07@3oool00`000000Ogmo07moO`0707mo
Ojl0oooo003o0?ooodL0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo01`0oooo00<0000007moO`1oOgl01P1oOgna0?ooo`00o`3ooom80?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0K0?ooo`030000
001oOgl0Ogmo00D0Ogmo/`3oool00?l0ooooB03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo0180oooo00<0o`000?ooo`3oool06P3oool00`000000Ogmo07moO`0407moOkD0oooo003o
0?ooodP0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo01X0oooo00<0000007moO`1oOgl00`1oOgng0?ooo`00o`3ooom80?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`030000001oOgl0Ogmo
0080Ogmo^@3oool00?l0ooooB@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool06@3oool00`000000Ogmo07moO`2k0?ooo`00o`3ooom90?ooo`030?l0
003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0H0?ooo`800000
00<0Ogmo0?ooo`3oool0^`3oool00?l0ooooB@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool05`3oool00`000000Ogmo07moO`2n0?ooo`00o`3ooom9
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0F
0?ooo`800000`03oool00?l0ooooBP3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool0f03oool00?l0ooooBP3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0f@3oool00?l0ooooBP3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0f@3oool00?l0ooooBP3o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0f@3o
ool00?l0ooooB`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0f@3oool00?l0ooooB`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0fP3oool00?l0ooooB`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0fP3oool00?l0ooooC03oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0fP3oool00?l0ooooC03o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0fP3o
ool00?l0ooooC03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0f`3oool00?l0ooooC03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0f`3oool00?l0ooooC@3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0f`3oool00?l0ooooC@3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0g03oool00?l0ooooC@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0g03o
ool00?l0ooooC@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0g03oool00?l0ooooCP3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0g03oool00?l0ooooCP3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0g@3oool00?l0ooooCP3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0g@3oool00?l0ooooCP3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0g@3o
ool00?l0ooooC`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0g@3oool00?l0ooooC`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0gP3oool00?l0ooooC`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0gP3oool00?l0ooooC`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0gP3oool00?l0ooooD03o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0g`3o
ool00?l0ooooD03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0g`3oool00?l0ooooD03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0g`3oool00?l0ooooD@3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0g`3oool00?l0ooooD@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0h03oool00?l0ooooD@3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0h03o
ool00?l0ooooD@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool0h03oool00?l0ooooDP3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0h03oool00?l0ooooDP3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0h@3oool00?l0ooooDP3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0h@3oool00?l0ooooDP3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0h@3o
ool00?l0ooooD`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0h@3oool00?l0ooooD`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0hP3oool00?l0ooooD`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0hP3oool00?l0ooooD`3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0hP3oool00?l0ooooE03o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0h`3o
ool00?l0ooooE03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0h`3oool00?l0ooooE03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0h`3oool00?l0ooooE03oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0h`3oool00?l0ooooE@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0i03oool00?l0ooooE@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0i03o
ool00?l0ooooE@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0i03oool00?l0ooooEP3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0i03oool00?l0ooooEP3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i@3oool00?l0ooooEP3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i@3oool00?l0ooooEP3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0i@3o
ool00?l0ooooE`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0i@3oool00?l0ooooE`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0iP3oool00?l0ooooE`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0iP3oool00?l0ooooE`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0iP3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF03o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0i`3oool00?l0ooooF@3o
ool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0>P0oooo003o0?oooeT0oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`3X0?ooo`00o`3ooomI0?ooo`040?l0003o
ool0oooo0?l00080oooo00<0o`000?ooo`3oool0j03oool00?l0ooooF@3oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo0>P0oooo003o0?oooeX0oooo00D0o`000?ooo`3o0000oooo
0?l0003[0?ooo`00o`3ooomJ0?ooo`050?l0003oool0o`000?ooo`3o0000j`3oool00?l0ooooFP3o
ool01@3o0000oooo0?l0003oool0o`000>/0oooo003o0?oooe/0oooo0`3o003/0?ooo`00o`3ooomK
0?ooo`<0o`00k03oool00?l0ooooF`3oool30?l00>`0oooo003o0?oooe/0oooo0`3o003/0?ooo`00
o`3ooomL0?ooo`030?l0003oool0oooo0>/0oooo003o0?oooe`0oooo00<0o`000?ooo`3oool0j`3o
ool00?l0ooooo`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool00?l0oooo
o`3ooom;0?ooo`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?oo
o`00o`3ooooo0?oood/0oooo003o0?ooool0ooooB`3oool00?l0ooooo`3ooom;0?ooo`00o`3ooooo
0?oood/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 584}, {481.875, 0}} -> {-75.0598, -119.125, \
0.359532, 0.359532}},
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ShowSystem[sys2];", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .76558 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
4.69364e-17 1.0307 -0.0894164 1.0307 [
[ 0 0 0 0 ]
[ 1 .76558 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .76558 L
0 .76558 L
closepath
clip
newpath
.3286 .55916 m .32762 .55937 L .32837 .55507 L 0 0 .276 r
F
.32823 .56201 m .32762 .55937 L .3286 .55916 L F
.32823 .56201 m .32706 .56364 L .32762 .55937 L F
.32911 .55629 m .32837 .55507 L .32928 .55101 L F
.3286 .55916 m .32837 .55507 L .32911 .55629 L F
0 g
.5 Mabswid
[ ] 0 setdash
.32762 .55937 m
.32837 .55507 L
s
.32802 .56464 m .32706 .56364 L .32823 .56201 L 0 0 .276 r
F
.32802 .56464 m .32674 .56758 L .32706 .56364 L F
0 g
.32706 .56364 m
.32762 .55937 L
s
.32972 .55358 m .32928 .55101 L .33028 .54747 L 0 0 .276 r
F
.32911 .55629 m .32928 .55101 L .32972 .55358 L F
0 g
.32837 .55507 m
.32928 .55101 L
s
.32798 .56688 m .32674 .56758 L .32802 .56464 L 0 0 .276 r
F
.32798 .56688 m .32668 .57093 L .32674 .56758 L F
0 g
.32674 .56758 m
.32706 .56364 L
s
.32674 .56758 m
.32674 .56758 L
s
.33038 .55121 m .33028 .54747 L .3313 .54469 L 0 0 .276 r
F
.32972 .55358 m .33028 .54747 L .33038 .55121 L F
0 g
.32928 .55101 m
.33028 .54747 L
s
.3296 .55895 m .3286 .55916 L .32911 .55629 L 0 0 .276 r
F
.32941 .56038 m .3286 .55916 L .3296 .55895 L F
.32941 .56038 m .32823 .56201 L .3286 .55916 L F
.32985 .55751 m .32911 .55629 L .32972 .55358 L F
.3296 .55895 m .32911 .55629 L .32985 .55751 L F
.3293 .5617 m .32823 .56201 L .32941 .56038 L F
.3293 .5617 m .32802 .56464 L .32823 .56201 L F
.33015 .55615 m .32972 .55358 L .33038 .55121 L F
.32985 .55751 m .32972 .55358 L .33015 .55615 L F
.32812 .56856 m .32668 .57093 L .32798 .56688 L F
.32812 .56856 m .32689 .57345 L .32668 .57093 L F
0 g
.32668 .57093 m
.32674 .56758 L
s
.33038 .55121 m .3313 .54469 L .33107 .54936 L 0 0 .276 r
F
.33107 .54936 m .3313 .54469 L .33228 .54285 L F
0 g
.33028 .54747 m
.3313 .54469 L
s
.3313 .54469 m
.3313 .54469 L
s
.32929 .56282 m .32802 .56464 L .3293 .5617 L 0 0 .276 r
F
.32929 .56282 m .32798 .56688 L .32802 .56464 L F
0 g
.32674 .56758 m
.32802 .56464 L
s
.33049 .55497 m .33038 .55121 L .33107 .54936 L 0 0 .276 r
F
.33015 .55615 m .33038 .55121 L .33049 .55497 L F
.32936 .56366 m .32798 .56688 L .32929 .56282 L F
.32936 .56366 m .32812 .56856 L .32798 .56688 L F
.33107 .54936 m .33228 .54285 L .33172 .54814 L F
.33083 .55405 m .33107 .54936 L .33172 .54814 L F
.33049 .55497 m .33107 .54936 L .33083 .55405 L F
0 g
.33107 .54936 m
.3313 .54469 L
s
.32843 .56958 m .32689 .57345 L .32812 .56856 L 0 0 .276 r
F
.32843 .56958 m .32735 .57499 L .32689 .57345 L F
0 g
.32668 .57093 m
.32689 .57345 L
s
.33172 .54814 m .33228 .54285 L .33314 .5421 L 0 0 .276 r
F
0 g
.3313 .54469 m
.33228 .54285 L
s
.33059 .55874 m .3296 .55895 L .32985 .55751 L 0 0 .276 r
F
.33059 .55874 m .32941 .56038 L .3296 .55895 L F
.33059 .55874 m .32985 .55751 L .33015 .55615 L F
.33059 .55874 m .3293 .5617 L .32941 .56038 L F
.33059 .55874 m .33015 .55615 L .33049 .55497 L F
.33059 .55874 m .32929 .56282 L .3293 .5617 L F
0 g
.32802 .56464 m
.3293 .5617 L
s
.33059 .55874 m .33049 .55497 L .33083 .55405 L 0 0 .276 r
F
.32951 .56416 m .32812 .56856 L .32936 .56366 L F
.32951 .56416 m .32843 .56958 L .32812 .56856 L F
.33172 .54814 m .33314 .5421 L .33229 .54764 L F
.33115 .55344 m .33172 .54814 L .33229 .54764 L F
.33083 .55405 m .33172 .54814 L .33115 .55344 L F
.33059 .55874 m .32936 .56366 L .32929 .56282 L F
.33059 .55874 m .33083 .55405 L .33115 .55344 L F
0 g
.33083 .55405 m
.33107 .54936 L
s
.32889 .56986 m .32735 .57499 L .32843 .56958 L 0 0 .276 r
F
.32889 .56986 m .32804 .57542 L .32735 .57499 L F
0 g
.32689 .57345 m
.32735 .57499 L
s
.33229 .54764 m .33314 .5421 L .33384 .54247 L 0 0 .276 r
F
0 g
.33228 .54285 m
.33314 .5421 L
s
.33059 .55874 m .32951 .56416 L .32936 .56366 L 0 0 .276 r
F
.33115 .55344 m .33229 .54764 L .33144 .55319 L F
.33059 .55874 m .33115 .55344 L .33144 .55319 L F
.32974 .5643 m .32843 .56958 L .32951 .56416 L F
.32974 .5643 m .32889 .56986 L .32843 .56958 L F
.33229 .54764 m .33384 .54247 L .33275 .5479 L F
.33144 .55319 m .33229 .54764 L .33275 .5479 L F
.33059 .55874 m .32974 .5643 L .32951 .56416 L F
.33144 .55319 m .33275 .5479 L .33167 .55332 L F
.33059 .55874 m .33144 .55319 L .33167 .55332 L F
.33059 .55874 m .3319 .55466 L .33188 .55578 L F
.33059 .55874 m .33183 .55382 L .3319 .55466 L F
.33059 .55874 m .33167 .55332 L .33183 .55382 L F
.33059 .55874 m .33003 .56406 L .32974 .5643 L F
.33059 .55874 m .33035 .56345 L .33003 .56406 L F
.33059 .55874 m .33069 .56253 L .33035 .56345 L F
.33059 .55874 m .33103 .56134 L .33069 .56253 L F
.33059 .55874 m .33134 .55998 L .33103 .56134 L F
.33059 .55874 m .33159 .55853 L .33134 .55998 L F
.33059 .55874 m .33178 .5571 L .33159 .55853 L F
.33059 .55874 m .33188 .55578 L .33178 .5571 L F
0 0 0 r
2 Mabswid
.33059 .55874 Mdot
.039 .916 .04 r
.5 Mabswid
.27373 .57622 m
.33059 .55874 L
s
0 g
.33059 .55874 m
.33083 .55405 L
s
.3293 .5617 m
.33059 .55874 L
s
.33003 .56406 m .32889 .56986 L .32974 .5643 L 0 0 .276 r
F
.33167 .55332 m .33307 .5489 L .33183 .55382 L F
.33167 .55332 m .33275 .5479 L .33307 .5489 L F
.32946 .56938 m .32804 .57542 L .32889 .56986 L F
.33003 .56406 m .32946 .56938 L .32889 .56986 L F
.33275 .5479 m .33431 .54396 L .33307 .5489 L F
.33275 .5479 m .33384 .54247 L .33431 .54396 L F
0 g
.33314 .5421 m
.33384 .54247 L
s
.33035 .56345 m .32946 .56938 L .33003 .56406 L 0 0 .276 r
F
.33183 .55382 m .33321 .55057 L .3319 .55466 L F
.33183 .55382 m .33307 .5489 L .33321 .55057 L F
.32946 .56938 m .3289 .57471 L .32804 .57542 L F
0 g
.32735 .57499 m
.32804 .57542 L
s
.35852 .5514 m
.35789 .54929 L
s
.35789 .54929 m
.35963 .54875 L
s
.35789 .54929 m
.35703 .54732 L
s
.35889 .55351 m
.35852 .5514 L
s
.35852 .5514 m
.36026 .55087 L
s
.33035 .56345 m .33011 .56818 L .32946 .56938 L 0 0 .276 r
F
.33069 .56253 m .33011 .56818 L .33035 .56345 L F
0 g
.33035 .56345 m
.33059 .55874 L
s
.3319 .55466 m .33318 .5528 L .33188 .55578 L 0 0 .276 r
F
.3319 .55466 m .33321 .55057 L .33318 .5528 L F
0 g
.35703 .54732 m
.35877 .54678 L
s
.35703 .54732 m
.356 .54563 L
s
.35889 .55351 m
.36063 .55298 L
s
.35963 .54875 m
.36026 .55087 L
s
.35877 .54678 m
.35963 .54875 L
s
.36026 .55087 m
.36063 .55298 L
s
.33011 .56818 m .3289 .57471 L .32946 .56938 L 0 0 .276 r
F
.33307 .5489 m .33453 .54647 L .33321 .55057 L F
.33307 .5489 m .33431 .54396 L .33453 .54647 L F
0 g
.33384 .54247 m
.33431 .54396 L
s
.35774 .54509 m
.35877 .54678 L
s
.33069 .56253 m .3308 .56633 L .33011 .56818 L 0 0 .276 r
F
.33103 .56134 m .3308 .56633 L .33069 .56253 L F
.33188 .55578 m .33297 .55545 L .33178 .5571 L F
.33188 .55578 m .33318 .5528 L .33297 .55545 L F
0 g
.33059 .55874 m
.33188 .55578 L
s
.356 .54563 m
.35774 .54509 L
s
.35633 .55447 m .3607 .55494 L .35896 .55548 L .656 .751 .92 r
F
0 g
.35873 .55717 m
.35896 .55548 L
s
.35889 .55351 m
.35893 .55475 L
s
.33103 .56134 m .33147 .56395 L .3308 .56633 L 0 0 .276 r
F
.33134 .55998 m .33147 .56395 L .33103 .56134 L F
.33178 .5571 m .3326 .55832 L .33159 .55853 L F
.33178 .5571 m .33297 .55545 L .3326 .55832 L F
.33134 .55998 m .33208 .56122 L .33147 .56395 L F
.33159 .55853 m .33208 .56122 L .33134 .55998 L F
.33159 .55853 m .3326 .55832 L .33208 .56122 L F
.35633 .55447 m .3604 .55322 L .3607 .55494 L .656 .751 .92 r
F
0 g
.36047 .55663 m
.3607 .55494 L
s
.36063 .55298 m
.3607 .55494 L
s
.35896 .55548 m
.3607 .55494 L
s
.35487 .54432 m .35767 .54578 L .35361 .54703 L .555 .34 .543 r
F
.35487 .54432 m .35661 .54378 L .35767 .54578 L F
0 g
.35661 .54378 m
.35774 .54509 L
s
.35487 .54432 m
.35661 .54378 L
s
.35372 .5435 m
.35487 .54432 L
s
.33011 .56818 m .32987 .57291 L .3289 .57471 L 0 0 .276 r
F
0 g
.32804 .57542 m
.3289 .57471 L
s
.35422 .5533 m .3604 .55322 L .35633 .55447 L .656 .751 .92 r
F
0 g
.35633 .55447 m
.35896 .55548 L
s
.35822 .55846 m
.35873 .55717 L
s
.35873 .55717 m
.36047 .55663 L
s
.35547 .54296 m
.35661 .54378 L
s
.3308 .56633 m .32987 .57291 L .33011 .56818 L 0 0 .276 r
F
0 g
.33011 .56818 m
.33035 .56345 L
s
.33321 .55057 m .33448 .54982 L .33318 .5528 L 0 0 .276 r
F
.33321 .55057 m .33453 .54647 L .33448 .54982 L F
0 g
.33431 .54396 m
.33453 .54647 L
s
.35361 .54703 m .35822 .54793 L .35285 .54958 L .555 .34 .543 r
F
.35361 .54703 m .35767 .54578 L .35822 .54793 L F
0 g
.35361 .54703 m
.35487 .54432 L
s
.35661 .54378 m
.35767 .54578 L
s
.36047 .55663 m
.35996 .55793 L
s
.35372 .5435 m
.35547 .54296 L
s
.35372 .5435 m
.35263 .54321 L
s
.35422 .5533 m .35959 .55165 L .3604 .55322 L .656 .751 .92 r
F
0 g
.3604 .55322 m
.3607 .55494 L
s
.35254 .552 m .35959 .55165 L .35422 .5533 L .656 .751 .92 r
F
0 g
.35422 .5533 m
.35633 .55447 L
s
.35746 .55928 m
.35822 .55846 L
s
.35822 .55846 m
.35996 .55793 L
s
.35437 .54267 m
.35547 .54296 L
s
.35285 .54958 m .35833 .55022 L .35254 .552 L .555 .34 .543 r
F
.35285 .54958 m .35822 .54793 L .35833 .55022 L F
0 g
.35285 .54958 m
.35361 .54703 L
s
.37034 .54546 m
.37098 .54758 L
s
.36948 .54349 m
.37034 .54546 L
s
.3308 .56633 m .3309 .57014 L .32987 .57291 L 0 0 .276 r
F
0 g
.32987 .57291 m
.33011 .56818 L
s
.3289 .57471 m
.32987 .57291 L
s
.33147 .56395 m .3309 .57014 L .3308 .56633 L 0 0 .276 r
F
0 g
.37098 .54758 m
.37135 .54969 L
s
.33318 .5528 m .33416 .55379 L .33297 .55545 L 0 0 .276 r
F
.33318 .5528 m .33448 .54982 L .33416 .55379 L F
0 g
.33188 .55578 m
.33318 .5528 L
s
.33318 .5528 m
.33448 .54982 L
s
.35767 .54578 m
.35822 .54793 L
s
.35996 .55793 m
.3592 .55875 L
s
.36846 .54179 m
.36948 .54349 L
s
.37135 .54969 m
.37142 .55166 L
s
.35263 .54321 m
.35437 .54267 L
s
.35263 .54321 m
.35167 .54347 L
s
.35254 .552 m .35802 .55264 L .35264 .55429 L .555 .34 .543 r
F
.35254 .552 m .35833 .55022 L .35959 .55165 L .656 .751 .92 r
F
.35254 .552 m .35833 .55022 L .35802 .55264 L .555 .34 .543 r
F
0 g
.35959 .55165 m
.3604 .55322 L
s
.35128 .55057 m .35833 .55022 L .35254 .552 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.35254 .552 Mdot
.039 .916 .04 r
.5 Mabswid
.33262 .55812 m
.35254 .552 L
s
0 g
.35273 .5505 m
.35285 .54958 L
s
.32987 .57291 m
.32987 .57291 L
s
.36733 .54048 m
.36846 .54179 L
s
.33448 .54982 m
.33453 .54647 L
s
.3565 .55956 m
.35746 .55928 L
s
.35746 .55928 m
.3592 .55875 L
s
.33147 .56395 m .33191 .56657 L .3309 .57014 L 0 0 .276 r
F
0 g
.32987 .57291 m
.3309 .57014 L
s
.33208 .56122 m .33191 .56657 L .33147 .56395 L 0 0 .276 r
F
.33297 .55545 m .3336 .55811 L .3326 .55832 L F
.33297 .55545 m .33416 .55379 L .3336 .55811 L F
0 g
.35341 .54293 m
.35437 .54267 L
s
.37142 .55166 m
.3712 .55335 L
s
.37142 .55166 m
.36996 .55029 L
s
.37142 .55166 m
.37142 .55166 L
s
.33208 .56122 m .33284 .56247 L .33191 .56657 L 0 0 .276 r
F
.3326 .55832 m .33284 .56247 L .33208 .56122 L F
0 g
.3592 .55875 m
.35824 .55903 L
s
.3326 .55832 m .3336 .55811 L .33284 .56247 L 0 0 .276 r
F
0 g
.36619 .53965 m
.36733 .54048 L
s
.36733 .54048 m
.36733 .54048 L
s
.36724 .54283 m
.36733 .54048 L
s
.35167 .54347 m
.35341 .54293 L
s
.35167 .54347 m
.3509 .54428 L
s
.35264 .55429 m .35727 .55521 L .35319 .55646 L .555 .34 .543 r
F
.35264 .55429 m .35802 .55264 L .35727 .55521 L F
0 g
.35254 .552 m
.35264 .55429 L
s
.3712 .55335 m
.3707 .55465 L
s
.35128 .55057 m .35665 .54891 L .35833 .55022 L .656 .751 .92 r
F
0 g
.35822 .54793 m
.35833 .55022 L
s
.35833 .55022 m
.35959 .55165 L
s
.35046 .549 m .35665 .54891 L .35128 .55057 L .656 .751 .92 r
F
0 g
.35128 .55057 m
.35254 .552 L
s
.039 .916 .04 r
.35254 .552 m
.35833 .55022 L
s
0 g
.3554 .55928 m
.3565 .55956 L
s
.3565 .55956 m
.35824 .55903 L
s
.35264 .54374 m
.35341 .54293 L
s
.36996 .55029 m
.36851 .54892 L
s
.039 .916 .04 r
.35833 .55022 m
.36704 .54754 L
s
0 0 0 r
2 Mabswid
.35833 .55022 Mdot
0 g
.5 Mabswid
.35802 .55264 m
.35833 .55022 L
s
.35824 .55903 m
.35715 .55875 L
s
.3309 .57014 m
.33191 .56657 L
s
.36714 .54519 m
.36724 .54283 L
s
.33416 .55379 m
.33448 .54982 L
s
.33448 .54982 m
.33448 .54982 L
s
.3651 .53935 m
.36619 .53965 L
s
.3509 .54428 m
.35264 .54374 L
s
.3509 .54428 m
.35038 .54557 L
s
.35319 .55646 m .356 .55793 L .35425 .55846 L .555 .34 .543 r
F
.35319 .55646 m .35727 .55521 L .356 .55793 L F
0 g
.35264 .55429 m
.35319 .55646 L
s
.35319 .55646 m
.35425 .55846 L
s
.3707 .55465 m
.36994 .55546 L
s
.35727 .55521 m
.35802 .55264 L
s
.35425 .55846 m
.3554 .55928 L
s
.3554 .55928 m
.35715 .55875 L
s
.35046 .549 m .35453 .54774 L .35665 .54891 L .656 .751 .92 r
F
0 g
.35665 .54891 m
.35833 .55022 L
s
.35015 .54726 m .35453 .54774 L .35046 .549 L .656 .751 .92 r
F
0 g
.35046 .549 m
.35128 .55057 L
s
.35212 .54503 m
.35264 .54374 L
s
.36851 .54892 m
.36704 .54754 L
s
.36704 .54754 m
.36714 .54519 L
s
.356 .55793 m
.35715 .55875 L
s
.36415 .53962 m
.3651 .53935 L
s
.33191 .56657 m
.33284 .56247 L
s
.3336 .55811 m
.33416 .55379 L
s
.35038 .54557 m
.35212 .54503 L
s
.356 .55793 m
.35727 .55521 L
s
.36994 .55546 m
.36899 .55574 L
s
.35312 .55716 m
.35425 .55846 L
s
.35425 .55846 m
.356 .55793 L
s
.35015 .54726 m .35189 .54672 L .35453 .54774 L .656 .751 .92 r
F
0 g
.35189 .54672 m
.35453 .54774 L
s
.35189 .54672 m
.35212 .54503 L
s
.35015 .54726 m
.35038 .54557 L
s
.35453 .54774 m
.35665 .54891 L
s
.35015 .54726 m
.35046 .549 L
s
.33284 .56247 m
.3336 .55811 L
s
0 0 0 r
2 Mabswid
.36704 .54754 Mdot
0 g
.5 Mabswid
.36695 .5499 m
.36704 .54754 L
s
.36704 .54754 m
.36558 .54617 L
s
.35486 .55663 m
.356 .55793 L
s
.35015 .54726 m
.35189 .54672 L
s
.35015 .54726 m
.35021 .54924 L
s
.36339 .54042 m
.36415 .53962 L
s
.35208 .55546 m
.35312 .55716 L
s
.35312 .55716 m
.35486 .55663 L
s
.35189 .54672 m
.35196 .5487 L
s
.36899 .55574 m
.3679 .55546 L
s
.35021 .54924 m
.35196 .5487 L
s
.35021 .54924 m
.35058 .55136 L
s
.35486 .55663 m
.35383 .55493 L
s
.36685 .55227 m
.36695 .5499 L
s
.35122 .55348 m
.35208 .55546 L
s
.35208 .55546 m
.35383 .55493 L
s
.36558 .54617 m
.36412 .54479 L
s
.35058 .55136 m
.35233 .55082 L
s
.35058 .55136 m
.35122 .55348 L
s
.35122 .55348 m
.35296 .55294 L
s
.35233 .55082 m
.35196 .5487 L
s
.35383 .55493 m
.35296 .55294 L
s
.36287 .54172 m
.36339 .54042 L
s
.35296 .55294 m
.35233 .55082 L
s
.3679 .55546 m
.36676 .55464 L
s
.36676 .55464 m
.36685 .55227 L
s
.36412 .54479 m
.36265 .54341 L
s
.36265 .54341 m
.36287 .54172 L
s
.36676 .55464 m
.36563 .55333 L
s
.36676 .55464 m
.36676 .55464 L
s
.36272 .54539 m
.36265 .54341 L
s
.36265 .54341 m
.36265 .54341 L
s
.36563 .55333 m
.36459 .55162 L
s
.36309 .54751 m
.36272 .54539 L
s
.36459 .55162 m
.36373 .54964 L
s
.36373 .54964 m
.36309 .54751 L
s
.66507 .33282 m .60885 .43413 L .61265 .57751 L 0 0 .408 r
F
1 0 0 r
.63587 .46914 m
.7081 .55193 L
s
.62871 .50254 m
.7081 .55193 L
s
0 g
.45898 .52305 m
.45705 .51665 L
s
.45705 .51665 m
.46291 .51485 L
s
.45705 .51665 m
.4545 .51067 L
s
.46016 .52942 m
.45898 .52305 L
s
.45898 .52305 m
.46485 .52125 L
s
.4545 .51067 m
.46036 .50886 L
s
.4545 .51067 m
.45149 .50549 L
s
.46016 .52942 m
.46603 .52763 L
s
.46291 .51485 m
.46485 .52125 L
s
.46036 .50886 m
.46291 .51485 L
s
.46485 .52125 m
.46603 .52763 L
s
.45735 .50367 m
.46036 .50886 L
s
.45149 .50549 m
.45735 .50367 L
s
.4563 .53117 m .46638 .53357 L .4605 .53536 L .656 .751 .92 r
F
0 g
.45999 .54046 m
.4605 .53536 L
s
.46016 .52942 m
.46031 .53212 L
s
.4563 .53117 m .46548 .52836 L .46638 .53357 L .656 .751 .92 r
F
0 g
.46588 .53867 m
.46638 .53357 L
s
.46603 .52763 m
.46638 .53357 L
s
.4605 .53536 m
.46638 .53357 L
s
.44822 .50146 m .45726 .50568 L .44809 .50852 L .555 .34 .543 r
F
.44822 .50146 m .45409 .49963 L .45726 .50568 L F
0 g
.45409 .49963 m
.45735 .50367 L
s
.44822 .50146 m
.45409 .49963 L
s
.44491 .49886 m
.44822 .50146 L
s
.45999 .54046 m
.46588 .53867 L
s
.4508 .49703 m
.45409 .49963 L
s
.45207 .52696 m .46548 .52836 L .4563 .53117 L .656 .751 .92 r
F
0 g
.4563 .53117 m
.4605 .53536 L
s
.44809 .50852 m .45901 .5122 L .44795 .51561 L .555 .34 .543 r
F
.44809 .50852 m .45726 .50568 L .45901 .5122 L F
0 g
.44809 .50852 m
.44822 .50146 L
s
.45409 .49963 m
.45726 .50568 L
s
.44491 .49886 m
.4508 .49703 L
s
.44491 .49886 m
.44179 .49788 L
s
.28326 .51766 m .28235 .51796 L .28312 .51356 L 0 0 .233 r
F
.28287 .52057 m .28235 .51796 L .28326 .51766 L F
.28287 .52057 m .28176 .52231 L .28235 .51796 L F
.28378 .51472 m .28312 .51356 L .28403 .50938 L F
.28326 .51766 m .28312 .51356 L .28378 .51472 L F
0 g
.28235 .51796 m
.28312 .51356 L
s
.45207 .52696 m .46313 .52357 L .46548 .52836 L .656 .751 .92 r
F
.52615 .48604 m .45917 .53214 L .52632 .54322 L .76 .507 .551 r
F
0 g
.46455 .54258 m
.46588 .53867 L
s
.46634 .53332 m
.46638 .53357 L
s
.45865 .54437 m
.45999 .54046 L
s
.44782 .52272 m .46313 .52357 L .45207 .52696 L .656 .751 .92 r
F
.44795 .51561 m .45951 .51913 L .44782 .52272 L .555 .34 .543 r
F
.44795 .51561 m .45901 .5122 L .45951 .51913 L F
.44782 .52272 m .45951 .51913 L .46313 .52357 L .656 .751 .92 r
F
.44782 .52272 m .45951 .51913 L .45879 .52647 L .555 .34 .543 r
F
.44355 .51847 m .45951 .51913 L .44782 .52272 L .656 .751 .92 r
F
.44355 .51847 m .45465 .51505 L .45951 .51913 L F
.52615 .48604 m .46006 .47478 L .45917 .53214 L .76 .507 .551 r
F
0 g
.52615 .48604 m
.52632 .54322 L
s
.46006 .47478 m
.52615 .48604 L
s
.45656 .54683 m
.45865 .54437 L
s
.45865 .54437 m
.46455 .54258 L
s
.039 .916 .04 r
.36704 .54754 m
.45207 .52696 L
s
0 g
.45207 .52696 m
.4563 .53117 L
s
.44768 .49604 m
.4508 .49703 L
s
.28262 .52323 m .28176 .52231 L .28287 .52057 L 0 0 .233 r
F
.28262 .52323 m .28139 .52631 L .28176 .52231 L F
0 g
.28176 .52231 m
.28235 .51796 L
s
.28439 .51193 m .28403 .50938 L .28502 .50572 L 0 0 .233 r
F
.28378 .51472 m .28403 .50938 L .28439 .51193 L F
0 g
.28312 .51356 m
.28403 .50938 L
s
.45726 .50568 m
.45901 .5122 L
s
.039 .916 .04 r
.45207 .52696 m
.45666 .52575 L
s
.45892 .52515 m
.45928 .52506 L
s
0 g
.46247 .54504 m
.46455 .54258 L
s
.28255 .52549 m .28139 .52631 L .28262 .52323 L 0 0 .233 r
F
.28255 .52549 m .28128 .52969 L .28139 .52631 L F
0 g
.28139 .52631 m
.28176 .52231 L
s
.28139 .52631 m
.28139 .52631 L
s
.28504 .50949 m .28502 .50572 L .28601 .50283 L 0 0 .233 r
F
.28439 .51193 m .28502 .50572 L .28504 .50949 L F
0 g
.28403 .50938 m
.28502 .50572 L
s
.44793 .51713 m
.44795 .51561 L
s
.44795 .51561 m
.44809 .50852 L
s
.44179 .49788 m
.44768 .49604 L
s
.44179 .49788 m
.43907 .49858 L
s
.28418 .51736 m .28326 .51766 L .28378 .51472 L 0 0 .233 r
F
.28398 .51881 m .28326 .51766 L .28418 .51736 L F
.28398 .51881 m .28287 .52057 L .28326 .51766 L F
.28444 .51588 m .28378 .51472 L .28439 .51193 L F
.28418 .51736 m .28378 .51472 L .28444 .51588 L F
.28386 .52015 m .28287 .52057 L .28398 .51881 L F
.28386 .52015 m .28262 .52323 L .28287 .52057 L F
.28474 .51448 m .28439 .51193 L .28504 .50949 L F
.28444 .51588 m .28439 .51193 L .28474 .51448 L F
0 g
.45387 .54765 m
.45656 .54683 L
s
.45656 .54683 m
.46247 .54504 L
s
.28265 .52717 m .28128 .52969 L .28255 .52549 L 0 0 .233 r
F
.28265 .52717 m .28143 .53221 L .28128 .52969 L F
0 g
.28128 .52969 m
.28139 .52631 L
s
.28504 .50949 m .28601 .50283 L .28571 .50755 L 0 0 .233 r
F
.28571 .50755 m .28601 .50283 L .28694 .50089 L F
0 g
.28502 .50572 m
.28601 .50283 L
s
.28601 .50283 m
.28601 .50283 L
s
.44497 .49674 m
.44768 .49604 L
s
.28382 .52127 m .28262 .52323 L .28386 .52015 L 0 0 .233 r
F
.28382 .52127 m .28255 .52549 L .28262 .52323 L F
0 g
.28139 .52631 m
.28262 .52323 L
s
.28507 .51326 m .28504 .50949 L .28571 .50755 L 0 0 .233 r
F
.28474 .51448 m .28504 .50949 L .28507 .51326 L F
0 g
.49321 .48043 m
.49321 .48043 L
s
.49315 .48985 m
.49321 .48043 L
s
.45901 .5122 m
.4594 .5176 L
s
.44782 .52272 m .45879 .52647 L .44769 .52987 L .555 .34 .543 r
F
0 g
.46247 .54504 m
.45979 .54586 L
s
.28387 .52211 m .28255 .52549 L .28382 .52127 L 0 0 .233 r
F
.28387 .52211 m .28265 .52717 L .28255 .52549 L F
.28571 .50755 m .28694 .50089 L .28633 .50627 L F
.2854 .5123 m .28571 .50755 L .28633 .50627 L F
.28507 .51326 m .28571 .50755 L .2854 .5123 L F
0 g
.28571 .50755 m
.28601 .50283 L
s
.28291 .52817 m .28143 .53221 L .28265 .52717 L 0 0 .233 r
F
.28291 .52817 m .28182 .53372 L .28143 .53221 L F
0 g
.28128 .52969 m
.28143 .53221 L
s
.28633 .50627 m .28694 .50089 L .28775 .50004 L 0 0 .233 r
F
0 g
.28601 .50283 m
.28694 .50089 L
s
.43907 .49858 m
.44497 .49674 L
s
.43907 .49858 m
.43693 .50094 L
s
.2851 .51705 m .28418 .51736 L .28444 .51588 L 0 0 .233 r
F
.2851 .51705 m .28398 .51881 L .28418 .51736 L F
.2851 .51705 m .28444 .51588 L .28474 .51448 L F
.2851 .51705 m .28386 .52015 L .28398 .51881 L F
.2851 .51705 m .28474 .51448 L .28507 .51326 L F
.2851 .51705 m .28382 .52127 L .28386 .52015 L F
0 g
.28262 .52323 m
.28386 .52015 L
s
.2851 .51705 m .28507 .51326 L .2854 .5123 L 0 0 .233 r
F
.28401 .52261 m .28265 .52717 L .28387 .52211 L F
.28401 .52261 m .28291 .52817 L .28265 .52717 L F
.28633 .50627 m .28775 .50004 L .28687 .50571 L F
.28571 .51165 m .28633 .50627 L .28687 .50571 L F
.2854 .5123 m .28633 .50627 L .28571 .51165 L F
0 g
.45075 .54677 m
.45387 .54765 L
s
.45387 .54765 m
.45979 .54586 L
s
.2851 .51705 m .28387 .52211 L .28382 .52127 L 0 0 .233 r
F
.2851 .51705 m .2854 .5123 L .28571 .51165 L F
0 g
.2854 .5123 m
.28571 .50755 L
s
.44284 .4991 m
.44497 .49674 L
s
.44769 .52987 m .4568 .53422 L .44755 .53704 L .555 .34 .543 r
F
.44769 .52987 m .45879 .52647 L .4568 .53422 L F
0 g
.44769 .52987 m
.44782 .52272 L
s
.45879 .52647 m
.45935 .52076 L
s
.28333 .52841 m .28182 .53372 L .28291 .52817 L 0 0 .233 r
F
.28333 .52841 m .28244 .53409 L .28182 .53372 L F
0 g
.28143 .53221 m
.28182 .53372 L
s
.28687 .50571 m .28775 .50004 L .28838 .50036 L 0 0 .233 r
F
0 g
.28694 .50089 m
.28775 .50004 L
s
.2851 .51705 m .28401 .52261 L .28387 .52211 L 0 0 .233 r
F
.28571 .51165 m .28687 .50571 L .28598 .51138 L F
.2851 .51705 m .28571 .51165 L .28598 .51138 L F
.43927 .5142 m .45465 .51505 L .44355 .51847 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.44355 .51847 Mdot
.039 .916 .04 r
.5 Mabswid
.36704 .54754 m
.44355 .51847 L
s
0 g
.44355 .51847 m
.44782 .52272 L
s
.49309 .49931 m
.49315 .48985 L
s
.28421 .52273 m .28291 .52817 L .28401 .52261 L 0 0 .233 r
F
.28421 .52273 m .28333 .52841 L .28291 .52817 L F
0 g
.45979 .54586 m
.45669 .54497 L
s
.28687 .50571 m .28838 .50036 L .28729 .50593 L 0 0 .233 r
F
.28598 .51138 m .28687 .50571 L .28729 .50593 L F
.2851 .51705 m .28421 .52273 L .28401 .52261 L F
0 g
.45917 .53214 m
.45962 .50323 L
s
.45962 .50323 m
.46006 .47478 L
s
.28598 .51138 m .28729 .50593 L .28619 .51149 L 0 0 .233 r
F
.2851 .51705 m .28598 .51138 L .28619 .51149 L F
.2851 .51705 m .28638 .51282 L .28634 .51394 L F
.2851 .51705 m .28633 .51198 L .28638 .51282 L F
.2851 .51705 m .28619 .51149 L .28633 .51198 L F
.2851 .51705 m .28448 .52246 L .28421 .52273 L F
.2851 .51705 m .28479 .52182 L .28448 .52246 L F
.2851 .51705 m .28513 .52085 L .28479 .52182 L F
.2851 .51705 m .28546 .51963 L .28513 .52085 L F
.2851 .51705 m .28576 .51823 L .28546 .51963 L F
.2851 .51705 m .28602 .51675 L .28576 .51823 L F
.039 .916 .04 r
.28585 .51774 m
.33059 .55874 L
s
.2851 .51705 m .28622 .51528 L .28602 .51675 L 0 0 .233 r
F
.2851 .51705 m .28634 .51394 L .28622 .51528 L F
0 0 0 r
2 Mabswid
.2851 .51705 Mdot
0 g
.5 Mabswid
.2851 .51705 m
.2854 .5123 L
s
.28386 .52015 m
.2851 .51705 L
s
.43693 .50094 m
.44284 .4991 L
s
.43693 .50094 m
.43552 .5048 L
s
.28448 .52246 m .28333 .52841 L .28421 .52273 L 0 0 .233 r
F
.28619 .51149 m .28756 .5069 L .28633 .51198 L F
.28619 .51149 m .28729 .50593 L .28756 .5069 L F
.28387 .52787 m .28244 .53409 L .28333 .52841 L F
.28448 .52246 m .28387 .52787 L .28333 .52841 L F
.28729 .50593 m .28879 .50181 L .28756 .5069 L F
.28729 .50593 m .28838 .50036 L .28879 .50181 L F
0 g
.28775 .50004 m
.28838 .50036 L
s
.45075 .54677 m
.45669 .54497 L
s
.44755 .53704 m .45336 .54244 L .44742 .54424 L .555 .34 .543 r
F
0 g
.44742 .54424 m
.45075 .54677 L
s
.44755 .53704 m .4568 .53422 L .45336 .54244 L .555 .34 .543 r
F
0 g
.44755 .53704 m
.44769 .52987 L
s
.44742 .54424 m
.44755 .53704 L
s
.4568 .53422 m
.45879 .52647 L
s
.28479 .52182 m .28387 .52787 L .28448 .52246 L 0 0 .233 r
F
.28633 .51198 m .28766 .50857 L .28638 .51282 L F
.28633 .51198 m .28756 .5069 L .28766 .50857 L F
.28387 .52787 m .28325 .5333 L .28244 .53409 L F
0 g
.28182 .53372 m
.28244 .53409 L
s
.44145 .50296 m
.44284 .4991 L
s
.43927 .5142 m .44851 .51134 L .45465 .51505 L .656 .751 .92 r
F
0 g
.45465 .51505 m
.45938 .51902 L
s
.039 .916 .04 r
.44355 .51847 m
.45417 .51471 L
s
0 g
.31364 .50948 m
.31299 .50732 L
s
.31299 .50732 m
.31476 .50676 L
s
.31299 .50732 m
.3121 .5053 L
s
.314 .51163 m
.31364 .50948 L
s
.31364 .50948 m
.31541 .50892 L
s
.039 .916 .04 r
.45417 .51471 m
.45947 .51308 L
s
0 0 0 r
2 Mabswid
.45417 .51471 Mdot
.28479 .52182 m .28449 .5266 L .28387 .52787 L 0 0 .233 r
F
.28513 .52085 m .28449 .5266 L .28479 .52182 L F
0 g
.5 Mabswid
.28479 .52182 m
.2851 .51705 L
s
.28638 .51282 m .28759 .51083 L .28634 .51394 L 0 0 .233 r
F
.28638 .51282 m .28766 .50857 L .28759 .51083 L F
0 g
.3121 .5053 m
.31387 .50474 L
s
.3121 .5053 m
.31103 .50355 L
s
.314 .51163 m
.31577 .51107 L
s
.52624 .5144 m
.52624 .5144 L
s
.51519 .51255 m
.52624 .5144 L
s
.31476 .50676 m
.31541 .50892 L
s
.31387 .50474 m
.31476 .50676 L
s
.31541 .50892 m
.31577 .51107 L
s
.43496 .50991 m .44851 .51134 L .43927 .5142 L .656 .751 .92 r
F
0 g
.43927 .5142 m
.44355 .51847 L
s
.28449 .5266 m .28325 .5333 L .28387 .52787 L 0 0 .233 r
F
.28756 .5069 m .28895 .50432 L .28766 .50857 L F
.28756 .5069 m .28879 .50181 L .28895 .50432 L F
0 g
.28838 .50036 m
.28879 .50181 L
s
.3128 .50299 m
.31387 .50474 L
s
.28513 .52085 m .28515 .52467 L .28449 .5266 L 0 0 .233 r
F
.28546 .51963 m .28515 .52467 L .28513 .52085 L F
.28634 .51394 m .28735 .51351 L .28622 .51528 L F
.28634 .51394 m .28759 .51083 L .28735 .51351 L F
0 g
.2851 .51705 m
.28634 .51394 L
s
.45336 .54244 m
.45669 .54497 L
s
.31103 .50355 m
.3128 .50299 L
s
.31134 .51257 m .31582 .51307 L .31405 .51363 L .656 .751 .92 r
F
0 g
.31379 .51533 m
.31405 .51363 L
s
.314 .51163 m
.31403 .51287 L
s
.49303 .50883 m
.49309 .49931 L
s
.28546 .51963 m .28582 .52222 L .28515 .52467 L 0 0 .233 r
F
.28576 .51823 m .28582 .52222 L .28546 .51963 L F
.28622 .51528 m .28695 .51644 L .28602 .51675 L F
.28622 .51528 m .28735 .51351 L .28695 .51644 L F
.28576 .51823 m .28643 .51941 L .28582 .52222 L F
.28602 .51675 m .28643 .51941 L .28576 .51823 L F
.28602 .51675 m .28695 .51644 L .28643 .51941 L F
0 g
.43552 .5048 m
.44145 .50296 L
s
.31134 .51257 m .31547 .51126 L .31582 .51307 L .656 .751 .92 r
F
0 g
.31556 .51477 m
.31582 .51307 L
s
.31577 .51107 m
.31582 .51307 L
s
.31405 .51363 m
.31582 .51307 L
s
.30986 .50219 m .31267 .50363 L .30854 .50494 L .546 .328 .534 r
F
.30986 .50219 m .31162 .50163 L .31267 .50363 L F
0 g
.31162 .50163 m
.3128 .50299 L
s
.30986 .50219 m
.31162 .50163 L
s
.30865 .50131 m
.30986 .50219 L
s
.45336 .54244 m
.4568 .53422 L
s
.28449 .5266 m .28418 .53139 L .28325 .5333 L 0 0 .233 r
F
0 g
.28244 .53409 m
.28325 .5333 L
s
.30914 .51135 m .31547 .51126 L .31134 .51257 L .656 .751 .92 r
F
0 g
.31134 .51257 m
.31405 .51363 L
s
.31324 .51663 m
.31379 .51533 L
s
.31379 .51533 m
.31556 .51477 L
s
.50412 .51069 m
.51519 .51255 L
s
.31042 .50075 m
.31162 .50163 L
s
.28515 .52467 m .28418 .53139 L .28449 .5266 L 0 0 .233 r
F
0 g
.28449 .5266 m
.28479 .52182 L
s
.28766 .50857 m .28884 .5077 L .28759 .51083 L 0 0 .233 r
F
.28766 .50857 m .28895 .50432 L .28884 .5077 L F
0 g
.28879 .50181 m
.28895 .50432 L
s
.53891 .49804 m
.53721 .49241 L
s
.53721 .49241 m
.55034 .48837 L
s
.53721 .49241 m
.535 .48714 L
s
.30854 .50494 m .3132 .5058 L .30774 .50753 L .546 .328 .534 r
F
.30854 .50494 m .31267 .50363 L .3132 .5058 L F
0 g
.30854 .50494 m
.30986 .50219 L
s
.31162 .50163 m
.31267 .50363 L
s
.44742 .54424 m
.45336 .54244 L
s
.4441 .54023 m
.44742 .54424 L
s
.31556 .51477 m
.31501 .51607 L
s
.54 .50363 m
.53891 .49804 L
s
.53891 .49804 m
.55205 .49401 L
s
.30865 .50131 m
.31042 .50075 L
s
.30865 .50131 m
.30749 .50099 L
s
.30914 .51135 m .3146 .50962 L .31547 .51126 L .656 .751 .92 r
F
0 g
.31547 .51126 m
.31582 .51307 L
s
.30739 .50998 m .3146 .50962 L .30914 .51135 L .656 .751 .92 r
F
0 g
.30914 .51135 m
.31134 .51257 L
s
.43496 .50991 m .4409 .50807 L .44851 .51134 L .656 .751 .92 r
F
0 g
.4409 .50807 m
.44851 .51134 L
s
.43496 .50991 m
.43552 .5048 L
s
.44851 .51134 m
.45465 .51505 L
s
.43496 .50991 m
.43927 .5142 L
s
.535 .48714 m
.54813 .48308 L
s
.535 .48714 m
.53243 .48256 L
s
.4409 .50807 m
.44145 .50296 L
s
.31242 .51743 m
.31324 .51663 L
s
.31324 .51663 m
.31501 .51607 L
s
.30926 .50042 m
.31042 .50075 L
s
.30774 .50753 m .31328 .50812 L .30739 .50998 L .546 .328 .534 r
F
.30774 .50753 m .3132 .5058 L .31328 .50812 L F
0 g
.30774 .50753 m
.30854 .50494 L
s
.039 .916 .04 r
.46339 .46696 m
.50578 .51097 L
s
0 0 0 r
2 Mabswid
.50578 .51097 Mdot
.50578 .51097 Mdot
0 g
.5 Mabswid
.32564 .50331 m
.32629 .50547 L
s
.32475 .50128 m
.32564 .50331 L
s
.54 .50363 m
.55314 .49961 L
s
.28515 .52467 m .28518 .5285 L .28418 .53139 L 0 0 .233 r
F
0 g
.28418 .53139 m
.28449 .5266 L
s
.28325 .5333 m
.28418 .53139 L
s
.28582 .52222 m .28518 .5285 L .28515 .52467 L 0 0 .233 r
F
0 g
.32629 .50547 m
.32666 .50763 L
s
.28759 .51083 m .28848 .51173 L .28735 .51351 L 0 0 .233 r
F
.28759 .51083 m .28884 .5077 L .28848 .51173 L F
0 g
.28634 .51394 m
.28759 .51083 L
s
.28759 .51083 m
.28884 .5077 L
s
.31267 .50363 m
.3132 .5058 L
s
.31501 .51607 m
.31419 .51687 L
s
.49303 .50883 m
.50412 .51069 L
s
.32369 .49952 m
.32475 .50128 L
s
.32666 .50763 m
.32672 .50962 L
s
.30749 .50099 m
.30926 .50042 L
s
.30749 .50099 m
.30647 .50122 L
s
.45005 .53841 m
.45336 .54244 L
s
.30739 .50998 m .31293 .51057 L .30747 .5123 L .546 .328 .534 r
F
.30739 .50998 m .31328 .50812 L .3146 .50962 L .656 .751 .92 r
F
.30739 .50998 m .31328 .50812 L .31293 .51057 L .546 .328 .534 r
F
0 g
.3146 .50962 m
.31547 .51126 L
s
.30606 .50848 m .31328 .50812 L .30739 .50998 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.30739 .50998 Mdot
.039 .916 .04 r
.5 Mabswid
.28695 .51647 m
.30739 .50998 L
s
0 g
.30762 .5084 m
.30774 .50753 L
s
.28418 .53139 m
.28418 .53139 L
s
.43496 .50991 m
.4409 .50807 L
s
.43496 .50991 m
.43528 .51591 L
s
.32251 .49816 m
.32369 .49952 L
s
.28884 .5077 m
.28895 .50432 L
s
.3114 .51769 m
.31242 .51743 L
s
.31242 .51743 m
.31419 .51687 L
s
.28582 .52222 m .28618 .52481 L .28518 .5285 L 0 0 .233 r
F
0 g
.28418 .53139 m
.28518 .5285 L
s
.28643 .51941 m .28618 .52481 L .28582 .52222 L 0 0 .233 r
F
.28735 .51351 m .28789 .51613 L .28695 .51644 L F
.28735 .51351 m .28848 .51173 L .28789 .51613 L F
0 g
.30824 .50066 m
.30926 .50042 L
s
.32672 .50962 m
.32646 .51133 L
s
.32672 .50962 m
.32519 .50819 L
s
.32672 .50962 m
.32672 .50962 L
s
.28643 .51941 m .2871 .52059 L .28618 .52481 L 0 0 .233 r
F
.28695 .51644 m .2871 .52059 L .28643 .51941 L F
0 g
.31419 .51687 m
.31318 .51713 L
s
.28695 .51644 m .28789 .51613 L .2871 .52059 L 0 0 .233 r
F
0 g
.44103 .53499 m
.4441 .54023 L
s
.4441 .54023 m
.45005 .53841 L
s
.32131 .49728 m
.32251 .49816 L
s
.32251 .49816 m
.32251 .49816 L
s
.32238 .50054 m
.32251 .49816 L
s
.49297 .5184 m
.49303 .50883 L
s
.48192 .50697 m
.49303 .50883 L
s
.30647 .50122 m
.30824 .50066 L
s
.30647 .50122 m
.30565 .50202 L
s
.54097 .50382 m .55355 .50481 L .54039 .50882 L .656 .751 .92 r
F
0 g
.54006 .51326 m
.54039 .50882 L
s
.54 .50363 m
.54039 .50882 L
s
.30747 .5123 m .31213 .51317 L .30799 .51448 L .546 .328 .534 r
F
.30747 .5123 m .31293 .51057 L .31213 .51317 L F
0 g
.30739 .50998 m
.30747 .5123 L
s
.32646 .51133 m
.32591 .51263 L
s
.73906 .42385 m .72444 .42986 L .72321 .4401 L .403 .302 .626 r
F
.74032 .41444 m .72444 .42986 L .73906 .42385 L .406 .314 .638 r
F
.74032 .41444 m .72594 .41945 L .72444 .42986 L F
.30606 .50848 m .31152 .50675 L .31328 .50812 L .656 .751 .92 r
F
0 g
.3132 .5058 m
.31328 .50812 L
s
.31328 .50812 m
.3146 .50962 L
s
.30518 .50683 m .31152 .50675 L .30606 .50848 L .656 .751 .92 r
F
0 g
.30606 .50848 m
.30739 .50998 L
s
.039 .916 .04 r
.30739 .50998 m
.31328 .50812 L
s
.73804 .4331 m .72321 .4401 L .72225 .4501 L .397 .289 .613 r
F
.73906 .42385 m .72321 .4401 L .73804 .4331 L .403 .302 .626 r
F
0 g
.72321 .4401 m
.72444 .42986 L
s
.72444 .42986 m
.72473 .42784 L
s
.31025 .51737 m
.3114 .51769 L
s
.3114 .51769 m
.31318 .51713 L
s
.30742 .50145 m
.30824 .50066 L
s
.32519 .50819 m
.32366 .50675 L
s
.55034 .48837 m
.55205 .49401 L
s
.54813 .48308 m
.55034 .48837 L
s
.039 .916 .04 r
.31328 .50812 m
.32213 .50531 L
s
0 0 0 r
2 Mabswid
.31328 .50812 Mdot
0 g
.5 Mabswid
.31293 .51057 m
.31328 .50812 L
s
.4409 .50807 m
.44122 .51408 L
s
.55205 .49401 m
.55314 .49961 L
s
.74181 .40492 m .72594 .41945 L .74032 .41444 L .409 .324 .649 r
F
.74181 .40492 m .72771 .4089 L .72594 .41945 L F
0 g
.72473 .42784 m
.72594 .41945 L
s
.72594 .41945 m
.72636 .41693 L
s
.31318 .51713 m
.31202 .51681 L
s
.28518 .5285 m
.28618 .52481 L
s
.73725 .44215 m .72225 .4501 L .72155 .45983 L .39 .274 .599 r
F
.73804 .4331 m .72225 .4501 L .73725 .44215 L .397 .289 .613 r
F
0 g
.72225 .4501 m
.72321 .4401 L
s
.32226 .50292 m
.32238 .50054 L
s
.28848 .51173 m
.28884 .5077 L
s
.28884 .5077 m
.28884 .5077 L
s
.32016 .49695 m
.32131 .49728 L
s
.43528 .51591 m
.44122 .51408 L
s
.43528 .51591 m
.43646 .5224 L
s
.30565 .50202 m
.30742 .50145 L
s
.30565 .50202 m
.30508 .50331 L
s
.30799 .51448 m .31081 .51594 L .30904 .5165 L .546 .328 .534 r
F
.30799 .51448 m .31213 .51317 L .31081 .51594 L F
0 g
.30747 .5123 m
.30799 .51448 L
s
.30799 .51448 m
.30904 .5165 L
s
.54557 .47849 m
.54813 .48308 L
s
.32591 .51263 m
.32511 .51343 L
s
.45005 .53841 m
.44698 .53318 L
s
.43842 .52891 m
.44103 .53499 L
s
.44103 .53499 m
.44698 .53318 L
s
.31213 .51317 m
.31293 .51057 L
s
.30904 .5165 m
.31025 .51737 L
s
.31025 .51737 m
.31202 .51681 L
s
.47078 .5051 m
.48192 .50697 L
s
.52967 .47898 m .54287 .48108 L .53381 .48388 L .555 .34 .543 r
F
0 g
.53243 .48256 m
.53264 .48249 L
s
.52967 .47898 m .54282 .4749 L .54287 .48108 L .555 .34 .543 r
F
0 g
.54286 .47933 m
.54557 .47849 L
s
.52967 .47898 m
.53243 .48256 L
s
.52967 .47898 m
.54282 .4749 L
s
.52691 .47666 m
.52967 .47898 L
s
.30518 .50683 m .30932 .50552 L .31152 .50675 L .656 .751 .92 r
F
0 g
.31152 .50675 m
.31328 .50812 L
s
.30482 .50502 m .30932 .50552 L .30518 .50683 L .656 .751 .92 r
F
0 g
.30518 .50683 m
.30606 .50848 L
s
.30686 .50275 m
.30742 .50145 L
s
.32366 .50675 m
.32213 .50531 L
s
.74354 .39533 m .72771 .4089 L .74181 .40492 L .41 .333 .659 r
F
.74354 .39533 m .72976 .39829 L .72771 .4089 L F
0 g
.72636 .41693 m
.72771 .4089 L
s
.72771 .4089 m
.7283 .40584 L
s
.039 .916 .04 r
.43694 .46244 m
.48024 .50669 L
s
0 0 0 r
2 Mabswid
.48024 .50669 Mdot
.48024 .50669 Mdot
0 g
.5 Mabswid
.32213 .50531 m
.32226 .50292 L
s
.31081 .51594 m
.31202 .51681 L
s
.7367 .45094 m .72155 .45983 L .72112 .46924 L .382 .258 .584 r
F
.73725 .44215 m .72155 .45983 L .7367 .45094 L .39 .274 .599 r
F
0 g
.72155 .45983 m
.72225 .4501 L
s
.31915 .49718 m
.32016 .49695 L
s
.43646 .5224 m
.44241 .52057 L
s
.43646 .5224 m
.43842 .52891 L
s
.28618 .52481 m
.2871 .52059 L
s
.28789 .51613 m
.28848 .51173 L
s
.30508 .50331 m
.30686 .50275 L
s
.43842 .52891 m
.44437 .52708 L
s
.53903 .51665 m
.54006 .51326 L
s
.54006 .51326 m
.55325 .50926 L
s
.31081 .51594 m
.31213 .51317 L
s
.32511 .51343 m
.32409 .51368 L
s
.30785 .51514 m
.30904 .5165 L
s
.30904 .5165 m
.31081 .51594 L
s
.44241 .52057 m
.44122 .51408 L
s
.54282 .4749 m
.54557 .47849 L
s
.30482 .50502 m .30659 .50445 L .30932 .50552 L .656 .751 .92 r
F
0 g
.30659 .50445 m
.30932 .50552 L
s
.30659 .50445 m
.30686 .50275 L
s
.30482 .50502 m
.30508 .50331 L
s
.30932 .50552 m
.31152 .50675 L
s
.30482 .50502 m
.30518 .50683 L
s
.2871 .52059 m
.28789 .51613 L
s
0 0 0 r
2 Mabswid
.32213 .50531 Mdot
0 g
.5 Mabswid
.322 .5077 m
.32213 .50531 L
s
.32213 .50531 m
.32059 .50387 L
s
.44698 .53318 m
.44437 .52708 L
s
.30963 .51458 m
.31081 .51594 L
s
.45962 .50323 m
.47078 .5051 L
s
.30482 .50502 m
.30659 .50445 L
s
.30482 .50502 m
.30487 .50702 L
s
.74551 .38573 m .72976 .39829 L .74354 .39533 L .411 .341 .668 r
F
.74551 .38573 m .73208 .38764 L .72976 .39829 L F
0 g
.7283 .40584 m
.72976 .39829 L
s
.72976 .39829 m
.73056 .39463 L
s
.54097 .50382 m .55004 .50105 L .55355 .50481 L .656 .751 .92 r
F
0 g
.55325 .50926 m
.55355 .50481 L
s
.55314 .49961 m
.55355 .50481 L
s
.54039 .50882 m
.55355 .50481 L
s
.31833 .49798 m
.31915 .49718 L
s
.30677 .51339 m
.30785 .51514 L
s
.30785 .51514 m
.30963 .51458 L
s
.30659 .50445 m
.30664 .50645 L
s
.73636 .45945 m .72112 .46924 L .72094 .47827 L .372 .239 .568 r
F
.7367 .45094 m .72112 .46924 L .73636 .45945 L .382 .258 .584 r
F
0 g
.72112 .46924 m
.72155 .45983 L
s
.44437 .52708 m
.44241 .52057 L
s
.61071 .50439 m
.61988 .48852 L
s
.61071 .50439 m
.61071 .50439 L
s
.32409 .51368 m
.32295 .51336 L
s
.30487 .50702 m
.30664 .50645 L
s
.30487 .50702 m
.30523 .50918 L
s
.30963 .51458 m
.30855 .51283 L
s
.32187 .51009 m
.322 .5077 L
s
.30588 .51135 m
.30677 .51339 L
s
.30677 .51339 m
.30855 .51283 L
s
.49291 .52802 m
.49297 .5184 L
s
.32059 .50387 m
.31906 .50242 L
s
.53964 .49938 m .55004 .50105 L .54097 .50382 L .656 .751 .92 r
F
0 g
.54039 .50882 m
.54097 .50382 L
s
.30523 .50918 m
.307 .50862 L
s
.30523 .50918 m
.30588 .51135 L
s
.30588 .51135 m
.30766 .51079 L
s
.52691 .47666 m
.54008 .47256 L
s
.52433 .47575 m
.52691 .47666 L
s
.307 .50862 m
.30664 .50645 L
s
.30855 .51283 m
.30766 .51079 L
s
.31778 .49927 m
.31833 .49798 L
s
.45962 .50323 m
.45962 .50323 L
s
.30766 .51079 m
.307 .50862 L
s
.32295 .51336 m
.32174 .51249 L
s
.54008 .47256 m
.54282 .4749 L
s
.32187 .51009 m
.32174 .51249 L
s
.53737 .51876 m
.53903 .51665 L
s
.53903 .51665 m
.55224 .51265 L
s
.53381 .48388 m .54292 .48727 L .53605 .48939 L .555 .34 .543 r
F
.53381 .48388 m .54287 .48108 L .54292 .48727 L F
0 g
.52967 .47898 m
.53381 .48388 L
s
.54282 .4749 m
.54287 .48108 L
s
.74771 .37616 m .73208 .38764 L .74551 .38573 L .41 .347 .677 r
F
.74771 .37616 m .73466 .37703 L .73208 .38764 L F
0 g
.73056 .39463 m
.73208 .38764 L
s
.73208 .38764 m
.73311 .38337 L
s
.31906 .50242 m
.31752 .50098 L
s
.31752 .50098 m
.31778 .49927 L
s
.55325 .50926 m
.55224 .51265 L
s
.73626 .46761 m .72094 .47827 L .72102 .48689 L .36 .219 .55 r
F
.73636 .45945 m .72094 .47827 L .73626 .46761 L .372 .239 .568 r
F
0 g
.72094 .47827 m
.72112 .46924 L
s
.32174 .51249 m
.32056 .51113 L
s
.32174 .51249 m
.32174 .51249 L
s
.53964 .49938 m .54651 .49728 L .55004 .50105 L .656 .751 .92 r
F
.039 .916 .04 r
.50578 .51097 m
.54012 .50044 L
s
0 g
.55004 .50105 m
.55355 .50481 L
s
.31757 .50298 m
.31752 .50098 L
s
.31752 .50098 m
.31752 .50098 L
s
.32056 .51113 m
.31949 .50937 L
s
.31794 .50515 m
.31757 .50298 L
s
.52433 .47575 m
.53752 .47164 L
s
.52211 .47632 m
.52433 .47575 L
s
.45917 .53214 m
.52632 .54322 L
s
.31949 .50937 m
.31859 .50733 L
s
.31859 .50733 m
.31794 .50515 L
s
.53752 .47164 m
.54008 .47256 L
s
.75013 .36667 m .73466 .37703 L .74771 .37616 L .407 .353 .685 r
F
.75013 .36667 m .7375 .3665 L .73466 .37703 L F
0 g
.73311 .38337 m
.73466 .37703 L
s
.73466 .37703 m
.73598 .37214 L
s
.53679 .49539 m .54651 .49728 L .53964 .49938 L .656 .751 .92 r
F
.039 .916 .04 r
.54012 .50044 m
.54773 .49859 L
s
0 g
.53964 .49938 m
.54097 .50382 L
s
.49285 .53769 m
.49291 .52802 L
s
.53517 .51942 m
.53737 .51876 L
s
.53737 .51876 m
.5506 .51474 L
s
.73637 .4754 m .72102 .48689 L .72134 .49504 L .347 .197 .531 r
F
.73626 .46761 m .72102 .48689 L .73637 .4754 L .36 .219 .55 r
F
0 g
.72094 .47827 m
.72102 .48689 L
s
.53605 .48939 m .54297 .49349 L .53679 .49539 L .555 .34 .543 r
F
.53605 .48939 m .54292 .48727 L .54297 .49349 L F
0 g
.53381 .48388 m
.53605 .48939 L
s
.54287 .48108 m
.54292 .48727 L
s
.55224 .51265 m
.5506 .51474 L
s
.039 .916 .04 r
.54773 .49859 m
.62332 .48255 L
s
0 0 0 r
2 Mabswid
.54773 .49859 Mdot
.54773 .49859 Mdot
.53679 .49539 m .54297 .49349 L .54651 .49728 L .656 .751 .92 r
F
0 g
.5 Mabswid
.54651 .49728 m
.55004 .50105 L
s
.41605 .48001 m
.41407 .47347 L
s
.41407 .47347 m
.42003 .47158 L
s
.41407 .47347 m
.41144 .46732 L
s
.41722 .48651 m
.41605 .48001 L
s
.41605 .48001 m
.42201 .47813 L
s
.5204 .47834 m
.52211 .47632 L
s
.52211 .47632 m
.53532 .47221 L
s
.53532 .47221 m
.53752 .47164 L
s
.75278 .35731 m .7375 .3665 L .75013 .36667 L .404 .357 .692 r
F
.75278 .35731 m .74059 .3561 L .7375 .3665 L F
0 g
.73598 .37214 m
.7375 .3665 L
s
.41144 .46732 m
.4174 .46542 L
s
.41144 .46732 m
.4083 .46196 L
s
.53679 .49539 m .54301 .49973 L .53612 .50184 L .555 .34 .543 r
F
.53679 .49539 m .54297 .49349 L .54301 .49973 L F
.53252 .49181 m .54297 .49349 L .53679 .49539 L .656 .751 .92 r
F
0 g
.53605 .48939 m
.53643 .49244 L
s
.7517 .41843 m .73906 .42385 L .73804 .4331 L .367 .272 .614 r
F
.75277 .41002 m .73906 .42385 L .7517 .41843 L .371 .284 .626 r
F
.75277 .41002 m .74032 .41444 L .73906 .42385 L F
.75083 .42669 m .73804 .4331 L .73725 .44215 L .361 .259 .602 r
F
.7517 .41843 m .73804 .4331 L .75083 .42669 L .367 .272 .614 r
F
.73637 .4754 m .72134 .49504 L .7367 .48275 L .347 .197 .531 r
F
.7367 .48275 m .72134 .49504 L .72192 .50267 L .331 .172 .51 r
F
0 g
.72102 .48689 m
.72134 .49504 L
s
.72134 .49504 m
.72134 .49504 L
s
.5326 .51859 m
.53517 .51942 L
s
.53517 .51942 m
.54842 .5154 L
s
.41722 .48651 m
.42319 .48463 L
s
.5506 .51474 m
.54842 .5154 L
s
0 0 0 r
2 Mabswid
.61625 .49479 Mdot
.75405 .40152 m .74032 .41444 L .75277 .41002 L .374 .294 .636 r
F
.75405 .40152 m .74181 .40492 L .74032 .41444 L F
0 g
.5 Mabswid
.42003 .47158 m
.42201 .47813 L
s
.4174 .46542 m
.42003 .47158 L
s
.75017 .43478 m .73725 .44215 L .7367 .45094 L .354 .244 .588 r
F
.75083 .42669 m .73725 .44215 L .75017 .43478 L .361 .259 .602 r
F
0 g
.42201 .47813 m
.42319 .48463 L
s
.49285 .53769 m
.49285 .53769 L
s
.75553 .39296 m .74181 .40492 L .75405 .40152 L .376 .303 .646 r
F
.75553 .39296 m .74354 .39533 L .74181 .40492 L F
0 g
.41427 .46006 m
.4174 .46542 L
s
.53252 .49181 m .53941 .48969 L .54297 .49349 L .656 .751 .92 r
F
0 g
.54297 .49349 m
.54651 .49728 L
s
.54292 .48727 m
.54297 .49349 L
s
.4083 .46196 m
.41427 .46006 L
s
.63622 .3848 m
.63622 .3848 L
s
.63622 .3848 m
.63703 .40819 L
s
.74971 .44264 m .7367 .45094 L .73636 .45945 L .345 .228 .574 r
F
.75017 .43478 m .7367 .45094 L .74971 .44264 L .354 .244 .588 r
F
.41311 .48814 m .42349 .49066 L .41752 .49253 L .656 .751 .92 r
F
0 g
.41692 .49768 m
.41752 .49253 L
s
.41722 .48651 m
.41735 .48917 L
s
.5204 .47834 m
.53364 .47423 L
s
.51933 .48169 m
.5204 .47834 L
s
.53612 .50184 m .54306 .50599 L .53394 .50878 L .555 .34 .543 r
F
.53612 .50184 m .54301 .49973 L .54306 .50599 L F
0 g
.53612 .50184 m
.53679 .49539 L
s
.54297 .49349 m
.54301 .49973 L
s
.53364 .47423 m
.53532 .47221 L
s
.75722 .38439 m .74354 .39533 L .75553 .39296 L .376 .31 .655 r
F
.75722 .38439 m .74551 .38573 L .74354 .39533 L F
.52671 .48868 m .53941 .48969 L .53252 .49181 L .656 .751 .92 r
F
0 g
.53252 .49181 m
.53679 .49539 L
s
.039 .916 .04 r
.48024 .50669 m
.53124 .49099 L
s
.75563 .34813 m .74059 .3561 L .75278 .35731 L .399 .359 .698 r
F
.75563 .34813 m .74392 .34589 L .74059 .3561 L F
0 g
.7375 .3665 m
.74059 .3561 L
s
.74945 .45024 m .73636 .45945 L .73626 .46761 L .335 .21 .558 r
F
.74971 .44264 m .73636 .45945 L .74945 .45024 L .345 .228 .574 r
F
0 0 0 r
2 Mabswid
.53124 .49099 Mdot
.53124 .49099 Mdot
0 g
.5 Mabswid
.54842 .5154 m
.54587 .51456 L
s
.73726 .48965 m .72192 .50267 L .72275 .50975 L .312 .145 .487 r
F
.7367 .48275 m .72192 .50267 L .73726 .48965 L .331 .172 .51 r
F
0 g
.72134 .49504 m
.72192 .50267 L
s
.41311 .48814 m .42244 .4852 L .42349 .49066 L .656 .751 .92 r
F
0 g
.4229 .4958 m
.42349 .49066 L
s
.42319 .48463 m
.42349 .49066 L
s
.41752 .49253 m
.42349 .49066 L
s
.40489 .45777 m .41399 .46193 L .40466 .46491 L .546 .328 .534 r
F
.40489 .45777 m .41086 .45585 L .41399 .46193 L F
0 g
.41086 .45585 m
.41427 .46006 L
s
.40489 .45777 m
.41086 .45585 L
s
.40141 .45501 m
.40489 .45777 L
s
.53394 .50878 m .54311 .51228 L .52982 .51632 L .555 .34 .543 r
F
0 g
.5326 .51859 m
.54587 .51456 L
s
.52982 .51632 m
.5326 .51859 L
s
.53394 .50878 m .54306 .50599 L .54311 .51228 L .555 .34 .543 r
F
0 g
.53394 .50878 m
.53612 .50184 L
s
.52982 .51632 m
.53394 .50878 L
s
.54301 .49973 m
.54306 .50599 L
s
.75911 .37585 m .74551 .38573 L .75722 .38439 L .376 .317 .663 r
F
.75911 .37585 m .74771 .37616 L .74551 .38573 L F
.52671 .48868 m .53583 .48587 L .53941 .48969 L .656 .751 .92 r
F
0 g
.53941 .48969 m
.54297 .49349 L
s
.41545 .50159 m
.41692 .49768 L
s
.41692 .49768 m
.4229 .4958 L
s
.74938 .45753 m .73626 .46761 L .73637 .4754 L .323 .191 .541 r
F
.74945 .45024 m .73626 .46761 L .74938 .45753 L .335 .21 .558 r
F
0 g
.51933 .48169 m
.53259 .47758 L
s
.51897 .48614 m .53583 .48587 L .52671 .48868 L .656 .751 .92 r
F
0 g
.52671 .48868 m
.53252 .49181 L
s
.039 .916 .04 r
.53124 .49099 m
.53817 .48837 L
s
0 g
.61988 .48852 m
.6292 .47237 L
s
.40739 .45309 m
.41086 .45585 L
s
0 0 0 r
2 Mabswid
.53817 .48837 Mdot
.53817 .48837 Mdot
0 g
.5 Mabswid
.53259 .47758 m
.53364 .47423 L
s
.40867 .48372 m .42244 .4852 L .41311 .48814 L .656 .751 .92 r
F
0 g
.41311 .48814 m
.41752 .49253 L
s
.52703 .51275 m
.52982 .51632 L
s
.52982 .51632 m
.54311 .51228 L
s
.4229 .4958 m
.42144 .49972 L
s
.54311 .51228 m
.54587 .51456 L
s
.54306 .50599 m
.54311 .51228 L
s
.76119 .3674 m .74771 .37616 L .75911 .37585 L .373 .322 .671 r
F
.76119 .3674 m .75013 .36667 L .74771 .37616 L F
.40466 .46491 m .41568 .4685 L .40444 .47208 L .546 .328 .534 r
F
.40466 .46491 m .41399 .46193 L .41568 .4685 L F
0 g
.40466 .46491 m
.40489 .45777 L
s
.41086 .45585 m
.41399 .46193 L
s
.75869 .33918 m .74392 .34589 L .75563 .34813 L .393 .361 .704 r
F
.75869 .33918 m .74747 .33593 L .74392 .34589 L F
0 g
.74059 .3561 m
.74392 .34589 L
s
.40141 .45501 m
.40739 .45309 L
s
.40141 .45501 m
.39811 .4539 L
s
.74951 .46448 m .73637 .4754 L .7367 .48275 L .309 .169 .522 r
F
.74938 .45753 m .73637 .4754 L .74951 .46448 L .323 .191 .541 r
F
.51897 .48614 m .53224 .48203 L .53583 .48587 L .656 .751 .92 r
F
0 g
.51897 .48614 m
.51934 .49139 L
s
.51897 .48614 m
.53224 .48203 L
s
.53583 .48587 m
.53941 .48969 L
s
.51897 .48614 m
.51933 .48169 L
s
.51897 .48614 m
.52671 .48868 L
s
.73802 .49604 m .72275 .50975 L .72384 .51624 L .291 .115 .462 r
F
.73726 .48965 m .72275 .50975 L .73802 .49604 L .312 .145 .487 r
F
0 g
.72192 .50267 m
.72275 .50975 L
s
.53224 .48203 m
.53583 .48587 L
s
.52441 .50813 m
.52703 .51275 L
s
.52703 .51275 m
.54033 .5087 L
s
.48459 .44185 m
.48408 .49971 L
s
.41663 .43005 m
.48459 .44185 L
s
.41321 .50401 m
.41545 .50159 L
s
.41545 .50159 m
.42144 .49972 L
s
.40867 .48372 m .41992 .48017 L .42244 .4852 L .656 .751 .92 r
F
0 g
.42244 .4852 m
.42349 .49066 L
s
.53224 .48203 m
.53259 .47758 L
s
.4041 .45197 m
.40739 .45309 L
s
.51934 .49139 m
.53264 .48728 L
s
.51934 .49139 m
.52043 .49706 L
s
.54033 .5087 m
.54311 .51228 L
s
.76347 .35906 m .75013 .36667 L .76119 .3674 L .37 .325 .678 r
F
.76347 .35906 m .75278 .35731 L .75013 .36667 L F
.40422 .47928 m .41992 .48017 L .40867 .48372 L .656 .751 .92 r
F
.039 .916 .04 r
.40867 .48372 m
.42019 .48059 L
s
0 g
.40867 .48372 m
.41311 .48814 L
s
.039 .916 .04 r
.32213 .50531 m
.40867 .48372 L
s
0 g
.52216 .50278 m
.52441 .50813 L
s
.52441 .50813 m
.53772 .50406 L
s
.42144 .49972 m
.41922 .50213 L
s
.40444 .47208 m .4161 .47551 L .40422 .47928 L .546 .328 .534 r
F
.40444 .47208 m .41568 .4685 L .4161 .47551 L F
0 g
.40444 .47208 m
.40466 .46491 L
s
.41399 .46193 m
.41568 .4685 L
s
.52043 .49706 m
.53374 .49297 L
s
.52043 .49706 m
.52216 .50278 L
s
.74951 .46448 m .7367 .48275 L .74983 .47104 L .309 .169 .522 r
F
.74983 .47104 m .7367 .48275 L .73726 .48965 L .292 .145 .502 r
F
0 g
.72134 .49504 m
.7367 .48275 L
s
.52216 .50278 m
.53547 .49869 L
s
0 0 0 r
2 Mabswid
.62332 .48255 Mdot
.76279 .41346 m .7517 .41843 L .75083 .42669 L .33 .241 .601 r
F
.76371 .40606 m .7517 .41843 L .76279 .41346 L .335 .252 .612 r
F
.76371 .40606 m .75277 .41002 L .7517 .41843 L F
0 g
.5 Mabswid
.39811 .4539 m
.4041 .45197 L
s
.39811 .4539 m
.39521 .45452 L
s
.76205 .42074 m .75083 .42669 L .75017 .43478 L .324 .228 .589 r
F
.76279 .41346 m .75083 .42669 L .76205 .42074 L .33 .241 .601 r
F
0 g
.53224 .48203 m
.53264 .48728 L
s
.76481 .39858 m .75277 .41002 L .76371 .40606 L .338 .262 .622 r
F
.76481 .39858 m .75405 .40152 L .75277 .41002 L F
.76149 .42785 m .75017 .43478 L .74971 .44264 L .317 .214 .576 r
F
.76205 .42074 m .75017 .43478 L .76149 .42785 L .324 .228 .589 r
F
0 g
.54033 .5087 m
.53772 .50406 L
s
.76192 .33052 m .74747 .33593 L .75869 .33918 L .385 .361 .71 r
F
.76192 .33052 m .75122 .32627 L .74747 .33593 L F
0 g
.74392 .34589 m
.74747 .33593 L
s
.63703 .40819 m
.63786 .4319 L
s
.76609 .39105 m .75405 .40152 L .76481 .39858 L .34 .27 .632 r
F
.76609 .39105 m .75553 .39296 L .75405 .40152 L F
0 g
.41034 .50474 m
.41321 .50401 L
s
.41321 .50401 m
.41922 .50213 L
s
.039 .916 .04 r
.42019 .48059 m
.4633 .46695 L
s
0 0 0 r
2 Mabswid
.42019 .48059 Mdot
.73901 .50188 m .72384 .51624 L .72517 .52208 L .268 .082 .434 r
F
.73802 .49604 m .72384 .51624 L .73901 .50188 L .291 .115 .462 r
F
0 g
.5 Mabswid
.72275 .50975 m
.72384 .51624 L
s
.7611 .43477 m .74971 .44264 L .74945 .45024 L .308 .198 .562 r
F
.76149 .42785 m .74971 .44264 L .7611 .43477 L .317 .214 .576 r
F
0 g
.40121 .45258 m
.4041 .45197 L
s
.40422 .47928 m .4161 .47551 L .41992 .48017 L .656 .751 .92 r
F
0 g
.41992 .48017 m
.42244 .4852 L
s
.53374 .49297 m
.53264 .48728 L
s
.76593 .3509 m .75278 .35731 L .76347 .35906 L .366 .328 .684 r
F
.76593 .3509 m .75563 .34813 L .75278 .35731 L F
0 g
.45071 .43597 m
.45071 .43597 L
s
.45054 .4455 m
.45071 .43597 L
s
.53772 .50406 m
.53547 .49869 L
s
.76754 .38352 m .75553 .39296 L .76609 .39105 L .34 .278 .64 r
F
.76754 .38352 m .75722 .38439 L .75553 .39296 L F
.40422 .47928 m .41528 .48295 L .40399 .48651 L .546 .328 .534 r
F
.40422 .47928 m .4161 .47551 L .41528 .48295 L F
.39974 .47482 m .4161 .47551 L .40422 .47928 L .656 .751 .92 r
F
0 g
.40435 .47502 m
.40444 .47208 L
s
.41922 .50213 m
.41636 .50286 L
s
.75035 .47718 m .73726 .48965 L .73802 .49604 L .274 .118 .48 r
F
.74983 .47104 m .73726 .48965 L .75035 .47718 L .292 .145 .502 r
F
1 0 0 r
.7423 .47777 m
.7423 .47777 L
s
.63079 .49283 m
.7423 .47777 L
s
.76089 .44145 m .74945 .45024 L .74938 .45753 L .297 .181 .547 r
F
.7611 .43477 m .74945 .45024 L .76089 .44145 L .308 .198 .562 r
F
0 g
.53547 .49869 m
.53374 .49297 L
s
1 0 0 r
.74245 .47762 m
.74245 .47763 L
s
0 g
.39521 .45452 m
.39291 .45682 L
s
.40121 .45258 m
.39521 .45452 L
s
.76916 .37602 m .75722 .38439 L .76754 .38352 L .34 .284 .648 r
F
.76916 .37602 m .75911 .37585 L .75722 .38439 L F
.76085 .44787 m .74938 .45753 L .74951 .46448 L .285 .162 .531 r
F
.76089 .44145 m .74938 .45753 L .76085 .44787 L .297 .181 .547 r
F
0 g
.40704 .50374 m
.41034 .50474 L
s
.41034 .50474 m
.41636 .50286 L
s
.39893 .45489 m
.40121 .45258 L
s
.40399 .48651 m .41317 .49081 L .40377 .49377 L .546 .328 .534 r
F
.40399 .48651 m .41528 .48295 L .41317 .49081 L F
0 g
.40399 .48651 m
.40422 .47928 L
s
.76855 .34295 m .75563 .34813 L .76593 .3509 L .36 .329 .689 r
F
.76855 .34295 m .75869 .33918 L .75563 .34813 L F
.39974 .47482 m .41102 .47123 L .4161 .47551 L .656 .751 .92 r
F
0 g
.41528 .48295 m
.4161 .47551 L
s
.41568 .4685 m
.4161 .47551 L
s
.4161 .47551 m
.41992 .48017 L
s
.76533 .32218 m .75122 .32627 L .76192 .33052 L .376 .36 .714 r
F
.76533 .32218 m .75517 .31697 L .75122 .32627 L F
0 g
.74747 .33593 m
.75122 .32627 L
s
.77095 .36859 m .75911 .37585 L .76916 .37602 L .338 .288 .655 r
F
.77095 .36859 m .76119 .3674 L .75911 .37585 L F
.39524 .47034 m .41102 .47123 L .39974 .47482 L .656 .751 .92 r
F
0 0 0 r
2 Mabswid
.39974 .47482 Mdot
0 g
.5 Mabswid
.39974 .47482 m
.40422 .47928 L
s
.039 .916 .04 r
.32213 .50531 m
.39974 .47482 L
s
.74021 .50714 m .72517 .52208 L .72676 .52724 L .24 .046 .404 r
F
.73901 .50188 m .72517 .52208 L .74021 .50714 L .268 .082 .434 r
F
0 g
.72384 .51624 m
.72517 .52208 L
s
.45036 .45507 m
.45054 .4455 L
s
.75105 .48287 m .73802 .49604 L .73901 .50188 L .253 .09 .456 r
F
.75035 .47718 m .73802 .49604 L .75105 .48287 L .274 .118 .48 r
F
1 0 0 r
.69537 .35781 m
.74245 .47762 L
s
0 g
.41636 .50286 m
.41308 .50186 L
s
.76098 .45397 m .74951 .46448 L .74983 .47104 L .271 .141 .513 r
F
.76085 .44787 m .74951 .46448 L .76098 .45397 L .285 .162 .531 r
F
0 g
.415 .48808 m
.41582 .45883 L
s
.41582 .45883 m
.41663 .43005 L
s
.39291 .45682 m
.39893 .45489 L
s
.39291 .45682 m
.39138 .46068 L
s
.7729 .36128 m .76119 .3674 L .77095 .36859 L .335 .292 .661 r
F
.7729 .36128 m .76347 .35906 L .76119 .3674 L F
0 g
.40704 .50374 m
.41308 .50186 L
s
.40377 .49377 m .40958 .49917 L .40354 .50106 L .546 .328 .534 r
F
0 g
.40354 .50106 m
.40704 .50374 L
s
.40377 .49377 m .41317 .49081 L .40958 .49917 L .546 .328 .534 r
F
0 g
.40377 .49377 m
.40399 .48651 L
s
.40354 .50106 m
.40377 .49377 L
s
.41317 .49081 m
.41528 .48295 L
s
.3974 .45875 m
.39893 .45489 L
s
.39524 .47034 m .40464 .46734 L .41102 .47123 L .656 .751 .92 r
F
0 g
.41102 .47123 m
.4161 .47551 L
s
.039 .916 .04 r
.39974 .47482 m
.41052 .47087 L
s
.76098 .45397 m .74983 .47104 L .76128 .45973 L .271 .141 .513 r
F
.76128 .45973 m .74983 .47104 L .75035 .47718 L .255 .118 .494 r
F
0 g
.7367 .48275 m
.74983 .47104 L
s
.039 .916 .04 r
.41052 .47087 m
.43703 .46245 L
s
0 0 0 r
2 Mabswid
.41052 .47087 Mdot
.77134 .33525 m .75869 .33918 L .76855 .34295 L .352 .329 .694 r
F
.77134 .33525 m .76192 .33052 L .75869 .33918 L F
0 g
.5 Mabswid
.48434 .47055 m
.47298 .4686 L
s
.48434 .47055 m
.48434 .47055 L
s
.39072 .46583 m .40464 .46734 L .39524 .47034 L .656 .751 .92 r
F
0 g
.39524 .47034 m
.39974 .47482 L
s
.40958 .49917 m
.41308 .50186 L
s
.45036 .45507 m
.45019 .4647 L
s
.77262 .40887 m .76279 .41346 L .76205 .42074 L .291 .208 .586 r
F
.77341 .40249 m .76279 .41346 L .77262 .40887 L .296 .218 .596 r
F
.77341 .40249 m .76371 .40606 L .76279 .41346 L F
.77199 .41514 m .76205 .42074 L .76149 .42785 L .285 .195 .575 r
F
.77262 .40887 m .76205 .42074 L .77199 .41514 L .291 .208 .586 r
F
.75195 .48807 m .73901 .50188 L .74021 .50714 L .229 .058 .43 r
F
.75105 .48287 m .73901 .50188 L .75195 .48807 L .253 .09 .456 r
F
.77435 .39603 m .76371 .40606 L .77341 .40249 L .299 .228 .606 r
F
.77435 .39603 m .76481 .39858 L .76371 .40606 L F
0 g
.3974 .45875 m
.39138 .46068 L
s
.77151 .42128 m .76149 .42785 L .7611 .43477 L .278 .182 .563 r
F
.77199 .41514 m .76149 .42785 L .77151 .42128 L .285 .195 .575 r
F
.76888 .31422 m .75517 .31697 L .76533 .32218 L .366 .358 .718 r
F
.76888 .31422 m .75928 .30808 L .75517 .31697 L F
0 g
.75122 .32627 m
.75517 .31697 L
s
.40958 .49917 m
.41317 .49081 L
s
.775 .35412 m .76347 .35906 L .7729 .36128 L .33 .294 .666 r
F
.775 .35412 m .76593 .3509 L .76347 .35906 L F
0 g
.5047 .45197 m
.50269 .44533 L
s
.50269 .44533 m
.50883 .44338 L
s
.50269 .44533 m
.50006 .43907 L
s
.47298 .4686 m
.4616 .46666 L
s
.77543 .38954 m .76481 .39858 L .77435 .39603 L .301 .236 .615 r
F
.77543 .38954 m .76609 .39105 L .76481 .39858 L F
0 g
.50596 .45855 m
.5047 .45197 L
s
.5047 .45197 m
.51085 .45003 L
s
.74163 .51178 m .72676 .52724 L .7286 .53168 L .21 .006 .371 r
F
.74021 .50714 m .72676 .52724 L .74163 .51178 L .24 .046 .404 r
F
0 g
.72517 .52208 m
.72676 .52724 L
s
.40354 .50106 m
.40958 .49917 L
s
.40007 .49687 m
.40354 .50106 L
s
.77118 .42724 m .7611 .43477 L .76089 .44145 L .269 .167 .55 r
F
.77151 .42128 m .7611 .43477 L .77118 .42724 L .278 .182 .563 r
F
0 g
.50006 .43907 m
.5062 .43711 L
s
.50006 .43907 m
.49698 .4336 L
s
.66507 .33282 m .61265 .57751 L .67151 .47991 L 0 0 .408 r
F
0 g
.61265 .57751 m
.67151 .47991 L
s
.63786 .4319 m
.6387 .45594 L
s
.6292 .47237 m
.6387 .45594 L
s
1 0 0 r
.65001 .24238 m
.69537 .35781 L
s
.039 .916 .04 r
.53817 .48837 m
.64602 .44325 L
s
1 0 0 r
.66943 .43253 m
.7081 .55193 L
s
0 g
.60885 .43413 m
.61265 .57751 L
s
.60885 .43413 m
.66507 .33282 L
s
.76175 .46512 m .75035 .47718 L .75105 .48287 L .237 .093 .474 r
F
.76128 .45973 m .75035 .47718 L .76175 .46512 L .255 .118 .494 r
F
.39072 .46583 m .39676 .4639 L .40464 .46734 L .656 .751 .92 r
F
0 g
.39676 .4639 m
.40464 .46734 L
s
.39072 .46583 m
.39138 .46068 L
s
.40464 .46734 m
.41102 .47123 L
s
.39072 .46583 m
.39524 .47034 L
s
.39676 .4639 m
.3974 .45875 L
s
.77667 .38305 m .76609 .39105 L .77543 .38954 L .302 .242 .623 r
F
.77667 .38305 m .76754 .38352 L .76609 .39105 L F
0 g
.50596 .45855 m
.51211 .45661 L
s
0 0 0 r
2 Mabswid
.46339 .46696 Mdot
.4633 .46695 Mdot
0 g
.5 Mabswid
.50883 .44338 m
.51085 .45003 L
s
.5062 .43711 m
.50883 .44338 L
s
.4616 .46666 m
.45019 .4647 L
s
.77101 .433 m .76089 .44145 L .76085 .44787 L .259 .151 .535 r
F
.77118 .42724 m .76089 .44145 L .77101 .433 L .269 .167 .55 r
F
0 g
.51085 .45003 m
.51211 .45661 L
s
.40611 .49497 m
.40958 .49917 L
s
0 0 0 r
2 Mabswid
.63298 .46583 Mdot
0 g
.5 Mabswid
.39072 .46583 m
.39676 .4639 L
s
.39072 .46583 m
.39099 .47193 L
s
.50313 .43163 m
.5062 .43711 L
s
.77805 .37659 m .76754 .38352 L .77667 .38305 L .301 .248 .63 r
F
.77805 .37659 m .76916 .37602 L .76754 .38352 L F
0 g
.49698 .4336 m
.50313 .43163 L
s
.77427 .32787 m .76192 .33052 L .77134 .33525 L .343 .328 .698 r
F
.77427 .32787 m .76533 .32218 L .76192 .33052 L F
0 g
.39687 .49146 m
.40007 .49687 L
s
.40007 .49687 m
.40611 .49497 L
s
.77725 .34716 m .76593 .3509 L .775 .35412 L .325 .295 .671 r
F
.77725 .34716 m .76855 .34295 L .76593 .3509 L F
.77098 .43853 m .76085 .44787 L .76098 .45397 L .247 .133 .52 r
F
.77101 .433 m .76085 .44787 L .77098 .43853 L .259 .151 .535 r
F
0 g
.45001 .47439 m
.45019 .4647 L
s
.45019 .4647 m
.43876 .46275 L
s
.49868 .46118 m .51254 .46269 L .50638 .46463 L .656 .751 .92 r
F
0 g
.50593 .4698 m
.50638 .46463 L
s
.50596 .45855 m
.5062 .462 L
s
.75303 .49274 m .74021 .50714 L .74163 .51178 L .203 .024 .402 r
F
.75195 .48807 m .74021 .50714 L .75303 .49274 L .229 .058 .43 r
F
0 g
.39676 .4639 m
.39703 .47 L
s
.76239 .47011 m .75105 .48287 L .75195 .48807 L .216 .066 .451 r
F
.76175 .46512 m .75105 .48287 L .76239 .47011 L .237 .093 .474 r
F
.77956 .3702 m .76916 .37602 L .77805 .37659 L .3 .252 .636 r
F
.77956 .3702 m .77095 .36859 L .76916 .37602 L F
0 g
.39099 .47193 m
.39703 .47 L
s
.39099 .47193 m
.39216 .47854 L
s
.40611 .49497 m
.40292 .48955 L
s
.39417 .4852 m
.39687 .49146 L
s
.39687 .49146 m
.40292 .48955 L
s
.43876 .46275 m
.4273 .46079 L
s
.49868 .46118 m .50829 .45815 L .51254 .46269 L .656 .751 .92 r
F
0 g
.5121 .46786 m
.51254 .46269 L
s
.51211 .45661 m
.51254 .46269 L
s
.50638 .46463 m
.51254 .46269 L
s
0 0 0 r
2 Mabswid
.43703 .46245 Mdot
.77111 .44378 m .76098 .45397 L .76128 .45973 L .233 .113 .504 r
F
.77098 .43853 m .76098 .45397 L .77111 .44378 L .247 .133 .52 r
F
0 0 0 r
.43694 .46244 Mdot
.49366 .42929 m .49979 .43451 L .49018 .43758 L .546 .328 .534 r
F
.49366 .42929 m .49982 .42732 L .49979 .43451 L F
0 g
.5 Mabswid
.49366 .42929 m
.49982 .42732 L
s
.49982 .42732 m
.50313 .43163 L
s
.49032 .42644 m
.49366 .42929 L
s
.39216 .47854 m
.39821 .47661 L
s
.39216 .47854 m
.39417 .4852 L
s
.77256 .3067 m .75928 .30808 L .76888 .31422 L .353 .354 .721 r
F
.77256 .3067 m .76353 .29966 L .75928 .30808 L F
0 g
.75517 .31697 m
.75928 .30808 L
s
.39417 .4852 m
.40022 .48329 L
s
.74327 .51577 m .7286 .53168 L .73071 .53537 L .175 0 .334 r
F
.74163 .51178 m .7286 .53168 L .74327 .51577 L .21 .006 .371 r
F
0 g
.72676 .52724 m
.7286 .53168 L
s
.39821 .47661 m
.39703 .47 L
s
.50464 .47371 m
.50593 .4698 L
s
.50593 .4698 m
.5121 .46786 L
s
.49244 .45724 m .50829 .45815 L .49868 .46118 L .656 .751 .92 r
F
0 g
.49868 .46118 m
.50638 .46463 L
s
.40292 .48955 m
.40022 .48329 L
s
.4273 .46079 m
.41582 .45883 L
s
.78122 .36391 m .77095 .36859 L .77956 .3702 L .297 .255 .642 r
F
.78122 .36391 m .7729 .36128 L .77095 .36859 L F
.77963 .34043 m .76855 .34295 L .77725 .34716 L .317 .295 .675 r
F
.77963 .34043 m .77134 .33525 L .76855 .34295 L F
0 g
.49649 .42445 m
.49982 .42732 L
s
.40022 .48329 m
.39821 .47661 L
s
.77111 .44378 m .76128 .45973 L .77138 .44874 L .233 .113 .504 r
F
.77138 .44874 m .76128 .45973 L .76175 .46512 L .217 .092 .486 r
F
0 g
.74983 .47104 m
.76128 .45973 L
s
.44983 .48412 m
.45001 .47439 L
s
.49018 .43758 m .49975 .44174 L .48818 .44542 L .546 .328 .534 r
F
.49018 .43758 m .49979 .43451 L .49975 .44174 L F
0 g
.49018 .43758 m
.49366 .42929 L
s
.49979 .43451 m
.49982 .42732 L
s
.77733 .32082 m .76533 .32218 L .77427 .32787 L .333 .325 .701 r
F
.77733 .32082 m .76888 .31422 L .76533 .32218 L F
0 g
.5121 .46786 m
.51082 .47178 L
s
.76319 .47465 m .75195 .48807 L .75303 .49274 L .193 .037 .427 r
F
.76239 .47011 m .75195 .48807 L .76319 .47465 L .216 .066 .451 r
F
0 g
.41582 .45883 m
.41582 .45883 L
s
.75431 .49686 m .74163 .51178 L .74327 .51577 L .173 0 .372 r
F
.75303 .49274 m .74163 .51178 L .75431 .49686 L .203 .024 .402 r
F
0 g
.49032 .42644 m
.49649 .42445 L
s
.49032 .42644 m
.48718 .42524 L
s
.49244 .45724 m .50402 .45359 L .50829 .45815 L .656 .751 .92 r
F
.039 .916 .04 r
.4633 .46695 m
.4929 .45758 L
s
0 g
.50829 .45815 m
.51254 .46269 L
s
.783 .35776 m .7729 .36128 L .78122 .36391 L .293 .257 .647 r
F
.783 .35776 m .775 .35412 L .7729 .36128 L F
.78138 .40458 m .77262 .40887 L .77199 .41514 L .25 .172 .569 r
F
.78204 .39923 m .77262 .40887 L .78138 .40458 L .254 .182 .578 r
F
.78204 .39923 m .77341 .40249 L .77262 .40887 L F
.78085 .40985 m .77199 .41514 L .77151 .42128 L .244 .161 .559 r
F
.78138 .40458 m .77199 .41514 L .78085 .40985 L .25 .172 .569 r
F
.48749 .45288 m .50402 .45359 L .49244 .45724 L .656 .751 .92 r
F
0 g
.49244 .45724 m
.49868 .46118 L
s
.50258 .47609 m
.50464 .47371 L
s
.50464 .47371 m
.51082 .47178 L
s
.78282 .39382 m .77341 .40249 L .78204 .39923 L .258 .19 .587 r
F
.78282 .39382 m .77435 .39603 L .77341 .40249 L F
.78045 .415 m .77151 .42128 L .77118 .42724 L .237 .148 .547 r
F
.78085 .40985 m .77151 .42128 L .78045 .415 L .244 .161 .559 r
F
.7718 .45337 m .76175 .46512 L .76239 .47011 L .2 .068 .467 r
F
.77138 .44874 m .76175 .46512 L .7718 .45337 L .217 .092 .486 r
F
.039 .916 .04 r
.76863 .45173 m
.76863 .45173 L
s
0 g
.49336 .42325 m
.49649 .42445 L
s
.48818 .44542 m .49972 .449 L .48749 .45288 L .546 .328 .534 r
F
.48818 .44542 m .49975 .44174 L .49972 .449 L F
0 g
.48818 .44542 m
.49018 .43758 L
s
.49975 .44174 m
.49979 .43451 L
s
.78373 .38838 m .77435 .39603 L .78282 .39382 L .26 .198 .595 r
F
.78373 .38838 m .77543 .38954 L .77435 .39603 L F
.78017 .42 m .77118 .42724 L .77101 .433 L .228 .134 .535 r
F
.78045 .415 m .77118 .42724 L .78017 .42 L .237 .148 .547 r
F
0 g
.6387 .45594 m
.63954 .4803 L
s
.6387 .45594 m
.64836 .4392 L
s
.78214 .33398 m .77134 .33525 L .77963 .34043 L .309 .293 .679 r
F
.78214 .33398 m .77427 .32787 L .77134 .33525 L F
0 g
.48408 .49971 m
.415 .48808 L
s
.78476 .38293 m .77543 .38954 L .78373 .38838 L .261 .204 .602 r
F
.78476 .38293 m .77667 .38305 L .77543 .38954 L F
0 g
.51082 .47178 m
.50878 .47416 L
s
.78003 .42482 m .77101 .433 L .77098 .43853 L .218 .119 .522 r
F
.78017 .42 m .77101 .433 L .78003 .42482 L .228 .134 .535 r
F
.77635 .29965 m .76353 .29966 L .77256 .3067 L .339 .348 .723 r
F
.77635 .29965 m .76791 .29175 L .76353 .29966 L F
0 g
.75928 .30808 m
.76353 .29966 L
s
.76353 .29966 m
.76353 .29966 L
s
.44983 .48412 m
.44965 .49391 L
s
.76416 .47873 m .75303 .49274 L .75431 .49686 L .168 .005 .401 r
F
.76319 .47465 m .75303 .49274 L .76416 .47873 L .193 .037 .427 r
F
.74513 .51908 m .73071 .53537 L .73307 .53827 L .136 0 .294 r
F
.74327 .51577 m .73071 .53537 L .74513 .51908 L .175 0 .334 r
F
0 g
.7286 .53168 m
.73071 .53537 L
s
.7849 .35178 m .775 .35412 L .783 .35776 L .287 .258 .651 r
F
.7849 .35178 m .77725 .34716 L .775 .35412 L F
0 g
.48718 .42524 m
.49336 .42325 L
s
.48718 .42524 m
.48446 .42579 L
s
.78591 .37752 m .77667 .38305 L .78476 .38293 L .26 .209 .609 r
F
.78591 .37752 m .77805 .37659 L .77667 .38305 L F
.48749 .45288 m .49972 .449 L .50402 .45359 L .656 .751 .92 r
F
0 g
.50402 .45359 m
.50829 .45815 L
s
.039 .916 .04 r
.4929 .45758 m
.50398 .45355 L
s
0 0 0 r
2 Mabswid
.50398 .45355 Mdot
.78051 .31417 m .76888 .31422 L .77733 .32082 L .321 .321 .703 r
F
.78051 .31417 m .77256 .3067 L .76888 .31422 L F
.77237 .45764 m .76239 .47011 L .76319 .47465 L .18 .043 .447 r
F
.7718 .45337 m .76239 .47011 L .77237 .45764 L .2 .068 .467 r
F
.039 .916 .04 r
.5 Mabswid
.67118 .4724 m
.76863 .45173 L
s
.78001 .42945 m .77098 .43853 L .77111 .44378 L .207 .103 .508 r
F
.78003 .42482 m .77098 .43853 L .78001 .42945 L .218 .119 .522 r
F
.48749 .45288 m .49969 .45629 L .48807 .45996 L .546 .328 .534 r
F
.48749 .45288 m .49972 .449 L .49969 .45629 L F
.48379 .44808 m .49972 .449 L .48749 .45288 L .656 .751 .92 r
F
0 g
.48792 .44832 m
.48818 .44542 L
s
.4999 .47677 m
.50258 .47609 L
s
.50258 .47609 m
.50878 .47416 L
s
.75577 .50039 m .74327 .51577 L .74513 .51908 L .14 0 .338 r
F
.75431 .49686 m .74327 .51577 L .75577 .50039 L .173 0 .372 r
F
0 g
.49065 .4238 m
.49336 .42325 L
s
.78718 .37217 m .77805 .37659 L .78591 .37752 L .259 .213 .615 r
F
.78718 .37217 m .77956 .3702 L .77805 .37659 L F
.039 .916 .04 r
.65463 .24079 m
.70702 .33763 L
s
.70702 .33763 m
.76871 .45164 L
s
.76871 .45164 m
.76871 .45164 L
s
.78012 .43384 m .77111 .44378 L .77138 .44874 L .194 .085 .493 r
F
.78001 .42945 m .77111 .44378 L .78012 .43384 L .207 .103 .508 r
F
0 g
.50878 .47416 m
.50611 .47483 L
s
.78476 .32784 m .77427 .32787 L .78214 .33398 L .299 .29 .681 r
F
.78476 .32784 m .77733 .32082 L .77427 .32787 L F
.78692 .34602 m .77725 .34716 L .7849 .35178 L .28 .257 .654 r
F
.78692 .34602 m .77963 .34043 L .77725 .34716 L F
.78855 .36691 m .77956 .3702 L .78718 .37217 L .256 .216 .62 r
F
.78855 .36691 m .78122 .36391 L .77956 .3702 L F
0 g
.44965 .49391 m
.44965 .49391 L
s
.48446 .42579 m
.48235 .42806 L
s
.49065 .4238 m
.48446 .42579 L
s
.7653 .48232 m .75431 .49686 L .75577 .50039 L .14 0 .374 r
F
.76416 .47873 m .75431 .49686 L .7653 .48232 L .168 .005 .401 r
F
.77308 .46154 m .76319 .47465 L .76416 .47873 L .159 .016 .425 r
F
.77237 .45764 m .76319 .47465 L .77308 .46154 L .18 .043 .447 r
F
.48379 .44808 m .49541 .44439 L .49972 .449 L .656 .751 .92 r
F
0 g
.49972 .449 m
.49975 .44174 L
s
.49972 .449 m
.50402 .45359 L
s
.48807 .45996 m .49966 .4636 L .48997 .46665 L .546 .328 .534 r
F
.48807 .45996 m .49969 .45629 L .49966 .4636 L F
0 g
.48749 .45288 m
.48807 .45996 L
s
.49969 .45629 m
.49972 .449 L
s
.78012 .43384 m .77138 .44874 L .78036 .43799 L .194 .085 .493 r
F
.78036 .43799 m .77138 .44874 L .7718 .45337 L .179 .065 .477 r
F
0 g
.76128 .45973 m
.77138 .44874 L
s
.48139 .44285 m .49541 .44439 L .48379 .44808 L .656 .751 .92 r
F
0 g
.48379 .44808 m
.48749 .45288 L
s
.039 .916 .04 r
.43703 .46245 m
.48355 .44768 L
s
0 g
.49676 .47569 m
.4999 .47677 L
s
.4999 .47677 m
.50611 .47483 L
s
.039 .916 .04 r
.48355 .44768 m
.49544 .44443 L
s
0 0 0 r
2 Mabswid
.48355 .44768 Mdot
0 g
.5 Mabswid
.48855 .42607 m
.49065 .4238 L
s
.79003 .36177 m .78122 .36391 L .78855 .36691 L .252 .217 .624 r
F
.79003 .36177 m .783 .35776 L .78122 .36391 L F
.78023 .29312 m .76791 .29175 L .77635 .29965 L .323 .341 .724 r
F
.78023 .29312 m .77237 .28443 L .76791 .29175 L F
0 g
.76353 .29966 m
.76791 .29175 L
s
.74721 .52167 m .73307 .53827 L .7357 .54036 L .093 0 .251 r
F
.74513 .51908 m .73307 .53827 L .74721 .52167 L .136 0 .294 r
F
0 g
.73071 .53537 m
.73307 .53827 L
s
.78378 .30795 m .77256 .3067 L .78051 .31417 L .307 .314 .704 r
F
.78378 .30795 m .77635 .29965 L .77256 .3067 L F
0 g
.76353 .29966 m
.77256 .3067 L
s
.78903 .34049 m .77963 .34043 L .78692 .34602 L .272 .255 .657 r
F
.78903 .34049 m .78214 .33398 L .77963 .34043 L F
.78073 .44185 m .7718 .45337 L .77237 .45764 L .163 .044 .46 r
F
.78036 .43799 m .7718 .45337 L .78073 .44185 L .179 .065 .477 r
F
0 g
.50611 .47483 m
.50298 .47374 L
s
.75742 .5033 m .74513 .51908 L .74721 .52167 L .103 0 .302 r
F
.75577 .50039 m .74513 .51908 L .75742 .5033 L .14 0 .338 r
F
.7892 .40057 m .78138 .40458 L .78085 .40985 L .205 .133 .549 r
F
.78973 .39626 m .78138 .40458 L .7892 .40057 L .21 .142 .558 r
F
.78973 .39626 m .78204 .39923 L .78138 .40458 L F
.78877 .40481 m .78085 .40985 L .78045 .415 L .2 .123 .54 r
F
.7892 .40057 m .78085 .40985 L .78877 .40481 L .205 .133 .549 r
F
.78747 .32204 m .77733 .32082 L .78476 .32784 L .287 .285 .682 r
F
.78747 .32204 m .78051 .31417 L .77733 .32082 L F
.77393 .46503 m .76416 .47873 L .7653 .48232 L .135 0 .401 r
F
.77308 .46154 m .76416 .47873 L .77393 .46503 L .159 .016 .425 r
F
.79037 .3919 m .78204 .39923 L .78973 .39626 L .213 .15 .565 r
F
.79037 .3919 m .78282 .39382 L .78204 .39923 L F
.78844 .40895 m .78045 .415 L .78017 .42 L .193 .112 .53 r
F
.78877 .40481 m .78045 .415 L .78844 .40895 L .2 .123 .54 r
F
0 g
.48235 .42806 m
.48855 .42607 L
s
.48235 .42806 m
.48099 .43192 L
s
0 0 0 r
2 Mabswid
.49544 .44443 Mdot
.79111 .38752 m .78282 .39382 L .79037 .3919 L .215 .157 .572 r
F
.79111 .38752 m .78373 .38838 L .78282 .39382 L F
.48139 .44285 m .49107 .43976 L .49541 .44439 L .656 .751 .92 r
F
0 g
.5 Mabswid
.49541 .44439 m
.49972 .449 L
s
.48997 .46665 m .49963 .47095 L .49339 .4729 L .546 .328 .534 r
F
.48997 .46665 m .49966 .4636 L .49963 .47095 L F
0 g
.48807 .45996 m
.48997 .46665 L
s
.49966 .4636 m
.49969 .45629 L
s
.48997 .46665 m
.49339 .4729 L
s
.79161 .35678 m .783 .35776 L .79003 .36177 L .247 .217 .627 r
F
.79161 .35678 m .7849 .35178 L .783 .35776 L F
0 g
.66507 .33282 m
.67151 .47991 L
s
.78822 .41298 m .78017 .42 L .78003 .42482 L .185 .1 .519 r
F
.78844 .40895 m .78017 .42 L .78822 .41298 L .193 .112 .53 r
F
.7666 .48539 m .75577 .50039 L .75742 .5033 L .109 0 .343 r
F
.7653 .48232 m .75577 .50039 L .7666 .48539 L .14 0 .374 r
F
.79194 .38314 m .78373 .38838 L .79111 .38752 L .215 .162 .579 r
F
.79194 .38314 m .78476 .38293 L .78373 .38838 L F
0 g
.49339 .4729 m
.49676 .47569 L
s
.49676 .47569 m
.50298 .47374 L
s
0 0 0 r
2 Mabswid
.64602 .44325 Mdot
0 g
.5 Mabswid
.63954 .4803 m
.6404 .505 L
s
.7881 .41686 m .78003 .42482 L .78001 .42945 L .176 .086 .507 r
F
.78822 .41298 m .78003 .42482 L .7881 .41686 L .185 .1 .519 r
F
.78121 .44542 m .77237 .45764 L .77308 .46154 L .145 .022 .442 r
F
.78073 .44185 m .77237 .45764 L .78121 .44542 L .163 .044 .46 r
F
.48049 .43709 m .49107 .43976 L .48139 .44285 L .656 .751 .92 r
F
0 g
.48139 .44285 m
.48379 .44808 L
s
.4872 .42992 m
.48855 .42607 L
s
.79287 .37879 m .78476 .38293 L .79194 .38314 L .215 .166 .584 r
F
.79287 .37879 m .78591 .37752 L .78476 .38293 L F
.79123 .33524 m .78214 .33398 L .78903 .34049 L .262 .252 .658 r
F
.79123 .33524 m .78476 .32784 L .78214 .33398 L F
.78809 .42058 m .78001 .42945 L .78012 .43384 L .165 .071 .495 r
F
.7881 .41686 m .78001 .42945 L .78809 .42058 L .176 .086 .507 r
F
0 g
.49963 .47095 m
.50298 .47374 L
s
.49963 .47095 m
.49966 .4636 L
s
.79327 .35197 m .7849 .35178 L .79161 .35678 L .24 .216 .63 r
F
.79327 .35197 m .78692 .34602 L .7849 .35178 L F
.79388 .37448 m .78591 .37752 L .79287 .37879 L .214 .17 .589 r
F
.79388 .37448 m .78718 .37217 L .78591 .37752 L F
0 g
.4872 .42992 m
.48099 .43192 L
s
.77493 .46809 m .7653 .48232 L .7666 .48539 L .109 0 .376 r
F
.77393 .46503 m .7653 .48232 L .77493 .46809 L .135 0 .401 r
F
.78818 .42411 m .78012 .43384 L .78036 .43799 L .153 .055 .481 r
F
.78809 .42058 m .78012 .43384 L .78818 .42411 L .165 .071 .495 r
F
.78712 .3022 m .77635 .29965 L .78378 .30795 L .291 .307 .704 r
F
.78712 .3022 m .78023 .29312 L .77635 .29965 L F
.48049 .43709 m .48671 .4351 L .49107 .43976 L .656 .751 .92 r
F
0 g
.48671 .4351 m
.49107 .43976 L
s
.48049 .43709 m
.48099 .43192 L
s
.49107 .43976 m
.49541 .44439 L
s
.48049 .43709 m
.48139 .44285 L
s
.78183 .44866 m .77308 .46154 L .77393 .46503 L .125 0 .422 r
F
.78121 .44542 m .77308 .46154 L .78183 .44866 L .145 .022 .442 r
F
0 g
.49339 .4729 m
.49963 .47095 L
s
.49002 .4686 m
.49339 .4729 L
s
.64836 .4392 m
.6582 .42217 L
s
.79026 .31664 m .78051 .31417 L .78747 .32204 L .274 .279 .683 r
F
.79026 .31664 m .78378 .30795 L .78051 .31417 L F
0 g
.77256 .3067 m
.78051 .31417 L
s
.74721 .52167 m .7357 .54036 L .7495 .52353 L .093 0 .251 r
F
.75926 .50559 m .74721 .52167 L .7495 .52353 L .063 0 .263 r
F
.75742 .5033 m .74721 .52167 L .75926 .50559 L .103 0 .302 r
F
.7495 .52353 m .7357 .54036 L .73857 .5416 L .045 0 .204 r
F
0 g
.73307 .53827 m
.7357 .54036 L
s
.79499 .37026 m .78718 .37217 L .79388 .37448 L .211 .172 .594 r
F
.79499 .37026 m .78855 .36691 L .78718 .37217 L F
.78416 .28716 m .77237 .28443 L .78023 .29312 L .305 .331 .724 r
F
.78416 .28716 m .77689 .27772 L .77237 .28443 L F
0 g
.76791 .29175 m
.77237 .28443 L
s
.48671 .4351 m
.4872 .42992 L
s
.78818 .42411 m .78036 .43799 L .78838 .42744 L .153 .055 .481 r
F
.78838 .42744 m .78036 .43799 L .78073 .44185 L .14 .038 .467 r
F
0 g
.77138 .44874 m
.78036 .43799 L
s
.76805 .48792 m .75742 .5033 L .75926 .50559 L .075 0 .311 r
F
.7666 .48539 m .75742 .5033 L .76805 .48792 L .109 0 .343 r
F
0 g
.49626 .46664 m
.49963 .47095 L
s
.79501 .34736 m .78692 .34602 L .79327 .35197 L .232 .214 .632 r
F
.79501 .34736 m .78903 .34049 L .78692 .34602 L F
0 g
.48049 .43709 m
.48671 .4351 L
s
.48049 .43709 m
.48088 .44324 L
s
.79352 .33029 m .78476 .32784 L .79123 .33524 L .251 .247 .659 r
F
.79352 .33029 m .78747 .32204 L .78476 .32784 L F
.79617 .36613 m .78855 .36691 L .79499 .37026 L .208 .173 .597 r
F
.79617 .36613 m .79003 .36177 L .78855 .36691 L F
0 g
.48688 .46307 m
.49002 .4686 L
s
.49002 .4686 m
.49626 .46664 L
s
.78256 .45156 m .77393 .46503 L .77493 .46809 L .104 0 .402 r
F
.78183 .44866 m .77393 .46503 L .78256 .45156 L .125 0 .422 r
F
.78868 .43054 m .78073 .44185 L .78121 .44542 L .126 .02 .452 r
F
.78838 .42744 m .78073 .44185 L .78868 .43054 L .14 .038 .467 r
F
.77606 .4707 m .7666 .48539 L .76805 .48792 L .081 0 .35 r
F
.77493 .46809 m .7666 .48539 L .77606 .4707 L .109 0 .376 r
F
0 g
.48671 .4351 m
.48711 .44125 L
s
.48088 .44324 m
.48711 .44125 L
s
.48088 .44324 m
.48214 .44993 L
s
.49626 .46664 m
.49312 .4611 L
s
.79743 .36213 m .79003 .36177 L .79617 .36613 L .203 .173 .6 r
F
.79743 .36213 m .79161 .35678 L .79003 .36177 L F
0 g
.48419 .4567 m
.48688 .46307 L
s
.48688 .46307 m
.49312 .4611 L
s
.79683 .343 m .78903 .34049 L .79501 .34736 L .223 .21 .633 r
F
.79683 .343 m .79123 .33524 L .78903 .34049 L F
.79618 .3968 m .7892 .40057 L .78877 .40481 L .157 .091 .526 r
F
.79659 .39354 m .7892 .40057 L .79618 .3968 L .161 .099 .533 r
F
.79659 .39354 m .78973 .39626 L .7892 .40057 L F
.79585 .4 m .78877 .40481 L .78844 .40895 L .152 .083 .518 r
F
.79618 .3968 m .78877 .40481 L .79585 .4 L .157 .091 .526 r
F
.78909 .43339 m .78121 .44542 L .78183 .44866 L .11 0 .436 r
F
.78868 .43054 m .78121 .44542 L .78909 .43339 L .126 .02 .452 r
F
0 g
.48214 .44993 m
.48419 .4567 L
s
.48838 .44795 m
.48214 .44993 L
s
.79707 .39025 m .78973 .39626 L .79659 .39354 L .164 .105 .54 r
F
.79707 .39025 m .79037 .3919 L .78973 .39626 L F
.79311 .31165 m .78378 .30795 L .79026 .31664 L .258 .271 .682 r
F
.79311 .31165 m .78712 .3022 L .78378 .30795 L F
.79559 .40313 m .78844 .40895 L .78822 .41298 L .146 .073 .509 r
F
.79585 .4 m .78844 .40895 L .79559 .40313 L .152 .083 .518 r
F
0 g
.48419 .4567 m
.49043 .45473 L
s
.79764 .38694 m .79037 .3919 L .79707 .39025 L .165 .111 .546 r
F
.79764 .38694 m .79111 .38752 L .79037 .3919 L F
0 g
.48838 .44795 m
.48711 .44125 L
s
.79051 .29697 m .78023 .29312 L .78712 .3022 L .274 .297 .703 r
F
.79051 .29697 m .78416 .28716 L .78023 .29312 L F
.79542 .40617 m .78822 .41298 L .7881 .41686 L .139 .063 .5 r
F
.79559 .40313 m .78822 .41298 L .79542 .40617 L .146 .073 .509 r
F
.78341 .4541 m .77493 .46809 L .77606 .4707 L .08 0 .38 r
F
.78256 .45156 m .77493 .46809 L .78341 .4541 L .104 0 .402 r
F
0 g
.49312 .4611 m
.49043 .45473 L
s
.79827 .38364 m .79111 .38752 L .79764 .38694 L .166 .116 .551 r
F
.79827 .38364 m .79194 .38314 L .79111 .38752 L F
.79586 .32568 m .78747 .32204 L .79352 .33029 L .238 .24 .659 r
F
.79586 .32568 m .79026 .31664 L .78747 .32204 L F
0 g
.78051 .31417 m
.78747 .32204 L
s
.7495 .52353 m .73857 .5416 L .75201 .52463 L .045 0 .204 r
F
.76128 .50721 m .7495 .52353 L .75201 .52463 L .019 0 .222 r
F
.75926 .50559 m .7495 .52353 L .76128 .50721 L .063 0 .263 r
F
.76967 .48989 m .75926 .50559 L .76128 .50721 L .038 0 .277 r
F
.76805 .48792 m .75926 .50559 L .76967 .48989 L .075 0 .311 r
F
.79533 .40909 m .7881 .41686 L .78809 .42058 L .131 .051 .49 r
F
.79542 .40617 m .7881 .41686 L .79533 .40909 L .139 .063 .5 r
F
.79875 .35827 m .79161 .35678 L .79743 .36213 L .197 .172 .602 r
F
.79875 .35827 m .79327 .35197 L .79161 .35678 L F
0 g
.49043 .45473 m
.48838 .44795 L
s
.79898 .38035 m .79194 .38314 L .79827 .38364 L .166 .119 .556 r
F
.79898 .38035 m .79287 .37879 L .79194 .38314 L F
.75201 .52463 m .73857 .5416 L .7417 .54199 L 0 0 .153 r
F
0 g
.7357 .54036 m
.73857 .5416 L
s
.77733 .47284 m .76805 .48792 L .76967 .48989 L .05 0 .322 r
F
.77606 .4707 m .76805 .48792 L .77733 .47284 L .081 0 .35 r
F
.79533 .4119 m .78809 .42058 L .78818 .42411 L .122 .039 .48 r
F
.79533 .40909 m .78809 .42058 L .79533 .4119 L .131 .051 .49 r
F
.78813 .28182 m .77689 .27772 L .78416 .28716 L .284 .319 .722 r
F
.78813 .28182 m .78145 .27169 L .77689 .27772 L F
0 g
.77237 .28443 m
.77689 .27772 L
s
.78959 .43598 m .78183 .44866 L .78256 .45156 L .092 0 .42 r
F
.78909 .43339 m .78183 .44866 L .78959 .43598 L .11 0 .436 r
F
0 g
.6404 .505 m
.64127 .53005 L
s
.79975 .37711 m .79287 .37879 L .79898 .38035 L .164 .122 .56 r
F
.79975 .37711 m .79388 .37448 L .79287 .37879 L F
.7987 .33889 m .79123 .33524 L .79683 .343 L .213 .205 .633 r
F
.7987 .33889 m .79352 .33029 L .79123 .33524 L F
.7954 .41456 m .78818 .42411 L .78838 .42744 L .112 .025 .468 r
F
.79533 .4119 m .78818 .42411 L .7954 .41456 L .122 .039 .48 r
F
.80014 .35459 m .79327 .35197 L .79875 .35827 L .19 .169 .603 r
F
.80014 .35459 m .79501 .34736 L .79327 .35197 L F
.80058 .37392 m .79388 .37448 L .79975 .37711 L .162 .124 .563 r
F
.80058 .37392 m .79499 .37026 L .79388 .37448 L F
.78437 .45626 m .77606 .4707 L .77733 .47284 L .055 0 .357 r
F
.78341 .4541 m .77606 .4707 L .78437 .45626 L .08 0 .38 r
F
.7954 .41456 m .78838 .42744 L .79555 .41706 L .112 .025 .468 r
F
.79555 .41706 m .78838 .42744 L .78868 .43054 L .1 .011 .457 r
F
0 g
.78036 .43799 m
.78838 .42744 L
s
.58986 .41949 m .60025 .41868 L .59055 .42175 L .618 .519 .719 r
F
.58986 .41949 m .59956 .41641 L .60025 .41868 L F
.58898 .41735 m .59956 .41641 L .58986 .41949 L .634 .578 .774 r
F
.58893 .42009 m .58986 .41949 L .59055 .42175 L .971 .686 .432 r
F
.58834 .41867 m .58986 .41949 L .58893 .42009 L F
.58834 .41867 m .58898 .41735 L .58986 .41949 L F
.59055 .42175 m .6007 .42091 L .591 .42398 L .597 .455 .659 r
F
.59055 .42175 m .60025 .41868 L .6007 .42091 L F
.58939 .4216 m .59055 .42175 L .591 .42398 L .971 .686 .432 r
F
.58893 .42009 m .59055 .42175 L .58939 .4216 L F
0 g
.58986 .41949 m
.59055 .42175 L
s
.79019 .4383 m .78256 .45156 L .78341 .4541 L .073 0 .402 r
F
.78959 .43598 m .78256 .45156 L .79019 .4383 L .092 0 .42 r
F
.58898 .41735 m .59868 .41427 L .59956 .41641 L .634 .578 .774 r
F
.58797 .41548 m .59868 .41427 L .58898 .41735 L .647 .639 .828 r
F
.58766 .41742 m .58898 .41735 L .58834 .41867 L .971 .686 .432 r
F
.58766 .41742 m .58797 .41548 L .58898 .41735 L F
0 g
.58898 .41735 m
.58986 .41949 L
s
.591 .42398 m .60089 .42297 L .59118 .42603 L .568 .378 .584 r
F
.591 .42398 m .6007 .42091 L .60089 .42297 L F
.58969 .42309 m .591 .42398 L .59118 .42603 L .971 .686 .432 r
F
.58939 .4216 m .591 .42398 L .58969 .42309 L F
0 g
.59055 .42175 m
.591 .42398 L
s
.79601 .30712 m .78712 .3022 L .79311 .31165 L .241 .261 .681 r
F
.79601 .30712 m .79051 .29697 L .78712 .3022 L F
.79826 .32144 m .79026 .31664 L .79586 .32568 L .224 .232 .658 r
F
.79826 .32144 m .79311 .31165 L .79026 .31664 L F
.58797 .41548 m .59767 .41239 L .59868 .41427 L .647 .639 .828 r
F
.5869 .414 m .59767 .41239 L .58797 .41548 L .656 .71 .887 r
F
.58695 .41644 m .58797 .41548 L .58766 .41742 L .971 .686 .432 r
F
.58695 .41644 m .5869 .414 L .58797 .41548 L F
0 g
.58797 .41548 m
.58898 .41735 L
s
.80147 .37082 m .79499 .37026 L .80058 .37392 L .159 .124 .566 r
F
.80147 .37082 m .79617 .36613 L .79499 .37026 L F
.59118 .42603 m .6008 .4247 L .59108 .42777 L .52 .269 .475 r
F
.59118 .42603 m .60089 .42297 L .6008 .4247 L F
.58969 .42309 m .59118 .42603 L .58981 .42446 L .971 .686 .432 r
F
.58981 .42446 m .59118 .42603 L .59108 .42777 L F
0 g
.591 .42398 m
.59118 .42603 L
s
.79578 .41939 m .78868 .43054 L .78909 .43339 L .088 0 .444 r
F
.79555 .41706 m .78868 .43054 L .79578 .41939 L .1 .011 .457 r
F
.76128 .50721 m .75201 .52463 L .76348 .50815 L .019 0 .222 r
F
.77144 .49127 m .76128 .50721 L .76348 .50815 L 0 0 .241 r
F
.76967 .48989 m .76128 .50721 L .77144 .49127 L .038 0 .277 r
F
.58799 .4207 m .58893 .42009 L .58939 .4216 L .971 .686 .432 r
F
.58769 .41999 m .58893 .42009 L .58799 .4207 L F
.58769 .41999 m .58834 .41867 L .58893 .42009 L F
.58822 .42146 m .58939 .4216 L .58969 .42309 L F
.58799 .4207 m .58939 .4216 L .58822 .42146 L F
.5869 .414 m .5966 .41091 L .59767 .41239 L .656 .71 .887 r
F
.58583 .41302 m .5966 .41091 L .5869 .414 L .651 .797 .952 r
F
.58623 .41578 m .5869 .414 L .58695 .41644 L .971 .686 .432 r
F
.58623 .41578 m .58583 .41302 L .5869 .414 L F
0 g
.5869 .414 m
.58797 .41548 L
s
.58735 .41936 m .58834 .41867 L .58769 .41999 L .971 .686 .432 r
F
.58735 .41936 m .58766 .41742 L .58834 .41867 L F
.80158 .3511 m .79501 .34736 L .80014 .35459 L .181 .166 .604 r
F
.80158 .3511 m .79683 .343 L .79501 .34736 L F
.77873 .4745 m .76967 .48989 L .77144 .49127 L .017 0 .292 r
F
.77733 .47284 m .76967 .48989 L .77873 .4745 L .05 0 .322 r
F
.58837 .4222 m .58969 .42309 L .58981 .42446 L .971 .686 .432 r
F
.58822 .42146 m .58969 .42309 L .58837 .4222 L F
.79394 .29229 m .78416 .28716 L .79051 .29697 L .253 .285 .701 r
F
.79394 .29229 m .78813 .28182 L .78416 .28716 L F
.59108 .42777 m .60043 .426 L .59071 .42906 L .427 .088 .286 r
F
.59108 .42777 m .6008 .4247 L .60043 .426 L F
.58974 .42562 m .59108 .42777 L .59071 .42906 L .971 .686 .432 r
F
.58981 .42446 m .59108 .42777 L .58974 .42562 L F
0 g
.59108 .42777 m
.59118 .42603 L
s
.80063 .33507 m .79352 .33029 L .7987 .33889 L .201 .199 .632 r
F
.80063 .33507 m .79586 .32568 L .79352 .33029 L F
0 g
.78747 .32204 m
.79352 .33029 L
s
.587 .41887 m .58766 .41742 L .58735 .41936 L .971 .686 .432 r
F
.587 .41887 m .58695 .41644 L .58766 .41742 L F
.58837 .4222 m .58981 .42446 L .58843 .42289 L F
.58843 .42289 m .58981 .42446 L .58974 .42562 L F
.75201 .52463 m .7417 .54199 L .75473 .52496 L 0 0 .153 r
F
.76348 .50815 m .75201 .52463 L .75473 .52496 L 0 0 .177 r
F
.59863 .41701 m .59956 .41641 L .60025 .41868 L .971 .685 .429 r
F
.59805 .41559 m .59956 .41641 L .59863 .41701 L F
.59805 .41559 m .59868 .41427 L .59956 .41641 L F
.80242 .36781 m .79617 .36613 L .80147 .37082 L .155 .124 .568 r
F
.80242 .36781 m .79743 .36213 L .79617 .36613 L F
.59909 .41853 m .60025 .41868 L .6007 .42091 L .971 .685 .429 r
F
.59863 .41701 m .60025 .41868 L .59909 .41853 L F
0 g
.59956 .41641 m
.60025 .41868 L
s
.59737 .41433 m .59868 .41427 L .59805 .41559 L .971 .685 .429 r
F
.59737 .41433 m .59767 .41239 L .59868 .41427 L F
0 g
.59868 .41427 m
.59956 .41641 L
s
.79089 .44031 m .78341 .4541 L .78437 .45626 L .053 0 .384 r
F
.79019 .4383 m .78341 .4541 L .79089 .44031 L .073 0 .402 r
F
.58664 .41855 m .58695 .41644 L .587 .41887 L .971 .686 .432 r
F
.58664 .41855 m .58623 .41578 L .58695 .41644 L F
.58583 .41302 m .59554 .40993 L .5966 .41091 L .651 .797 .952 r
F
.58484 .41261 m .59554 .40993 L .58583 .41302 L .587 .888 .991 r
F
.58558 .41551 m .58583 .41302 L .58623 .41578 L .971 .686 .432 r
F
.58558 .41551 m .58484 .41261 L .58583 .41302 L F
0 g
.58583 .41302 m
.5869 .414 L
s
.59939 .42002 m .6007 .42091 L .60089 .42297 L .971 .685 .429 r
F
.59909 .41853 m .6007 .42091 L .59939 .42002 L F
0 g
.60025 .41868 m
.6007 .42091 L
s
.58974 .42562 m .59071 .42906 L .58949 .42648 L .971 .686 .432 r
F
.58839 .42347 m .58974 .42562 L .58949 .42648 L F
.58843 .42289 m .58974 .42562 L .58839 .42347 L F
.7961 .42153 m .78909 .43339 L .78959 .43598 L .074 0 .431 r
F
.79578 .41939 m .78909 .43339 L .7961 .42153 L .088 0 .444 r
F
.78545 .45802 m .77733 .47284 L .77873 .4745 L .028 0 .333 r
F
.78437 .45626 m .77733 .47284 L .78545 .45802 L .055 0 .357 r
F
.59071 .42906 m .59981 .42677 L .59008 .42983 L .202 0 0 r
F
.59071 .42906 m .60043 .426 L .59981 .42677 L F
.58949 .42648 m .59071 .42906 L .59008 .42983 L .971 .686 .432 r
F
0 g
.59071 .42906 m
.59108 .42777 L
s
.58705 .42131 m .58799 .4207 L .58822 .42146 L .971 .686 .432 r
F
.58705 .42131 m .58769 .41999 L .58799 .4207 L F
.58705 .42131 m .58822 .42146 L .58837 .4222 L F
.59666 .41335 m .59767 .41239 L .59737 .41433 L .971 .685 .429 r
F
.59666 .41335 m .5966 .41091 L .59767 .41239 L F
0 g
.59767 .41239 m
.59868 .41427 L
s
.58705 .42131 m .58735 .41936 L .58769 .41999 L .971 .686 .432 r
F
.58705 .42131 m .58837 .4222 L .58843 .42289 L F
.58631 .41841 m .58623 .41578 L .58664 .41855 L F
.58631 .41841 m .58558 .41551 L .58623 .41578 L F
.58705 .42131 m .587 .41887 L .58735 .41936 L F
.59939 .42002 m .60089 .42297 L .59952 .42139 L .971 .685 .429 r
F
.59952 .42139 m .60089 .42297 L .6008 .4247 L F
0 g
.6007 .42091 m
.60089 .42297 L
s
.58705 .42131 m .58843 .42289 L .58839 .42347 L .971 .686 .432 r
F
.58949 .42648 m .59008 .42983 L .58907 .42699 L F
.58827 .4239 m .58949 .42648 L .58907 .42699 L F
.58839 .42347 m .58949 .42648 L .58827 .4239 L F
.58705 .42131 m .58664 .41855 L .587 .41887 L F
.58705 .42131 m .58839 .42347 L .58827 .4239 L F
.58484 .41261 m .59456 .40951 L .59554 .40993 L .587 .888 .991 r
F
.584 .41278 m .59456 .40951 L .58484 .41261 L .285 .782 .754 r
F
.58502 .41562 m .58484 .41261 L .58558 .41551 L .971 .686 .432 r
F
.58502 .41562 m .584 .41278 L .58484 .41261 L F
0 g
.58484 .41261 m
.58583 .41302 L
s
.5977 .41762 m .59863 .41701 L .59909 .41853 L .971 .685 .429 r
F
.59741 .4169 m .59863 .41701 L .5977 .41762 L F
.59741 .4169 m .59805 .41559 L .59863 .41701 L F
.59793 .41838 m .59909 .41853 L .59939 .42002 L F
.5977 .41762 m .59909 .41853 L .59793 .41838 L F
.59595 .41269 m .5966 .41091 L .59666 .41335 L F
.59595 .41269 m .59554 .40993 L .5966 .41091 L F
0 g
.5966 .41091 m
.59767 .41239 L
s
.58705 .42131 m .58631 .41841 L .58664 .41855 L .971 .686 .432 r
F
0 g
.6582 .42217 m
.66822 .40482 L
s
.80342 .36491 m .79743 .36213 L .80242 .36781 L .15 .122 .57 r
F
.80342 .36491 m .79875 .35827 L .79743 .36213 L F
.59707 .41628 m .59805 .41559 L .59741 .4169 L .971 .685 .429 r
F
.59707 .41628 m .59737 .41433 L .59805 .41559 L F
.75473 .52496 m .7417 .54199 L .74506 .5415 L 0 0 .099 r
F
0 g
.73857 .5416 m
.7417 .54199 L
s
.58827 .4239 m .58907 .42699 L .58806 .42415 L .971 .686 .432 r
F
.58705 .42131 m .58827 .4239 L .58806 .42415 L F
.58603 .41847 m .58558 .41551 L .58631 .41841 L F
.58603 .41847 m .58502 .41562 L .58558 .41551 L F
.59808 .41912 m .59939 .42002 L .59952 .42139 L .971 .685 .429 r
F
.59793 .41838 m .59939 .42002 L .59808 .41912 L F
.58907 .42699 m .59008 .42983 L .58925 .43002 L .971 .686 .432 r
F
.59008 .42983 m .59898 .42695 L .58925 .43002 L .269 .77 .739 r
F
0 g
.59016 .42974 m
.59071 .42906 L
s
.59008 .42983 m .59981 .42677 L .59898 .42695 L .269 .77 .739 r
F
.59946 .42255 m .6008 .4247 L .60043 .426 L .971 .685 .429 r
F
.59952 .42139 m .6008 .4247 L .59946 .42255 L F
0 g
.6008 .4247 m
.60089 .42297 L
s
.7921 .27712 m .78145 .27169 L .78813 .28182 L .26 .305 .719 r
F
.7921 .27712 m .78601 .26637 L .78145 .27169 L F
0 g
.77689 .27772 m
.78145 .27169 L
s
.58907 .42699 m .58925 .43002 L .58852 .42712 L .971 .686 .432 r
F
.58806 .42415 m .58907 .42699 L .58852 .42712 L F
.58705 .42131 m .58603 .41847 L .58631 .41841 L F
.80307 .34782 m .79683 .343 L .80158 .3511 L .172 .161 .603 r
F
.80307 .34782 m .7987 .33889 L .79683 .343 L F
.59671 .41579 m .59737 .41433 L .59707 .41628 L .971 .685 .429 r
F
.59671 .41579 m .59666 .41335 L .59737 .41433 L F
.80239 .39324 m .79618 .3968 L .79585 .4 L .104 .045 .499 r
F
.80267 .39106 m .79618 .3968 L .80239 .39324 L .107 .051 .505 r
F
.80267 .39106 m .79659 .39354 L .79618 .3968 L F
.58806 .42415 m .58852 .42712 L .58778 .42421 L .971 .686 .432 r
F
.58705 .42131 m .58806 .42415 L .58778 .42421 L F
.039 .916 .04 r
.49544 .44443 m
.58707 .42141 L
s
.80216 .39539 m .79585 .4 L .79559 .40313 L .1 .038 .493 r
F
.80239 .39324 m .79585 .4 L .80216 .39539 L .104 .045 .499 r
F
.59808 .41912 m .59952 .42139 L .59814 .41981 L .971 .685 .429 r
F
.59814 .41981 m .59952 .42139 L .59946 .42255 L F
.803 .38885 m .79659 .39354 L .80267 .39106 L .109 .056 .51 r
F
.803 .38885 m .79707 .39025 L .79659 .39354 L F
.58705 .42131 m .58582 .41872 L .58603 .41847 L .971 .686 .432 r
F
.58705 .42131 m .5857 .41915 L .58582 .41872 L F
.58705 .42131 m .58566 .41973 L .5857 .41915 L F
.58705 .42131 m .58572 .42042 L .58566 .41973 L F
.58705 .42131 m .58587 .42116 L .58572 .42042 L F
.58705 .42131 m .5861 .42192 L .58587 .42116 L F
.039 .916 .04 r
.50398 .45355 m
.586 .4216 L
s
.58705 .42131 m .5864 .42264 L .5861 .42192 L .971 .686 .432 r
F
.58705 .42131 m .58673 .42326 L .5864 .42264 L F
.58705 .42131 m .58709 .42375 L .58673 .42326 L F
.58705 .42131 m .58745 .42408 L .58709 .42375 L F
.58705 .42131 m .58778 .42421 L .58745 .42408 L F
.79648 .42347 m .78959 .43598 L .79019 .4383 L .059 0 .417 r
F
.7961 .42153 m .78959 .43598 L .79648 .42347 L .074 0 .431 r
F
.80199 .39749 m .79559 .40313 L .79542 .40617 L .095 .031 .486 r
F
.80216 .39539 m .79559 .40313 L .80199 .39749 L .1 .038 .493 r
F
.58582 .41872 m .58502 .41562 L .58603 .41847 L .971 .686 .432 r
F
.80339 .38663 m .79707 .39025 L .803 .38885 L .111 .061 .515 r
F
.80339 .38663 m .79764 .38694 L .79707 .39025 L F
.58778 .42421 m .58786 .42685 L .58745 .42408 L .971 .686 .432 r
F
.58778 .42421 m .58852 .42712 L .58786 .42685 L F
.5846 .41613 m .584 .41278 L .58502 .41562 L F
.58582 .41872 m .5846 .41613 L .58502 .41562 L F
.59636 .41546 m .59666 .41335 L .59671 .41579 L .971 .685 .429 r
F
.59636 .41546 m .59595 .41269 L .59666 .41335 L F
.59529 .41241 m .59554 .40993 L .59595 .41269 L F
.59529 .41241 m .59456 .40951 L .59554 .40993 L F
0 g
.59554 .40993 m
.5966 .41091 L
s
.80187 .39953 m .79542 .40617 L .79533 .40909 L .09 .023 .479 r
F
.80199 .39749 m .79542 .40617 L .80187 .39953 L .095 .031 .486 r
F
.80069 .3176 m .79311 .31165 L .79826 .32144 L .208 .222 .655 r
F
.80069 .3176 m .79601 .30712 L .79311 .31165 L F
.584 .41278 m .59373 .40968 L .59456 .40951 L .285 .782 .754 r
F
.5846 .41613 m .58337 .41354 L .584 .41278 L .971 .686 .432 r
F
.58337 .41354 m .59373 .40968 L .584 .41278 L .191 0 0 r
F
.58852 .42712 m .58827 .42962 L .58786 .42685 L .971 .686 .432 r
F
.58852 .42712 m .58925 .43002 L .58827 .42962 L F
.5857 .41915 m .5846 .41613 L .58582 .41872 L F
.59946 .42255 m .60043 .426 L .59921 .42341 L .971 .685 .429 r
F
.59811 .42039 m .59946 .42255 L .59921 .42341 L F
.59814 .41981 m .59946 .42255 L .59811 .42039 L F
.58745 .42408 m .58714 .4262 L .58709 .42375 L .971 .686 .432 r
F
.58745 .42408 m .58786 .42685 L .58714 .4262 L F
.79168 .44203 m .78437 .45626 L .78545 .45802 L .031 0 .365 r
F
.79089 .44031 m .78437 .45626 L .79168 .44203 L .053 0 .384 r
F
.80382 .38441 m .79764 .38694 L .80339 .38663 L .111 .064 .519 r
F
.80382 .38441 m .79827 .38364 L .79764 .38694 L F
.59921 .42341 m .60043 .426 L .59981 .42677 L .971 .685 .429 r
F
0 g
.60043 .426 m
.6008 .4247 L
s
.59677 .41823 m .5977 .41762 L .59793 .41838 L .971 .685 .429 r
F
.59677 .41823 m .59741 .4169 L .5977 .41762 L F
.58925 .43002 m .598 .42655 L .58827 .42962 L .582 .888 .99 r
F
.58925 .43002 m .59898 .42695 L .598 .42655 L F
0 g
.58925 .43002 m
.59008 .42983 L
s
.59677 .41823 m .59793 .41838 L .59808 .41912 L .971 .685 .429 r
F
.59677 .41823 m .59707 .41628 L .59741 .4169 L F
.80181 .40149 m .79533 .40909 L .79533 .4119 L .083 .014 .471 r
F
.80187 .39953 m .79533 .40909 L .80181 .40149 L .09 .023 .479 r
F
.5857 .41915 m .58434 .41699 L .5846 .41613 L .971 .686 .432 r
F
.58566 .41973 m .58434 .41699 L .5857 .41915 L F
.80259 .33156 m .79586 .32568 L .80063 .33507 L .187 .191 .63 r
F
.80259 .33156 m .79826 .32144 L .79586 .32568 L F
.59677 .41823 m .59808 .41912 L .59814 .41981 L .971 .685 .429 r
F
.58709 .42375 m .58642 .42522 L .58673 .42326 L .971 .686 .432 r
F
.58709 .42375 m .58714 .4262 L .58642 .42522 L F
.59603 .41532 m .59595 .41269 L .59636 .41546 L .971 .685 .429 r
F
.59603 .41532 m .59529 .41241 L .59595 .41269 L F
.59677 .41823 m .59671 .41579 L .59707 .41628 L F
.58434 .41699 m .58337 .41354 L .5846 .41613 L .971 .686 .432 r
F
.59677 .41823 m .59814 .41981 L .59811 .42039 L .971 .685 .429 r
F
.79893 .30308 m .79051 .29697 L .79601 .30712 L .222 .249 .677 r
F
.79893 .30308 m .79394 .29229 L .79051 .29697 L F
.58566 .41973 m .58427 .41815 L .58434 .41699 L .971 .686 .432 r
F
.58572 .42042 m .58427 .41815 L .58566 .41973 L F
.80446 .36215 m .79875 .35827 L .80342 .36491 L .143 .12 .57 r
F
.80446 .36215 m .80014 .35459 L .79875 .35827 L F
.8043 .38221 m .79827 .38364 L .80382 .38441 L .111 .067 .523 r
F
.8043 .38221 m .79898 .38035 L .79827 .38364 L F
.59921 .42341 m .59981 .42677 L .5988 .42392 L .971 .685 .429 r
F
.59799 .42082 m .59921 .42341 L .5988 .42392 L F
.59811 .42039 m .59921 .42341 L .59799 .42082 L F
.58673 .42326 m .58575 .42396 L .5864 .42264 L .971 .686 .432 r
F
.58673 .42326 m .58642 .42522 L .58575 .42396 L F
.58786 .42685 m .58719 .42865 L .58714 .4262 L F
.58786 .42685 m .58827 .42962 L .58719 .42865 L F
.59677 .41823 m .59636 .41546 L .59671 .41579 L .971 .685 .429 r
F
.77144 .49127 m .76348 .50815 L .77336 .49207 L 0 0 .241 r
F
.78026 .47566 m .77144 .49127 L .77336 .49207 L 0 0 .261 r
F
.77873 .4745 m .77144 .49127 L .78026 .47566 L .017 0 .292 r
F
.58572 .42042 m .58439 .41952 L .58427 .41815 L .971 .686 .432 r
F
.58587 .42116 m .58439 .41952 L .58572 .42042 L F
.59677 .41823 m .59811 .42039 L .59799 .42082 L .971 .685 .429 r
F
.5864 .42264 m .58516 .42253 L .5861 .42192 L .971 .686 .432 r
F
.5864 .42264 m .58575 .42396 L .58516 .42253 L F
.8018 .40337 m .79533 .4119 L .7954 .41456 L .076 .004 .463 r
F
.80181 .40149 m .79533 .4119 L .8018 .40337 L .083 .014 .471 r
F
.58587 .42116 m .58469 .42102 L .58439 .41952 L .971 .686 .432 r
F
.5861 .42192 m .58469 .42102 L .58587 .42116 L F
.59474 .41253 m .59456 .40951 L .59529 .41241 L .971 .685 .429 r
F
.59474 .41253 m .59373 .40968 L .59456 .40951 L F
0 g
.59456 .40951 m
.59554 .40993 L
s
.5861 .42192 m .58516 .42253 L .58469 .42102 L .971 .686 .432 r
F
.58337 .41354 m .5931 .41044 L .59373 .40968 L .191 0 0 r
F
.58434 .41699 m .58299 .41483 L .58337 .41354 L .971 .686 .432 r
F
.58299 .41483 m .5931 .41044 L .58337 .41354 L .423 .082 .28 r
F
0 g
.58337 .41354 m
.584 .41278 L
s
.59677 .41823 m .59603 .41532 L .59636 .41546 L .971 .685 .429 r
F
.58427 .41815 m .58299 .41483 L .58434 .41699 L .971 .686 .432 r
F
.59799 .42082 m .5988 .42392 L .59778 .42107 L .971 .685 .429 r
F
.59677 .41823 m .59799 .42082 L .59778 .42107 L F
.59575 .41538 m .59529 .41241 L .59603 .41532 L F
.59575 .41538 m .59474 .41253 L .59529 .41241 L F
.76348 .50815 m .75473 .52496 L .76586 .50841 L 0 0 .177 r
F
.77336 .49207 m .76348 .50815 L .76586 .50841 L 0 0 .202 r
F
.78664 .45938 m .77873 .4745 L .78026 .47566 L 0 0 .308 r
F
.78545 .45802 m .77873 .4745 L .78664 .45938 L .028 0 .333 r
F
.5988 .42392 m .59981 .42677 L .59898 .42695 L .971 .685 .429 r
F
0 g
.59981 .42677 m
.60043 .426 L
s
.79695 .4252 m .79019 .4383 L .79089 .44031 L .044 0 .403 r
F
.79648 .42347 m .79019 .4383 L .79695 .4252 L .059 0 .417 r
F
.58827 .42962 m .59694 .42557 L .58719 .42865 L .649 .798 .954 r
F
.58827 .42962 m .598 .42655 L .59694 .42557 L F
0 g
.58827 .42962 m
.58925 .43002 L
s
.80482 .38003 m .79898 .38035 L .8043 .38221 L .11 .069 .526 r
F
.80482 .38003 m .79975 .37711 L .79898 .38035 L F
.58714 .4262 m .58611 .42717 L .58642 .42522 L .971 .686 .432 r
F
.58714 .4262 m .58719 .42865 L .58611 .42717 L F
.5988 .42392 m .59898 .42695 L .59824 .42404 L .971 .685 .429 r
F
.59778 .42107 m .5988 .42392 L .59824 .42404 L F
.59677 .41823 m .59575 .41538 L .59603 .41532 L F
.59778 .42107 m .59824 .42404 L .59751 .42113 L F
.59677 .41823 m .59778 .42107 L .59751 .42113 L F
.80185 .40515 m .7954 .41456 L .79555 .41706 L .068 0 .454 r
F
.8018 .40337 m .7954 .41456 L .80185 .40515 L .076 .004 .463 r
F
.59677 .41823 m .59555 .41563 L .59575 .41538 L .971 .685 .429 r
F
.59677 .41823 m .59542 .41606 L .59555 .41563 L F
.59677 .41823 m .59539 .41664 L .59542 .41606 L F
.59677 .41823 m .59545 .41733 L .59539 .41664 L F
.59677 .41823 m .5956 .41808 L .59545 .41733 L F
.59677 .41823 m .59583 .41883 L .5956 .41808 L F
.59677 .41823 m .59613 .41955 L .59583 .41883 L F
.59677 .41823 m .59647 .42018 L .59613 .41955 L F
.59677 .41823 m .59683 .42067 L .59647 .42018 L F
.59677 .41823 m .59718 .421 L .59683 .42067 L F
.59677 .41823 m .59751 .42113 L .59718 .421 L F
.58427 .41815 m .58288 .41656 L .58299 .41483 L .971 .686 .432 r
F
.58439 .41952 m .58288 .41656 L .58427 .41815 L F
.59555 .41563 m .59474 .41253 L .59575 .41538 L .971 .685 .429 r
F
.58642 .42522 m .58509 .4253 L .58575 .42396 L .971 .686 .432 r
F
.58642 .42522 m .58611 .42717 L .58509 .4253 L F
.80459 .34478 m .7987 .33889 L .80307 .34782 L .161 .155 .602 r
F
.80459 .34478 m .80063 .33507 L .7987 .33889 L F
0 g
.79352 .33029 m
.7987 .33889 L
s
.59751 .42113 m .59759 .42377 L .59718 .421 L .971 .685 .429 r
F
.59751 .42113 m .59824 .42404 L .59759 .42377 L F
.59432 .41304 m .59373 .40968 L .59474 .41253 L F
.59555 .41563 m .59432 .41304 L .59474 .41253 L F
.58299 .41483 m .59273 .41173 L .5931 .41044 L .423 .082 .28 r
F
.58288 .41656 m .59273 .41173 L .58299 .41483 L .518 .266 .472 r
F
0 g
.58299 .41483 m
.58337 .41354 L
s
.59432 .41304 m .5931 .41044 L .59373 .40968 L .971 .685 .429 r
F
0 g
.59373 .40968 m
.59456 .40951 L
s
.58439 .41952 m .58306 .41862 L .58288 .41656 L .971 .686 .432 r
F
.58469 .42102 m .58306 .41862 L .58439 .41952 L F
.80538 .3779 m .79975 .37711 L .80482 .38003 L .108 .07 .528 r
F
.80538 .3779 m .80058 .37392 L .79975 .37711 L F
.59824 .42404 m .598 .42655 L .59759 .42377 L .971 .685 .429 r
F
.59824 .42404 m .59898 .42695 L .598 .42655 L F
0 g
.59898 .42695 m
.59981 .42677 L
s
.59542 .41606 m .59432 .41304 L .59555 .41563 L .971 .685 .429 r
F
.58575 .42396 m .58421 .42315 L .58516 .42253 L .971 .686 .432 r
F
.58575 .42396 m .58509 .4253 L .58421 .42315 L F
.59718 .421 m .59688 .42312 L .59683 .42067 L .971 .685 .429 r
F
.59718 .421 m .59759 .42377 L .59688 .42312 L F
.58719 .42865 m .59586 .42409 L .58611 .42717 L .655 .711 .889 r
F
.58719 .42865 m .59694 .42557 L .59586 .42409 L F
0 g
.58719 .42865 m
.58827 .42962 L
s
.58469 .42102 m .58351 .42087 L .58306 .41862 L .971 .686 .432 r
F
.58516 .42253 m .58351 .42087 L .58469 .42102 L F
.58516 .42253 m .58421 .42315 L .58351 .42087 L F
.79737 .28819 m .78813 .28182 L .79394 .29229 L .231 .27 .697 r
F
.79737 .28819 m .7921 .27712 L .78813 .28182 L F
0 g
.64127 .53005 m
.64127 .53005 L
s
.80185 .40515 m .79555 .41706 L .80196 .40682 L .068 0 .454 r
F
.80196 .40682 m .79555 .41706 L .79578 .41939 L .059 0 .445 r
F
0 g
.78838 .42744 m
.79555 .41706 L
s
.80553 .35953 m .80014 .35459 L .80446 .36215 L .136 .117 .57 r
F
.80553 .35953 m .80158 .3511 L .80014 .35459 L F
.59542 .41606 m .59407 .4139 L .59432 .41304 L .971 .685 .429 r
F
.59539 .41664 m .59407 .4139 L .59542 .41606 L F
.59683 .42067 m .59616 .42213 L .59647 .42018 L F
.59683 .42067 m .59688 .42312 L .59616 .42213 L F
.59407 .4139 m .5931 .41044 L .59432 .41304 L F
.75473 .52496 m .74506 .5415 L .75766 .52449 L 0 0 .099 r
F
.76586 .50841 m .75473 .52496 L .75766 .52449 L 0 0 .13 r
F
.79256 .44342 m .78545 .45802 L .78664 .45938 L .009 0 .345 r
F
.79168 .44203 m .78545 .45802 L .79256 .44342 L .031 0 .365 r
F
.59539 .41664 m .59401 .41505 L .59407 .4139 L .971 .685 .429 r
F
.59545 .41733 m .59401 .41505 L .59539 .41664 L F
.58288 .41656 m .59263 .41346 L .59273 .41173 L .518 .266 .472 r
F
.58306 .41862 m .59263 .41346 L .58288 .41656 L .566 .376 .582 r
F
0 g
.58288 .41656 m
.58299 .41483 L
s
.59647 .42018 m .59549 .42088 L .59613 .41955 L .971 .685 .429 r
F
.59647 .42018 m .59616 .42213 L .59549 .42088 L F
.59759 .42377 m .59694 .42557 L .59688 .42312 L F
.59759 .42377 m .598 .42655 L .59694 .42557 L F
0 g
.598 .42655 m
.59898 .42695 L
s
.59545 .41733 m .59413 .41643 L .59401 .41505 L .971 .685 .429 r
F
.5956 .41808 m .59413 .41643 L .59545 .41733 L F
.59613 .41955 m .5949 .41944 L .59583 .41883 L F
.59613 .41955 m .59549 .42088 L .5949 .41944 L F
.58611 .42717 m .59484 .42221 L .58509 .4253 L .647 .64 .829 r
F
.58611 .42717 m .59586 .42409 L .59484 .42221 L F
0 g
.58611 .42717 m
.58719 .42865 L
s
.80598 .37582 m .80058 .37392 L .80538 .3779 L .106 .07 .53 r
F
.80598 .37582 m .80147 .37082 L .80058 .37392 L F
.5956 .41808 m .59443 .41793 L .59413 .41643 L .971 .685 .429 r
F
.59583 .41883 m .59443 .41793 L .5956 .41808 L F
.59583 .41883 m .5949 .41944 L .59443 .41793 L F
.79749 .4267 m .79089 .44031 L .79168 .44203 L .027 0 .389 r
F
.79695 .4252 m .79089 .44031 L .79749 .4267 L .044 0 .403 r
F
.59407 .4139 m .59273 .41173 L .5931 .41044 L .971 .685 .429 r
F
0 g
.5931 .41044 m
.59373 .40968 L
s
.59401 .41505 m .59273 .41173 L .59407 .4139 L .971 .685 .429 r
F
.58306 .41862 m .59281 .41553 L .59263 .41346 L .566 .376 .582 r
F
.58351 .42087 m .59281 .41553 L .58306 .41862 L .596 .454 .659 r
F
0 g
.58288 .41656 m
.58306 .41862 L
s
.80212 .40838 m .79578 .41939 L .7961 .42153 L .049 0 .435 r
F
.80196 .40682 m .79578 .41939 L .80212 .40838 L .059 0 .445 r
F
1 0 0 r
.67039 .45434 m
.79646 .4156 L
s
.79646 .4156 m
.79646 .4156 L
s
.66134 .23848 m
.71994 .31526 L
s
.79649 .41556 m
.79649 .41556 L
s
.59688 .42312 m .59586 .42409 L .59616 .42213 L .971 .685 .429 r
F
.59688 .42312 m .59694 .42557 L .59586 .42409 L F
0 g
.59694 .42557 m
.598 .42655 L
s
.58509 .4253 m .59396 .42005 L .58421 .42315 L .634 .578 .774 r
F
.58509 .4253 m .59484 .42221 L .59396 .42005 L F
0 g
.58509 .4253 m
.58611 .42717 L
s
.80458 .32839 m .79826 .32144 L .80259 .33156 L .172 .182 .627 r
F
.80458 .32839 m .80069 .3176 L .79826 .32144 L F
.58351 .42087 m .59326 .41777 L .59281 .41553 L .596 .454 .659 r
F
.58421 .42315 m .59326 .41777 L .58351 .42087 L .617 .518 .719 r
F
0 g
.58306 .41862 m
.58351 .42087 L
s
.58421 .42315 m .59396 .42005 L .59326 .41777 L .617 .518 .719 r
F
0 g
.58351 .42087 m
.58421 .42315 L
s
.58421 .42315 m
.58509 .4253 L
s
.59401 .41505 m .59263 .41346 L .59273 .41173 L .971 .685 .429 r
F
0 g
.59273 .41173 m
.5931 .41044 L
s
.59413 .41643 m .59263 .41346 L .59401 .41505 L .971 .685 .429 r
F
.80314 .31418 m .79601 .30712 L .80069 .3176 L .189 .21 .652 r
F
.80314 .31418 m .79893 .30308 L .79601 .30712 L F
.59616 .42213 m .59484 .42221 L .59549 .42088 L .971 .685 .429 r
F
.59616 .42213 m .59586 .42409 L .59484 .42221 L F
.80662 .37381 m .80147 .37082 L .80598 .37582 L .102 .07 .531 r
F
.80662 .37381 m .80242 .36781 L .80147 .37082 L F
.59413 .41643 m .59281 .41553 L .59263 .41346 L .971 .685 .429 r
F
0 g
.59263 .41346 m
.59273 .41173 L
s
.59443 .41793 m .59281 .41553 L .59413 .41643 L .971 .685 .429 r
F
.59549 .42088 m .59396 .42005 L .5949 .41944 L F
.59549 .42088 m .59484 .42221 L .59396 .42005 L F
0 g
.59586 .42409 m
.59694 .42557 L
s
.80664 .35708 m .80158 .3511 L .80553 .35953 L .128 .112 .569 r
F
.80664 .35708 m .80307 .34782 L .80158 .3511 L F
.59443 .41793 m .59326 .41777 L .59281 .41553 L .971 .685 .429 r
F
.5949 .41944 m .59326 .41777 L .59443 .41793 L F
.5949 .41944 m .59396 .42005 L .59326 .41777 L F
.80233 .40981 m .7961 .42153 L .79648 .42347 L .038 0 .425 r
F
.80212 .40838 m .7961 .42153 L .80233 .40981 L .049 0 .435 r
F
.80614 .342 m .80063 .33507 L .80459 .34478 L .149 .147 .6 r
F
.80614 .342 m .80259 .33156 L .80063 .33507 L F
.78026 .47566 m .77336 .49207 L .78192 .4763 L 0 0 .261 r
F
.78793 .46031 m .78026 .47566 L .78192 .4763 L 0 0 .282 r
F
.78664 .45938 m .78026 .47566 L .78793 .46031 L 0 0 .308 r
F
.77336 .49207 m .76586 .50841 L .77543 .49225 L 0 0 .202 r
F
.78192 .4763 m .77336 .49207 L .77543 .49225 L 0 0 .229 r
F
0 g
.59263 .41346 m
.59281 .41553 L
s
0 0 0 r
2 Mabswid
.66324 .41343 Mdot
.75766 .52449 m .74506 .5415 L .74866 .54012 L 0 0 .042 r
F
0 g
.5 Mabswid
.7417 .54199 m
.74506 .5415 L
s
.79809 .42797 m .79168 .44203 L .79256 .44342 L .01 0 .373 r
F
.79749 .4267 m .79168 .44203 L .79809 .42797 L .027 0 .389 r
F
0 g
.59484 .42221 m
.59586 .42409 L
s
.80729 .37187 m .80242 .36781 L .80662 .37381 L .098 .068 .532 r
F
.80729 .37187 m .80342 .36491 L .80242 .36781 L F
.80186 .29956 m .79394 .29229 L .79893 .30308 L .2 .234 .673 r
F
.80186 .29956 m .79737 .28819 L .79394 .29229 L F
.79353 .44448 m .78664 .45938 L .78793 .46031 L 0 0 .325 r
F
.79256 .44342 m .78664 .45938 L .79353 .44448 L .009 0 .345 r
F
.79605 .27312 m .78601 .26637 L .7921 .27712 L .233 .288 .714 r
F
.79605 .27312 m .79055 .26182 L .78601 .26637 L F
0 g
.78145 .27169 m
.78601 .26637 L
s
.59281 .41553 m
.59326 .41777 L
s
.59396 .42005 m
.59484 .42221 L
s
.8026 .4111 m .79648 .42347 L .79695 .4252 L .027 0 .415 r
F
.80233 .40981 m .79648 .42347 L .8026 .4111 L .038 0 .425 r
F
1 0 0 r
.71994 .31526 m
.79649 .41556 L
s
0 g
.59326 .41777 m
.59396 .42005 L
s
.76586 .50841 m .75766 .52449 L .76841 .50796 L 0 0 .13 r
F
.77543 .49225 m .76586 .50841 L .76841 .50796 L 0 0 .162 r
F
.80777 .35481 m .80307 .34782 L .80664 .35708 L .119 .107 .568 r
F
.80777 .35481 m .80459 .34478 L .80307 .34782 L F
0 g
.7987 .33889 m
.80307 .34782 L
s
.80798 .37003 m .80342 .36491 L .80729 .37187 L .093 .066 .532 r
F
.80798 .37003 m .80446 .36215 L .80342 .36491 L F
.80292 .41225 m .79695 .4252 L .79749 .4267 L .015 0 .405 r
F
.8026 .4111 m .79695 .4252 L .80292 .41225 L .027 0 .415 r
F
.79877 .429 m .79256 .44342 L .79353 .44448 L 0 0 .358 r
F
.79809 .42797 m .79256 .44342 L .79877 .429 L .01 0 .373 r
F
.80659 .32558 m .80069 .3176 L .80458 .32839 L .156 .17 .623 r
F
.80659 .32558 m .80314 .31418 L .80069 .3176 L F
.80771 .33948 m .80259 .33156 L .80614 .342 L .136 .138 .596 r
F
.80771 .33948 m .80458 .32839 L .80259 .33156 L F
.80789 .38989 m .80239 .39324 L .80216 .39539 L .046 0 .468 r
F
.80804 .38879 m .80239 .39324 L .80789 .38989 L .048 0 .472 r
F
.80804 .38879 m .80267 .39106 L .80239 .39324 L F
.80778 .39097 m .80216 .39539 L .80199 .39749 L .043 0 .464 r
F
.80789 .38989 m .80216 .39539 L .80778 .39097 L .046 0 .468 r
F
.80821 .38768 m .80267 .39106 L .80804 .38879 L .05 .002 .476 r
F
.80821 .38768 m .803 .38885 L .80267 .39106 L F
.80769 .39203 m .80199 .39749 L .80187 .39953 L .04 0 .46 r
F
.80778 .39097 m .80199 .39749 L .80769 .39203 L .043 0 .464 r
F
.80841 .38656 m .803 .38885 L .80821 .38768 L .05 .004 .479 r
F
.80841 .38656 m .80339 .38663 L .803 .38885 L F
.80763 .39305 m .80187 .39953 L .80181 .40149 L .036 0 .455 r
F
.80769 .39203 m .80187 .39953 L .80763 .39305 L .04 0 .46 r
F
.8087 .36828 m .80446 .36215 L .80798 .37003 L .087 .063 .532 r
F
.8087 .36828 m .80553 .35953 L .80446 .36215 L F
.80078 .28471 m .7921 .27712 L .79737 .28819 L .205 .253 .691 r
F
.80078 .28471 m .79605 .27312 L .7921 .27712 L F
.80863 .38544 m .80339 .38663 L .80841 .38656 L .051 .007 .481 r
F
.80863 .38544 m .80382 .38441 L .80339 .38663 L F
.78192 .4763 m .77543 .49225 L .78369 .47643 L 0 0 .229 r
F
.78932 .46082 m .78192 .4763 L .78369 .47643 L 0 0 .255 r
F
.78793 .46031 m .78192 .4763 L .78932 .46082 L 0 0 .282 r
F
.80759 .39404 m .80181 .40149 L .8018 .40337 L .032 0 .45 r
F
.80763 .39305 m .80181 .40149 L .80759 .39404 L .036 0 .455 r
F
.75766 .52449 m .74866 .54012 L .76077 .52323 L 0 0 .042 r
F
.76841 .50796 m .75766 .52449 L .76077 .52323 L 0 0 .081 r
F
.80559 .31121 m .79893 .30308 L .80314 .31418 L .169 .197 .646 r
F
.80559 .31121 m .80186 .29956 L .79893 .30308 L F
.79458 .4452 m .78793 .46031 L .78932 .46082 L 0 0 .304 r
F
.79353 .44448 m .78793 .46031 L .79458 .4452 L 0 0 .325 r
F
.80887 .38433 m .80382 .38441 L .80863 .38544 L .051 .008 .483 r
F
.80887 .38433 m .8043 .38221 L .80382 .38441 L F
.80328 .41324 m .79749 .4267 L .79809 .42797 L .002 0 .394 r
F
.80292 .41225 m .79749 .4267 L .80328 .41324 L .015 0 .405 r
F
.80759 .39498 m .8018 .40337 L .80185 .40515 L .027 0 .444 r
F
.80759 .39404 m .8018 .40337 L .80759 .39498 L .032 0 .45 r
F
.80893 .35274 m .80459 .34478 L .80777 .35481 L .109 .1 .565 r
F
.80893 .35274 m .80614 .342 L .80459 .34478 L F
.80914 .38324 m .8043 .38221 L .80887 .38433 L .05 .009 .485 r
F
.80914 .38324 m .80482 .38003 L .8043 .38221 L F
.77543 .49225 m .76841 .50796 L .77764 .49183 L 0 0 .162 r
F
.78369 .47643 m .77543 .49225 L .77764 .49183 L 0 0 .195 r
F
.80761 .39588 m .80185 .40515 L .80196 .40682 L .022 0 .438 r
F
.80759 .39498 m .80185 .40515 L .80761 .39588 L .027 0 .444 r
F
.80942 .38217 m .80482 .38003 L .80914 .38324 L .048 .01 .487 r
F
.80942 .38217 m .80538 .3779 L .80482 .38003 L F
.79951 .42978 m .79353 .44448 L .79458 .4452 L 0 0 .342 r
F
.79877 .429 m .79353 .44448 L .79951 .42978 L 0 0 .358 r
F
.80944 .36665 m .80553 .35953 L .8087 .36828 L .081 .06 .531 r
F
.80944 .36665 m .80664 .35708 L .80553 .35953 L F
.80761 .39588 m .80196 .40682 L .80767 .39672 L .022 0 .438 r
F
.80767 .39672 m .80196 .40682 L .80212 .40838 L .015 0 .432 r
F
0 g
.79555 .41706 m
.80196 .40682 L
s
.8037 .41408 m .79809 .42797 L .79877 .429 L 0 0 .383 r
F
.80328 .41324 m .79809 .42797 L .8037 .41408 L .002 0 .394 r
F
.80973 .38112 m .80538 .3779 L .80942 .38217 L .047 .01 .488 r
F
.80973 .38112 m .80598 .37582 L .80538 .3779 L F
.80775 .3975 m .80212 .40838 L .80233 .40981 L .009 0 .426 r
F
.80767 .39672 m .80212 .40838 L .80775 .3975 L .015 0 .432 r
F
.80477 .29658 m .79737 .28819 L .80186 .29956 L .176 .218 .666 r
F
.80477 .29658 m .80078 .28471 L .79737 .28819 L F
.80929 .33726 m .80458 .32839 L .80771 .33948 L .121 .128 .592 r
F
.80929 .33726 m .80659 .32558 L .80458 .32839 L F
.81005 .38011 m .80598 .37582 L .80973 .38112 L .044 .01 .489 r
F
.81005 .38011 m .80662 .37381 L .80598 .37582 L F
.80859 .32314 m .80314 .31418 L .80659 .32558 L .137 .157 .618 r
F
.80859 .32314 m .80559 .31121 L .80314 .31418 L F
.76841 .50796 m .76077 .52323 L .77111 .50681 L 0 0 .081 r
F
.77764 .49183 m .76841 .50796 L .77111 .50681 L 0 0 .121 r
F
.81009 .35087 m .80614 .342 L .80893 .35274 L .097 .092 .562 r
F
.81009 .35087 m .80771 .33948 L .80614 .342 L F
.80786 .39821 m .80233 .40981 L .8026 .4111 L .002 0 .419 r
F
.80775 .3975 m .80233 .40981 L .80786 .39821 L .009 0 .426 r
F
.81019 .36515 m .80664 .35708 L .80944 .36665 L .074 .055 .529 r
F
.81019 .36515 m .80777 .35481 L .80664 .35708 L F
0 g
.80307 .34782 m
.80664 .35708 L
s
.66822 .40482 m
.66822 .40482 L
s
.78932 .46082 m .78369 .47643 L .79081 .46089 L 0 0 .255 r
F
.79571 .44558 m .78932 .46082 L .79081 .46089 L 0 0 .283 r
F
.79458 .4452 m .78932 .46082 L .79571 .44558 L 0 0 .304 r
F
.76077 .52323 m .74866 .54012 L .75247 .53784 L 0 0 0 r
F
0 g
.74506 .5415 m
.74866 .54012 L
s
.81039 .37914 m .80662 .37381 L .81005 .38011 L .042 .009 .489 r
F
.81039 .37914 m .80729 .37187 L .80662 .37381 L F
.80416 .41476 m .79877 .429 L .79951 .42978 L 0 0 .372 r
F
.8037 .41408 m .79877 .429 L .80416 .41476 L 0 0 .383 r
F
.80032 .43031 m .79458 .4452 L .79571 .44558 L 0 0 .326 r
F
.79951 .42978 m .79458 .4452 L .80032 .43031 L 0 0 .342 r
F
.78369 .47643 m .77764 .49183 L .78558 .47603 L 0 0 .195 r
F
.79081 .46089 m .78369 .47643 L .78558 .47603 L 0 0 .228 r
F
.79995 .26985 m .79055 .26182 L .79605 .27312 L .203 .267 .707 r
F
.79995 .26985 m .79502 .25808 L .79055 .26182 L F
0 g
.78601 .26637 m
.79055 .26182 L
s
.808 .39885 m .8026 .4111 L .80292 .41225 L 0 0 .413 r
F
.80786 .39821 m .8026 .4111 L .808 .39885 L .002 0 .419 r
F
.81074 .37822 m .80729 .37187 L .81039 .37914 L .038 .007 .489 r
F
.81074 .37822 m .80798 .37003 L .80729 .37187 L F
.80803 .30871 m .80186 .29956 L .80559 .31121 L .147 .181 .64 r
F
.80803 .30871 m .80477 .29658 L .80186 .29956 L F
.81095 .36377 m .80777 .35481 L .81019 .36515 L .066 .05 .527 r
F
.81095 .36377 m .80893 .35274 L .80777 .35481 L F
.80816 .39943 m .80292 .41225 L .80328 .41324 L 0 0 .406 r
F
.808 .39885 m .80292 .41225 L .80816 .39943 L 0 0 .413 r
F
.80467 .41527 m .79951 .42978 L .80032 .43031 L 0 0 .361 r
F
.80416 .41476 m .79951 .42978 L .80467 .41527 L 0 0 .372 r
F
.77764 .49183 m .77111 .50681 L .77998 .49078 L 0 0 .121 r
F
.78558 .47603 m .77764 .49183 L .77998 .49078 L 0 0 .161 r
F
.8111 .37735 m .80798 .37003 L .81074 .37822 L .034 .005 .488 r
F
.8111 .37735 m .8087 .36828 L .80798 .37003 L F
.81125 .34922 m .80771 .33948 L .81009 .35087 L .085 .083 .558 r
F
.81125 .34922 m .80929 .33726 L .80771 .33948 L F
.81086 .33534 m .80659 .32558 L .80929 .33726 L .105 .116 .587 r
F
.81086 .33534 m .80859 .32314 L .80659 .32558 L F
.80835 .39992 m .80328 .41324 L .8037 .41408 L 0 0 .399 r
F
.80816 .39943 m .80328 .41324 L .80835 .39992 L 0 0 .406 r
F
.80415 .28188 m .79605 .27312 L .80078 .28471 L .176 .233 .684 r
F
.80415 .28188 m .79995 .26985 L .79605 .27312 L F
.76077 .52323 m .75247 .53784 L .76407 .52116 L 0 0 0 r
F
.77111 .50681 m .76077 .52323 L .76407 .52116 L 0 0 .03 r
F
.79571 .44558 m .79081 .46089 L .79692 .44561 L 0 0 .283 r
F
.80118 .43057 m .79571 .44558 L .79692 .44561 L 0 0 .311 r
F
.80032 .43031 m .79571 .44558 L .80118 .43057 L 0 0 .326 r
F
.79081 .46089 m .78558 .47603 L .79239 .46053 L 0 0 .228 r
F
.79692 .44561 m .79081 .46089 L .79239 .46053 L 0 0 .261 r
F
.81147 .37654 m .8087 .36828 L .8111 .37735 L .03 .002 .487 r
F
.81147 .37654 m .80944 .36665 L .8087 .36828 L F
.81172 .36254 m .80893 .35274 L .81095 .36377 L .057 .044 .524 r
F
.81172 .36254 m .81009 .35087 L .80893 .35274 L F
.81058 .3211 m .80559 .31121 L .80859 .32314 L .117 .142 .611 r
F
.81058 .3211 m .80803 .30871 L .80559 .31121 L F
.80856 .40034 m .8037 .41408 L .80416 .41476 L 0 0 .393 r
F
.80835 .39992 m .8037 .41408 L .80856 .40034 L 0 0 .399 r
F
.80522 .4156 m .80032 .43031 L .80118 .43057 L 0 0 .349 r
F
.80467 .41527 m .80032 .43031 L .80522 .4156 L 0 0 .361 r
F
.81184 .37579 m .80944 .36665 L .81147 .37654 L .026 0 .486 r
F
.81184 .37579 m .81019 .36515 L .80944 .36665 L F
0 g
.80664 .35708 m
.80944 .36665 L
s
.78558 .47603 m .77998 .49078 L .78758 .4751 L 0 0 .161 r
F
.79239 .46053 m .78558 .47603 L .78758 .4751 L 0 0 .2 r
F
.80764 .29417 m .80078 .28471 L .80477 .29658 L .149 .198 .658 r
F
.80764 .29417 m .80415 .28188 L .80078 .28471 L F
.81273 .38672 m .80789 .38989 L .80778 .39097 L 0 0 .432 r
F
.81273 .38672 m .80804 .38879 L .80789 .38989 L 0 0 .434 r
F
.81273 .38672 m .80778 .39097 L .80769 .39203 L 0 0 .431 r
F
.81273 .38672 m .80821 .38768 L .80804 .38879 L 0 0 .435 r
F
.81273 .38672 m .80769 .39203 L .80763 .39305 L 0 0 .429 r
F
.8088 .40067 m .80416 .41476 L .80467 .41527 L 0 0 .386 r
F
.80856 .40034 m .80416 .41476 L .8088 .40067 L 0 0 .393 r
F
.81273 .38672 m .80841 .38656 L .80821 .38768 L 0 0 .436 r
F
.81242 .3478 m .80929 .33726 L .81125 .34922 L .071 .073 .553 r
F
.81242 .3478 m .81086 .33534 L .80929 .33726 L F
.81273 .38672 m .80763 .39305 L .80759 .39404 L 0 0 .427 r
F
.77111 .50681 m .76407 .52116 L .77397 .50494 L 0 0 .03 r
F
.77998 .49078 m .77111 .50681 L .77397 .50494 L 0 0 .078 r
F
.81273 .38672 m .80863 .38544 L .80841 .38656 L 0 0 .437 r
F
.81273 .38672 m .80759 .39404 L .80759 .39498 L 0 0 .425 r
F
.81273 .38672 m .80887 .38433 L .80863 .38544 L 0 0 .437 r
F
.81273 .38672 m .80759 .39498 L .80761 .39588 L 0 0 .423 r
F
.81249 .36145 m .81009 .35087 L .81172 .36254 L .047 .037 .52 r
F
.81249 .36145 m .81125 .34922 L .81009 .35087 L F
.81273 .38672 m .80914 .38324 L .80887 .38433 L 0 0 .438 r
F
.81273 .38672 m .80761 .39588 L .80767 .39672 L 0 0 .42 r
F
.79692 .44561 m .79239 .46053 L .79819 .44529 L 0 0 .261 r
F
.80209 .43057 m .79692 .44561 L .79819 .44529 L 0 0 .295 r
F
.80118 .43057 m .79692 .44561 L .80209 .43057 L 0 0 .311 r
F
.81222 .3751 m .81019 .36515 L .81184 .37579 L .02 0 .484 r
F
.81222 .3751 m .81095 .36377 L .81019 .36515 L F
.81242 .33374 m .80859 .32314 L .81086 .33534 L .087 .103 .58 r
F
.81242 .33374 m .81058 .3211 L .80859 .32314 L F
.81273 .38672 m .80942 .38217 L .80914 .38324 L 0 0 .438 r
F
.81273 .38672 m .80767 .39672 L .80775 .3975 L 0 0 .418 r
F
0 g
.80196 .40682 m
.80767 .39672 L
s
.8058 .41576 m .80118 .43057 L .80209 .43057 L 0 0 .338 r
F
.80522 .4156 m .80118 .43057 L .8058 .41576 L 0 0 .349 r
F
.80906 .40092 m .80467 .41527 L .80522 .4156 L 0 0 .379 r
F
.8088 .40067 m .80467 .41527 L .80906 .40092 L 0 0 .386 r
F
.81273 .38672 m .80973 .38112 L .80942 .38217 L 0 0 .438 r
F
.81043 .3067 m .80477 .29658 L .80803 .30871 L .122 .162 .631 r
F
.81043 .3067 m .80764 .29417 L .80477 .29658 L F
.81273 .38672 m .80775 .3975 L .80786 .39821 L 0 0 .416 r
F
.81273 .38672 m .81005 .38011 L .80973 .38112 L 0 0 .439 r
F
.79239 .46053 m .78758 .4751 L .79406 .45972 L 0 0 .2 r
F
.79819 .44529 m .79239 .46053 L .79406 .45972 L 0 0 .24 r
F
.81273 .38672 m .80786 .39821 L .808 .39885 L 0 0 .413 r
F
.8126 .37449 m .81095 .36377 L .81222 .3751 L .015 0 .482 r
F
.8126 .37449 m .81172 .36254 L .81095 .36377 L F
0 g
.80944 .36665 m
.81146 .37651 L
s
.76407 .52116 m .75247 .53784 L .75648 .53468 L 0 0 0 r
F
0 g
.74866 .54012 m
.75247 .53784 L
s
.77998 .49078 m .77397 .50494 L .78244 .48911 L 0 0 .078 r
F
.78758 .4751 m .77998 .49078 L .78244 .48911 L 0 0 .126 r
F
.81273 .38672 m .81039 .37914 L .81005 .38011 L 0 0 .439 r
F
.81273 .38672 m .808 .39885 L .80816 .39943 L 0 0 .411 r
F
.81325 .36052 m .81125 .34922 L .81249 .36145 L .037 .029 .516 r
F
.81325 .36052 m .81242 .3478 L .81125 .34922 L F
.80934 .40108 m .80522 .4156 L .8058 .41576 L 0 0 .373 r
F
.80906 .40092 m .80522 .4156 L .80934 .40108 L 0 0 .379 r
F
.81273 .38672 m .81074 .37822 L .81039 .37914 L 0 0 .438 r
F
.80378 .26732 m .79502 .25808 L .79995 .26985 L .169 .243 .698 r
F
.80378 .26732 m .7994 .25517 L .79502 .25808 L F
0 g
.79055 .26182 m
.79502 .25808 L
s
.81273 .38672 m .80816 .39943 L .80835 .39992 L 0 0 .408 r
F
.81357 .34663 m .81086 .33534 L .81242 .3478 L .057 .062 .547 r
F
.81357 .34663 m .81242 .33374 L .81086 .33534 L F
.81254 .31947 m .80803 .30871 L .81058 .3211 L .095 .125 .602 r
F
.81254 .31947 m .81043 .3067 L .80803 .30871 L F
.80209 .43057 m .79819 .44529 L .80306 .43031 L 0 0 .295 r
F
.80642 .41575 m .80209 .43057 L .80306 .43031 L 0 0 .328 r
F
.8058 .41576 m .80209 .43057 L .80642 .41575 L 0 0 .338 r
F
.81273 .38672 m .8111 .37735 L .81074 .37822 L 0 0 .438 r
F
.81273 .38672 m .80835 .39992 L .80856 .40034 L 0 0 .406 r
F
.81298 .37395 m .81172 .36254 L .8126 .37449 L .009 0 .48 r
F
.81298 .37395 m .81249 .36145 L .81172 .36254 L F
.79819 .44529 m .79406 .45972 L .79952 .44462 L 0 0 .24 r
F
.80306 .43031 m .79819 .44529 L .79952 .44462 L 0 0 .279 r
F
.81273 .38672 m .81147 .37654 L .8111 .37735 L 0 0 .438 r
F
.78758 .4751 m .78244 .48911 L .78967 .47364 L 0 0 .126 r
F
.79406 .45972 m .78758 .4751 L .78967 .47364 L 0 0 .173 r
F
.80964 .40115 m .8058 .41576 L .80642 .41575 L 0 0 .366 r
F
.80934 .40108 m .8058 .41576 L .80964 .40115 L 0 0 .373 r
F
.81273 .38672 m .80856 .40034 L .8088 .40067 L 0 0 .403 r
F
.76407 .52116 m .75648 .53468 L .76753 .5183 L 0 0 0 r
F
.77397 .50494 m .76407 .52116 L .76753 .5183 L F
.80746 .27972 m .79995 .26985 L .80415 .28188 L .144 .21 .673 r
F
.80746 .27972 m .80378 .26732 L .79995 .26985 L F
.81273 .38672 m .81184 .37579 L .81147 .37654 L 0 0 .437 r
F
0 g
.81146 .37651 m
.81147 .37654 L
s
.81396 .33247 m .81058 .3211 L .81242 .33374 L .068 .088 .572 r
F
.81396 .33247 m .81254 .31947 L .81058 .3211 L F
.81273 .38672 m .8088 .40067 L .80906 .40092 L 0 0 .401 r
F
.81401 .35975 m .81242 .3478 L .81325 .36052 L .026 .02 .511 r
F
.81401 .35975 m .81357 .34663 L .81242 .3478 L F
.81336 .37349 m .81249 .36145 L .81298 .37395 L .002 0 .477 r
F
.81336 .37349 m .81325 .36052 L .81249 .36145 L F
.81273 .38672 m .81222 .3751 L .81184 .37579 L 0 0 .437 r
F
.81273 .38672 m .80906 .40092 L .80934 .40108 L 0 0 .399 r
F
.80306 .43031 m .79952 .44462 L .80407 .42978 L 0 0 .279 r
F
.80707 .41556 m .80306 .43031 L .80407 .42978 L 0 0 .317 r
F
.80642 .41575 m .80306 .43031 L .80707 .41556 L 0 0 .328 r
F
.79406 .45972 m .78967 .47364 L .79579 .45847 L 0 0 .173 r
F
.79952 .44462 m .79406 .45972 L .79579 .45847 L 0 0 .218 r
F
.80995 .40114 m .80642 .41575 L .80707 .41556 L 0 0 .36 r
F
.80964 .40115 m .80642 .41575 L .80995 .40114 L 0 0 .366 r
F
.81046 .29235 m .80415 .28188 L .80764 .29417 L .119 .176 .647 r
F
.81046 .29235 m .80746 .27972 L .80415 .28188 L F
.81273 .38672 m .8126 .37449 L .81222 .3751 L 0 0 .436 r
F
.8147 .3457 m .81242 .33374 L .81357 .34663 L .041 .049 .539 r
F
.8147 .3457 m .81396 .33247 L .81242 .33374 L F
.77397 .50494 m .76753 .5183 L .77696 .50237 L 0 0 0 r
F
.78244 .48911 m .77397 .50494 L .77696 .50237 L 0 0 .035 r
F
.81273 .38672 m .80934 .40108 L .80964 .40115 L 0 0 .397 r
F
.81373 .37312 m .81325 .36052 L .81336 .37349 L 0 0 .473 r
F
.81373 .37312 m .81401 .35975 L .81325 .36052 L F
.81273 .38672 m .81298 .37395 L .8126 .37449 L 0 0 .435 r
F
.79952 .44462 m .79579 .45847 L .80092 .4436 L 0 0 .218 r
F
.80407 .42978 m .79952 .44462 L .80092 .4436 L 0 0 .263 r
F
.81279 .3052 m .80764 .29417 L .81043 .3067 L .095 .141 .62 r
F
.81279 .3052 m .81046 .29235 L .80764 .29417 L F
.81273 .38672 m .80964 .40115 L .80995 .40114 L 0 0 .395 r
F
.80707 .41556 m .80407 .42978 L .80775 .41519 L 0 0 .317 r
F
.81028 .40103 m .80707 .41556 L .80775 .41519 L 0 0 .354 r
F
.80995 .40114 m .80707 .41556 L .81028 .40103 L 0 0 .36 r
F
.81475 .35915 m .81357 .34663 L .81401 .35975 L .014 .01 .505 r
F
.81475 .35915 m .8147 .3457 L .81357 .34663 L F
.81273 .38672 m .81336 .37349 L .81298 .37395 L 0 0 .434 r
F
.78244 .48911 m .77696 .50237 L .78501 .48683 L 0 0 .035 r
F
.78967 .47364 m .78244 .48911 L .78501 .48683 L 0 0 .091 r
F
.81273 .38672 m .80995 .40114 L .81028 .40103 L 0 0 .393 r
F
.81445 .31827 m .81043 .3067 L .81254 .31947 L .071 .106 .592 r
F
.81445 .31827 m .81279 .3052 L .81043 .3067 L F
.80407 .42978 m .80092 .4436 L .80512 .429 L 0 0 .263 r
F
.80775 .41519 m .80407 .42978 L .80512 .429 L 0 0 .307 r
F
.8141 .37282 m .81401 .35975 L .81373 .37312 L 0 0 .469 r
F
.8141 .37282 m .81475 .35915 L .81401 .35975 L F
.81273 .38672 m .81373 .37312 L .81336 .37349 L 0 0 .433 r
F
.81028 .40103 m .80775 .41519 L .81063 .40084 L 0 0 .354 r
F
.81273 .38672 m .81028 .40103 L .81063 .40084 L 0 0 .391 r
F
.81546 .33155 m .81254 .31947 L .81396 .33247 L .047 .071 .562 r
F
.81546 .33155 m .81445 .31827 L .81254 .31947 L F
.80775 .41519 m .80512 .429 L .80846 .41466 L 0 0 .307 r
F
.81063 .40084 m .80775 .41519 L .80846 .41466 L 0 0 .349 r
F
.78967 .47364 m .78501 .48683 L .79184 .47165 L 0 0 .091 r
F
.79579 .45847 m .78967 .47364 L .79184 .47165 L 0 0 .145 r
F
.81273 .38672 m .8141 .37282 L .81373 .37312 L 0 0 .432 r
F
.8158 .34503 m .81396 .33247 L .8147 .3457 L .024 .036 .531 r
F
.8158 .34503 m .81546 .33155 L .81396 .33247 L F
.81063 .40084 m .80846 .41466 L .81098 .40057 L 0 0 .349 r
F
.81273 .38672 m .81063 .40084 L .81098 .40057 L 0 0 .389 r
F
.79579 .45847 m .79184 .47165 L .79759 .45679 L 0 0 .145 r
F
.80092 .4436 m .79579 .45847 L .79759 .45679 L 0 0 .197 r
F
.81547 .35872 m .8147 .3457 L .81475 .35915 L .002 0 .499 r
F
.81547 .35872 m .8158 .34503 L .8147 .3457 L F
.81273 .38672 m .81445 .37262 L .8141 .37282 L 0 0 .43 r
F
.81273 .38672 m .81479 .3725 L .81445 .37262 L 0 0 .429 r
F
.81273 .38672 m .81512 .37247 L .81479 .3725 L 0 0 .427 r
F
.81273 .38672 m .81543 .37253 L .81512 .37247 L 0 0 .425 r
F
.81273 .38672 m .81573 .37267 L .81543 .37253 L 0 0 .423 r
F
.81273 .38672 m .816 .37291 L .81573 .37267 L 0 0 .421 r
F
.81273 .38672 m .81625 .37323 L .816 .37291 L 0 0 .418 r
F
.81273 .38672 m .81647 .37363 L .81625 .37323 L 0 0 .416 r
F
.81273 .38672 m .81667 .37412 L .81647 .37363 L 0 0 .413 r
F
.81273 .38672 m .81684 .37469 L .81667 .37412 L 0 0 .411 r
F
.81273 .38672 m .81699 .37533 L .81684 .37469 L 0 0 .408 r
F
.81273 .38672 m .8171 .37604 L .81699 .37533 L 0 0 .406 r
F
.81273 .38672 m .81719 .37683 L .8171 .37604 L 0 0 .403 r
F
.81273 .38672 m .81725 .37767 L .81719 .37683 L 0 0 .4 r
F
.81273 .38672 m .81727 .37857 L .81725 .37767 L 0 0 .398 r
F
.81273 .38672 m .81727 .37952 L .81727 .37857 L 0 0 .395 r
F
.81273 .38672 m .81723 .38052 L .81727 .37952 L 0 0 .393 r
F
.81273 .38672 m .81716 .38156 L .81723 .38052 L 0 0 .391 r
F
.81273 .38672 m .81706 .38263 L .81716 .38156 L 0 0 .389 r
F
.81273 .38672 m .81694 .38373 L .81706 .38263 L 0 0 .387 r
F
.81273 .38672 m .81678 .38485 L .81694 .38373 L 0 0 .386 r
F
.81273 .38672 m .8166 .38598 L .81678 .38485 L 0 0 .384 r
F
.81273 .38672 m .81639 .38711 L .8166 .38598 L 0 0 .383 r
F
.81273 .38672 m .81616 .38824 L .81639 .38711 L 0 0 .382 r
F
.81273 .38672 m .8159 .38936 L .81616 .38824 L F
.81273 .38672 m .81562 .39047 L .8159 .38936 L 0 0 .381 r
F
.81273 .38672 m .81532 .39155 L .81562 .39047 L F
.81273 .38672 m .81501 .39261 L .81532 .39155 L F
.81273 .38672 m .81467 .39363 L .81501 .39261 L F
.81273 .38672 m .81433 .3946 L .81467 .39363 L F
.81273 .38672 m .81397 .39553 L .81433 .3946 L F
.81273 .38672 m .8136 .3964 L .81397 .39553 L 0 0 .382 r
F
.81273 .38672 m .81323 .39721 L .8136 .3964 L F
.81273 .38672 m .81285 .39795 L .81323 .39721 L 0 0 .383 r
F
.81273 .38672 m .81247 .39863 L .81285 .39795 L 0 0 .384 r
F
.81273 .38672 m .8121 .39923 L .81247 .39863 L 0 0 .385 r
F
.81273 .38672 m .81172 .39976 L .8121 .39923 L 0 0 .386 r
F
.81273 .38672 m .81135 .4002 L .81172 .39976 L 0 0 .387 r
F
.81273 .38672 m .81098 .40057 L .81135 .4002 L 0 0 .388 r
F
0 g
.80767 .39672 m
.81273 .38672 L
s
.81147 .37654 m
.81273 .38672 L
s
.81445 .37262 m .81475 .35915 L .8141 .37282 L 0 0 .465 r
F
.81445 .37262 m .81547 .35872 L .81475 .35915 L F
.80092 .4436 m .79759 .45679 L .80236 .44223 L 0 0 .197 r
F
.80512 .429 m .80092 .4436 L .80236 .44223 L 0 0 .248 r
F
.81098 .40057 m .80918 .41394 L .81135 .4002 L 0 0 .344 r
F
.81098 .40057 m .80846 .41466 L .80918 .41394 L F
.76753 .5183 m .75648 .53468 L .76066 .53063 L 0 0 0 r
F
0 g
.75247 .53784 m
.75648 .53468 L
s
.80512 .429 m .80236 .44223 L .8062 .42795 L 0 0 .248 r
F
.80846 .41466 m .80512 .429 L .8062 .42795 L 0 0 .297 r
F
.80846 .41466 m .8062 .42795 L .80918 .41394 L F
.81479 .3725 m .81547 .35872 L .81445 .37262 L 0 0 .46 r
F
.81135 .4002 m .80992 .41307 L .81172 .39976 L 0 0 .339 r
F
.81135 .4002 m .80918 .41394 L .80992 .41307 L F
.80749 .26559 m .7994 .25517 L .80378 .26732 L .131 .215 .685 r
F
.80749 .26559 m .80365 .25313 L .7994 .25517 L F
0 g
.79502 .25808 m
.7994 .25517 L
s
.81617 .35847 m .8158 .34503 L .81547 .35872 L 0 0 .491 r
F
.81479 .3725 m .81617 .35847 L .81547 .35872 L 0 0 .46 r
F
.81512 .37247 m .81617 .35847 L .81479 .3725 L 0 0 .455 r
F
.76753 .5183 m .76066 .53063 L .77114 .51464 L 0 0 0 r
F
.77696 .50237 m .76753 .5183 L .77114 .51464 L F
.81172 .39976 m .81067 .41203 L .8121 .39923 L 0 0 .334 r
F
.81172 .39976 m .80992 .41307 L .81067 .41203 L F
.81067 .27826 m .80378 .26732 L .80746 .27972 L .108 .183 .66 r
F
.81067 .27826 m .80749 .26559 L .80378 .26732 L F
.80918 .41394 m .80731 .42665 L .80992 .41307 L 0 0 .288 r
F
.80918 .41394 m .8062 .42795 L .80731 .42665 L F
.81687 .34462 m .81546 .33155 L .8158 .34503 L .006 .021 .522 r
F
.81617 .35847 m .81687 .34462 L .8158 .34503 L 0 0 .491 r
F
.81319 .29114 m .80746 .27972 L .81046 .29235 L .086 .15 .634 r
F
.81319 .29114 m .81067 .27826 L .80746 .27972 L F
.81512 .37247 m .81684 .35839 L .81617 .35847 L 0 0 .455 r
F
.81543 .37253 m .81684 .35839 L .81512 .37247 L 0 0 .45 r
F
.81691 .33097 m .81445 .31827 L .81546 .33155 L .025 .053 .551 r
F
.81687 .34462 m .81691 .33097 L .81546 .33155 L .006 .021 .522 r
F
.8121 .39923 m .81143 .41083 L .81247 .39863 L 0 0 .33 r
F
.8121 .39923 m .81067 .41203 L .81143 .41083 L F
.81507 .30422 m .81046 .29235 L .81279 .3052 L .065 .118 .608 r
F
.81507 .30422 m .81319 .29114 L .81046 .29235 L F
.77696 .50237 m .77114 .51464 L .78007 .49909 L 0 0 0 r
F
.78501 .48683 m .77696 .50237 L .78007 .49909 L F
.81632 .3175 m .81279 .3052 L .81445 .31827 L .045 .085 .58 r
F
.81691 .33097 m .81632 .3175 L .81445 .31827 L .025 .053 .551 r
F
.8062 .42795 m .80384 .44052 L .80731 .42665 L 0 0 .234 r
F
.8062 .42795 m .80236 .44223 L .80384 .44052 L F
.81632 .3175 m .81507 .30422 L .81279 .3052 L .045 .085 .58 r
F
.81543 .37253 m .81747 .35849 L .81684 .35839 L 0 0 .45 r
F
.81573 .37267 m .81747 .35849 L .81543 .37253 L 0 0 .444 r
F
.81684 .35839 m .81687 .34462 L .81617 .35847 L 0 0 .483 r
F
.80236 .44223 m .79945 .45468 L .80384 .44052 L 0 0 .177 r
F
.80236 .44223 m .79759 .45679 L .79945 .45468 L F
.81247 .39863 m .81219 .40948 L .81285 .39795 L 0 0 .326 r
F
.81247 .39863 m .81143 .41083 L .81219 .40948 L F
.78501 .48683 m .78007 .49909 L .78767 .48394 L 0 0 0 r
F
.79184 .47165 m .78501 .48683 L .78767 .48394 L 0 0 .056 r
F
.80992 .41307 m .80844 .4251 L .81067 .41203 L 0 0 .279 r
F
.80992 .41307 m .80731 .42665 L .80844 .4251 L F
.79759 .45679 m .7941 .46915 L .79945 .45468 L 0 0 .118 r
F
.79759 .45679 m .79184 .47165 L .7941 .46915 L F
.79184 .47165 m .78767 .48394 L .7941 .46915 L 0 0 .056 r
F
.81573 .37267 m .81807 .35877 L .81747 .35849 L 0 0 .444 r
F
.816 .37291 m .81807 .35877 L .81573 .37267 L 0 0 .437 r
F
.81285 .39795 m .81295 .408 L .81323 .39721 L 0 0 .323 r
F
.81285 .39795 m .81219 .40948 L .81295 .408 L F
.81789 .34448 m .81691 .33097 L .81687 .34462 L 0 .004 .511 r
F
.81684 .35839 m .81789 .34448 L .81687 .34462 L 0 0 .483 r
F
.816 .37291 m .81863 .35922 L .81807 .35877 L 0 0 .437 r
F
.81625 .37323 m .81863 .35922 L .816 .37291 L 0 0 .431 r
F
.81747 .35849 m .81789 .34448 L .81684 .35839 L 0 0 .475 r
F
.81323 .39721 m .81371 .40638 L .8136 .3964 L 0 0 .32 r
F
.81323 .39721 m .81295 .408 L .81371 .40638 L F
0 g
.81273 .38672 m
.81323 .39721 L
s
.81067 .41203 m .80958 .42332 L .81143 .41083 L 0 0 .271 r
F
.81067 .41203 m .80844 .4251 L .80958 .42332 L F
.80731 .42665 m .80535 .43848 L .80844 .4251 L 0 0 .22 r
F
.80731 .42665 m .80384 .44052 L .80535 .43848 L F
.81625 .37323 m .81914 .35985 L .81863 .35922 L 0 0 .431 r
F
.81647 .37363 m .81914 .35985 L .81625 .37323 L 0 0 .424 r
F
.8136 .3964 m .81445 .40463 L .81397 .39553 L 0 0 .318 r
F
.8136 .3964 m .81371 .40638 L .81445 .40463 L F
.81831 .33074 m .81632 .3175 L .81691 .33097 L .001 .033 .539 r
F
.81789 .34448 m .81831 .33074 L .81691 .33097 L 0 .004 .511 r
F
.81647 .37363 m .8196 .36065 L .81914 .35985 L 0 0 .424 r
F
.81667 .37412 m .8196 .36065 L .81647 .37363 L 0 0 .416 r
F
.81397 .39553 m .81517 .40278 L .81433 .3946 L 0 0 .316 r
F
.81397 .39553 m .81445 .40463 L .81517 .40278 L F
.81747 .35849 m .81887 .34461 L .81789 .34448 L 0 0 .475 r
F
.81807 .35877 m .81887 .34461 L .81747 .35849 L 0 0 .465 r
F
.80384 .44052 m .80136 .45215 L .80535 .43848 L 0 0 .157 r
F
.80384 .44052 m .79945 .45468 L .80136 .45215 L F
.81667 .37412 m .82001 .36162 L .8196 .36065 L 0 0 .416 r
F
.81684 .37469 m .82001 .36162 L .81667 .37412 L 0 0 .409 r
F
.81143 .41083 m .81073 .42131 L .81219 .40948 L 0 0 .263 r
F
.81143 .41083 m .80958 .42332 L .81073 .42131 L F
.81433 .3946 m .81588 .40082 L .81467 .39363 L 0 0 .315 r
F
.81433 .3946 m .81517 .40278 L .81588 .40082 L F
.81811 .31717 m .81507 .30422 L .81632 .3175 L .016 .062 .566 r
F
.81831 .33074 m .81811 .31717 L .81632 .3175 L .001 .033 .539 r
F
.81887 .34461 m .81831 .33074 L .81789 .34448 L 0 0 .499 r
F
.81684 .37469 m .82037 .36275 L .82001 .36162 L 0 0 .409 r
F
.81699 .37533 m .82037 .36275 L .81684 .37469 L 0 0 .401 r
F
.81467 .39363 m .81656 .39878 L .81501 .39261 L 0 0 .314 r
F
.81467 .39363 m .81588 .40082 L .81656 .39878 L F
.80844 .4251 m .80688 .43611 L .80958 .42332 L 0 0 .207 r
F
.80844 .4251 m .80535 .43848 L .80688 .43611 L F
.79945 .45468 m .79641 .46614 L .80136 .45215 L 0 0 .091 r
F
.79945 .45468 m .7941 .46915 L .79641 .46614 L F
.81699 .37533 m .82066 .36403 L .82037 .36275 L 0 0 .401 r
F
.8171 .37604 m .82066 .36403 L .81699 .37533 L 0 0 .393 r
F
.81728 .30378 m .81319 .29114 L .81507 .30422 L .033 .091 .592 r
F
.81811 .31717 m .81728 .30378 L .81507 .30422 L .016 .062 .566 r
F
.81807 .35877 m .81979 .345 L .81887 .34461 L 0 0 .465 r
F
.81863 .35922 m .81979 .345 L .81807 .35877 L 0 0 .455 r
F
.81501 .39261 m .8172 .39666 L .81532 .39155 L 0 0 .314 r
F
.81501 .39261 m .81656 .39878 L .8172 .39666 L F
.8171 .37604 m .8209 .36546 L .82066 .36403 L 0 0 .393 r
F
.81719 .37683 m .8209 .36546 L .8171 .37604 L 0 0 .386 r
F
.81219 .40948 m .81188 .41909 L .81295 .408 L 0 0 .256 r
F
.81219 .40948 m .81073 .42131 L .81188 .41909 L F
.81532 .39155 m .81781 .39448 L .81562 .39047 L 0 0 .315 r
F
.81532 .39155 m .8172 .39666 L .81781 .39448 L F
.77114 .51464 m .76066 .53063 L .765 .5257 L 0 0 0 r
F
0 g
.75648 .53468 m
.76066 .53063 L
s
.81583 .29055 m .81067 .27826 L .81319 .29114 L .05 .121 .618 r
F
.81728 .30378 m .81583 .29055 L .81319 .29114 L .033 .091 .592 r
F
.7941 .46915 m .79042 .48046 L .79641 .46614 L 0 0 .023 r
F
.7941 .46915 m .78767 .48394 L .79042 .48046 L F
.81719 .37683 m .82108 .36702 L .8209 .36546 L 0 0 .386 r
F
.81725 .37767 m .82108 .36702 L .81719 .37683 L 0 0 .378 r
F
0 g
.81273 .38672 m
.81719 .37683 L
s
.81562 .39047 m .81839 .39226 L .8159 .38936 L 0 0 .316 r
F
.81562 .39047 m .81781 .39448 L .81839 .39226 L F
.81376 .27751 m .80749 .26559 L .81067 .27826 L .068 .152 .644 r
F
.81583 .29055 m .81376 .27751 L .81067 .27826 L .05 .121 .618 r
F
.78767 .48394 m .78329 .49513 L .79042 .48046 L 0 0 0 r
F
.78767 .48394 m .78007 .49909 L .78329 .49513 L F
.81965 .33088 m .81811 .31717 L .81831 .33074 L 0 .011 .524 r
F
.81887 .34461 m .81965 .33088 L .81831 .33074 L 0 0 .499 r
F
.81725 .37767 m .82119 .36872 L .82108 .36702 L 0 0 .378 r
F
.81727 .37857 m .82119 .36872 L .81725 .37767 L 0 0 .37 r
F
.77114 .51464 m .765 .5257 L .77488 .5102 L 0 0 0 r
F
.78007 .49909 m .77114 .51464 L .77488 .5102 L F
.8159 .38936 m .81892 .39 L .81616 .38824 L 0 0 .318 r
F
.8159 .38936 m .81839 .39226 L .81892 .39 L F
.78007 .49909 m .77488 .5102 L .78329 .49513 L 0 0 0 r
F
.81107 .26466 m .80365 .25313 L .80749 .26559 L .088 .183 .668 r
F
.81376 .27751 m .81107 .26466 L .80749 .26559 L .068 .152 .644 r
F
.81863 .35922 m .82065 .34566 L .81979 .345 L 0 0 .455 r
F
.81914 .35985 m .82065 .34566 L .81863 .35922 L 0 0 .444 r
F
.81979 .345 m .81965 .33088 L .81887 .34461 L 0 0 .486 r
F
.81727 .37857 m .82124 .37053 L .82119 .36872 L 0 0 .37 r
F
.81727 .37952 m .82124 .37053 L .81727 .37857 L 0 0 .363 r
F
.81107 .26466 m .80774 .25199 L .80365 .25313 L .088 .183 .668 r
F
0 g
.7994 .25517 m
.80365 .25313 L
s
.81616 .38824 m .8194 .38772 L .81639 .38711 L 0 0 .321 r
F
.81616 .38824 m .81892 .39 L .8194 .38772 L F
.81727 .37952 m .82122 .37244 L .82124 .37053 L 0 0 .363 r
F
.039 .916 .04 r
.81965 .37062 m
.81965 .37062 L
s
.81723 .38052 m .82122 .37244 L .81727 .37952 L 0 0 .356 r
F
.81639 .38711 m .81983 .38543 L .8166 .38598 L 0 0 .324 r
F
.81639 .38711 m .8194 .38772 L .81983 .38543 L F
.81295 .408 m .81303 .41666 L .81371 .40638 L 0 0 .251 r
F
.81295 .408 m .81188 .41909 L .81303 .41666 L F
0 g
.81295 .408 m
.81323 .39721 L
s
.80535 .43848 m .8033 .44922 L .80688 .43611 L 0 0 .138 r
F
.80535 .43848 m .80136 .45215 L .8033 .44922 L F
.81723 .38052 m .82114 .37445 L .82122 .37244 L 0 0 .356 r
F
.81716 .38156 m .82114 .37445 L .81723 .38052 L 0 0 .349 r
F
.8166 .38598 m .82021 .38316 L .81678 .38485 L 0 0 .328 r
F
.8166 .38598 m .81983 .38543 L .82021 .38316 L F
.80958 .42332 m .80844 .43345 L .81073 .42131 L 0 0 .195 r
F
.80958 .42332 m .80688 .43611 L .80844 .43345 L F
.81716 .38156 m .821 .37654 L .82114 .37445 L 0 0 .349 r
F
.81706 .38263 m .821 .37654 L .81716 .38156 L 0 0 .343 r
F
.81678 .38485 m .82054 .38091 L .81694 .38373 L 0 0 .332 r
F
.81678 .38485 m .82021 .38316 L .82054 .38091 L F
.81706 .38263 m .8208 .3787 L .821 .37654 L 0 0 .343 r
F
.81694 .38373 m .8208 .3787 L .81706 .38263 L 0 0 .338 r
F
.81694 .38373 m .82054 .38091 L .8208 .3787 L F
.81914 .35985 m .82144 .34659 L .82065 .34566 L 0 0 .444 r
F
.8196 .36065 m .82144 .34659 L .81914 .35985 L 0 0 .432 r
F
.81981 .3173 m .81728 .30378 L .81811 .31717 L 0 .036 .549 r
F
.81965 .33088 m .81981 .3173 L .81811 .31717 L 0 .011 .524 r
F
.81371 .40638 m .81416 .41404 L .81445 .40463 L 0 0 .246 r
F
.81371 .40638 m .81303 .41666 L .81416 .41404 L F
.81979 .345 m .82091 .33137 L .81965 .33088 L 0 0 .486 r
F
.82065 .34566 m .82091 .33137 L .81979 .345 L 0 0 .472 r
F
.80136 .45215 m .79878 .46263 L .8033 .44922 L 0 0 .066 r
F
.80136 .45215 m .79641 .46614 L .79878 .46263 L F
.8196 .36065 m .82215 .34777 L .82144 .34659 L 0 0 .432 r
F
.82001 .36162 m .82215 .34777 L .8196 .36065 L 0 0 .42 r
F
.81073 .42131 m .80999 .43048 L .81188 .41909 L 0 0 .184 r
F
.81073 .42131 m .80844 .43345 L .80999 .43048 L F
.82091 .33137 m .81981 .3173 L .81965 .33088 L 0 0 .508 r
F
.81445 .40463 m .81526 .41126 L .81517 .40278 L 0 0 .242 r
F
.81445 .40463 m .81416 .41404 L .81526 .41126 L F
.81981 .3173 m .81938 .30387 L .81728 .30378 L 0 .036 .549 r
F
.81938 .30387 m .81583 .29055 L .81728 .30378 L 0 .062 .574 r
F
.80688 .43611 m .80527 .44589 L .80844 .43345 L 0 0 .121 r
F
.80688 .43611 m .8033 .44922 L .80527 .44589 L F
.79641 .46614 m .79324 .47639 L .79878 .46263 L 0 0 0 r
F
.79641 .46614 m .79042 .48046 L .79324 .47639 L F
.82001 .36162 m .82278 .34921 L .82215 .34777 L 0 0 .42 r
F
.82037 .36275 m .82278 .34921 L .82001 .36162 L 0 0 .407 r
F
.81517 .40278 m .81634 .40832 L .81588 .40082 L 0 0 .239 r
F
.81517 .40278 m .81526 .41126 L .81634 .40832 L F
.039 .916 .04 r
.66947 .43344 m
.81965 .37062 L
s
.82065 .34566 m .82208 .33222 L .82091 .33137 L 0 0 .472 r
F
.82144 .34659 m .82208 .33222 L .82065 .34566 L 0 0 .457 r
F
.81835 .2906 m .81376 .27751 L .81583 .29055 L .01 .089 .599 r
F
.81938 .30387 m .81835 .2906 L .81583 .29055 L 0 .062 .574 r
F
.039 .916 .04 r
.67011 .23547 m
.73315 .2924 L
s
.81968 .37055 m
.81968 .37055 L
s
.81188 .41909 m .81154 .42725 L .81303 .41666 L 0 0 .174 r
F
.81188 .41909 m .80999 .43048 L .81154 .42725 L F
0 g
.81188 .41909 m
.81295 .408 L
s
.82037 .36275 m .82332 .3509 L .82278 .34921 L 0 0 .407 r
F
.82066 .36403 m .82332 .3509 L .82037 .36275 L 0 0 .394 r
F
.79042 .48046 m .7866 .4905 L .79324 .47639 L 0 0 0 r
F
.79042 .48046 m .78329 .49513 L .7866 .4905 L F
.81588 .40082 m .81738 .40524 L .81656 .39878 L 0 0 .238 r
F
.81588 .40082 m .81634 .40832 L .81738 .40524 L F
.82143 .31787 m .81938 .30387 L .81981 .3173 L 0 .008 .531 r
F
.82091 .33137 m .82143 .31787 L .81981 .3173 L 0 0 .508 r
F
.82208 .33222 m .82143 .31787 L .82091 .33137 L 0 0 .491 r
F
.81672 .27749 m .81107 .26466 L .81376 .27751 L .024 .116 .623 r
F
.81835 .2906 m .81672 .27749 L .81376 .27751 L .01 .089 .599 r
F
.8033 .44922 m .80118 .45866 L .80527 .44589 L 0 0 .043 r
F
.8033 .44922 m .79878 .46263 L .80118 .45866 L F
.82066 .36403 m .82378 .35281 L .82332 .3509 L 0 0 .394 r
F
.8209 .36546 m .82378 .35281 L .82066 .36403 L 0 0 .38 r
F
.78329 .49513 m .77872 .505 L .7866 .4905 L 0 0 0 r
F
.78329 .49513 m .77488 .5102 L .77872 .505 L F
.81656 .39878 m .81838 .40205 L .8172 .39666 L 0 0 .238 r
F
.81656 .39878 m .81738 .40524 L .81838 .40205 L F
.80844 .43345 m .80724 .4422 L .80999 .43048 L 0 0 .105 r
F
.80844 .43345 m .80527 .44589 L .80724 .4422 L F
.82144 .34659 m .82315 .33343 L .82208 .33222 L 0 0 .457 r
F
.82215 .34777 m .82315 .33343 L .82144 .34659 L 0 0 .441 r
F
.77488 .5102 m .76946 .51993 L .77872 .505 L 0 0 0 r
F
.77488 .5102 m .765 .5257 L .76946 .51993 L F
0 g
.76066 .53063 m
.765 .5257 L
s
.81303 .41666 m .81307 .42376 L .81416 .41404 L 0 0 .166 r
F
.81303 .41666 m .81154 .42725 L .81307 .42376 L F
.8209 .36546 m .82415 .35495 L .82378 .35281 L 0 0 .38 r
F
.82108 .36702 m .82415 .35495 L .8209 .36546 L 0 0 .367 r
F
.81449 .26455 m .80774 .25199 L .81107 .26466 L .039 .145 .648 r
F
.81672 .27749 m .81449 .26455 L .81107 .26466 L .024 .116 .623 r
F
.8172 .39666 m .81932 .39876 L .81781 .39448 L 0 0 .239 r
F
.8172 .39666 m .81838 .40205 L .81932 .39876 L F
.82136 .30452 m .81835 .2906 L .81938 .30387 L 0 .029 .553 r
F
.82143 .31787 m .82136 .30452 L .81938 .30387 L 0 .008 .531 r
F
.82108 .36702 m .82441 .35731 L .82415 .35495 L 0 0 .367 r
F
.82119 .36872 m .82441 .35731 L .82108 .36702 L 0 0 .353 r
F
0 g
.81719 .37683 m
.82108 .36702 L
s
.81781 .39448 m .82021 .3954 L .81839 .39226 L 0 0 .241 r
F
.81781 .39448 m .81932 .39876 L .82021 .3954 L F
.81449 .26455 m .81165 .25177 L .80774 .25199 L .039 .145 .648 r
F
0 g
.80365 .25313 m
.80774 .25199 L
s
.79878 .46263 m .79611 .47176 L .80118 .45866 L 0 0 0 r
F
.79878 .46263 m .79324 .47639 L .79611 .47176 L F
.82215 .34777 m .82413 .33499 L .82315 .33343 L 0 0 .441 r
F
.82278 .34921 m .82413 .33499 L .82215 .34777 L 0 0 .423 r
F
.82119 .36872 m .82458 .35985 L .82441 .35731 L 0 0 .353 r
F
.82124 .37053 m .82458 .35985 L .82119 .36872 L 0 0 .34 r
F
.82208 .33222 m .82293 .3189 L .82143 .31787 L 0 0 .491 r
F
.82315 .33343 m .82293 .3189 L .82208 .33222 L 0 0 .471 r
F
.81839 .39226 m .82103 .39198 L .81892 .39 L 0 0 .244 r
F
.81839 .39226 m .82021 .3954 L .82103 .39198 L F
.81416 .41404 m .81458 .42003 L .81526 .41126 L 0 0 .16 r
F
.81416 .41404 m .81307 .42376 L .81458 .42003 L F
.82293 .3189 m .82136 .30452 L .82143 .31787 L 0 0 .509 r
F
.80999 .43048 m .80922 .43815 L .81154 .42725 L 0 0 .091 r
F
.80999 .43048 m .80724 .4422 L .80922 .43815 L F
0 g
.80999 .43048 m
.81188 .41909 L
s
.82124 .37053 m .82466 .36258 L .82458 .35985 L 0 0 .34 r
F
.82122 .37244 m .82466 .36258 L .82124 .37053 L 0 0 .327 r
F
.81892 .39 m .82178 .38854 L .8194 .38772 L 0 0 .249 r
F
.81892 .39 m .82103 .39198 L .82178 .38854 L F
.80527 .44589 m .8036 .45423 L .80724 .4422 L 0 0 .021 r
F
.80527 .44589 m .80118 .45866 L .8036 .45423 L F
.82122 .37244 m .82463 .36547 L .82466 .36258 L 0 0 .327 r
F
.82114 .37445 m .82463 .36547 L .82122 .37244 L 0 0 .314 r
F
.8194 .38772 m .82245 .38509 L .81983 .38543 L 0 0 .255 r
F
.8194 .38772 m .82178 .38854 L .82245 .38509 L F
.82072 .29129 m .81672 .27749 L .81835 .2906 L 0 .052 .576 r
F
.82136 .30452 m .82072 .29129 L .81835 .2906 L 0 .029 .553 r
F
.82114 .37445 m .8245 .3685 L .82463 .36547 L 0 0 .314 r
F
.821 .37654 m .8245 .3685 L .82114 .37445 L 0 0 .302 r
F
.81983 .38543 m .82304 .38165 L .82021 .38316 L 0 0 .262 r
F
.81983 .38543 m .82245 .38509 L .82304 .38165 L F
.82278 .34921 m .82499 .33689 L .82413 .33499 L 0 0 .423 r
F
.82332 .3509 m .82499 .33689 L .82278 .34921 L 0 0 .405 r
F
.821 .37654 m .82428 .37165 L .8245 .3685 L 0 0 .302 r
F
.8208 .3787 m .82428 .37165 L .821 .37654 L 0 0 .29 r
F
.82021 .38316 m .82354 .37825 L .82054 .38091 L 0 0 .27 r
F
.82021 .38316 m .82304 .38165 L .82354 .37825 L F
.79324 .47639 m .78997 .48522 L .79611 .47176 L 0 0 0 r
F
.79324 .47639 m .7866 .4905 L .78997 .48522 L F
.8208 .3787 m .82396 .37491 L .82428 .37165 L 0 0 .29 r
F
.82054 .38091 m .82396 .37491 L .8208 .3787 L 0 0 .28 r
F
.82054 .38091 m .82354 .37825 L .82396 .37491 L F
.81526 .41126 m .81605 .4161 L .81634 .40832 L 0 0 .155 r
F
.81526 .41126 m .81458 .42003 L .81605 .4161 L F
.82315 .33343 m .82431 .32038 L .82293 .3189 L 0 0 .471 r
F
.82413 .33499 m .82431 .32038 L .82315 .33343 L 0 0 .45 r
F
.81154 .42725 m .81118 .43379 L .81307 .42376 L 0 0 .079 r
F
.81154 .42725 m .80922 .43815 L .81118 .43379 L F
.82332 .3509 m .82574 .33912 L .82499 .33689 L 0 0 .405 r
F
.82378 .35281 m .82574 .33912 L .82332 .3509 L 0 0 .386 r
F
.81951 .27821 m .81449 .26455 L .81672 .27749 L 0 .076 .598 r
F
.82072 .29129 m .81951 .27821 L .81672 .27749 L 0 .052 .576 r
F
.7866 .4905 m .78265 .49907 L .78997 .48522 L 0 0 0 r
F
.7866 .4905 m .77872 .505 L .78265 .49907 L F
.82293 .3189 m .82321 .3057 L .82136 .30452 L 0 0 .509 r
F
.82321 .3057 m .82072 .29129 L .82136 .30452 L 0 0 .529 r
F
.81634 .40832 m .81748 .41198 L .81738 .40524 L 0 0 .152 r
F
.81634 .40832 m .81605 .4161 L .81748 .41198 L F
.82431 .32038 m .82321 .3057 L .82293 .3189 L 0 0 .486 r
F
.80118 .45866 m .799 .4666 L .8036 .45423 L 0 0 0 r
F
.80118 .45866 m .79611 .47176 L .799 .4666 L F
.80724 .4422 m .80603 .44938 L .80922 .43815 L 0 0 .002 r
F
.80724 .4422 m .8036 .45423 L .80603 .44938 L F
0 g
.80724 .4422 m
.80999 .43048 L
s
.82378 .35281 m .82636 .34168 L .82574 .33912 L 0 0 .386 r
F
.82415 .35495 m .82636 .34168 L .82378 .35281 L 0 0 .366 r
F
.77872 .505 m .77402 .51332 L .78265 .49907 L 0 0 0 r
F
.77872 .505 m .76946 .51993 L .77402 .51332 L F
0 g
.765 .5257 m
.76946 .51993 L
s
.81738 .40524 m .81884 .4077 L .81838 .40205 L 0 0 .151 r
F
.81738 .40524 m .81748 .41198 L .81884 .4077 L F
.82413 .33499 m .82556 .3223 L .82431 .32038 L 0 0 .45 r
F
.82499 .33689 m .82556 .3223 L .82413 .33499 L 0 0 .427 r
F
.81771 .26527 m .81165 .25177 L .81449 .26455 L 0 .101 .621 r
F
.81951 .27821 m .81771 .26527 L .81449 .26455 L 0 .076 .598 r
F
.81307 .42376 m .81311 .42912 L .81458 .42003 L 0 0 .069 r
F
.81307 .42376 m .81118 .43379 L .81311 .42912 L F
.82415 .35495 m .82686 .34453 L .82636 .34168 L 0 0 .366 r
F
.82441 .35731 m .82686 .34453 L .82415 .35495 L 0 0 .346 r
F
.81838 .40205 m .82014 .40329 L .81932 .39876 L 0 0 .152 r
F
.81838 .40205 m .81884 .4077 L .82014 .40329 L F
.82294 .29263 m .81951 .27821 L .82072 .29129 L 0 .012 .548 r
F
.82321 .3057 m .82294 .29263 L .82072 .29129 L 0 0 .529 r
F
.79611 .47176 m .79338 .47933 L .799 .4666 L 0 0 0 r
F
.79611 .47176 m .78997 .48522 L .79338 .47933 L F
.81771 .26527 m .81534 .25248 L .81165 .25177 L 0 .101 .621 r
F
0 g
.80774 .25199 m
.81165 .25177 L
s
.82431 .32038 m .82492 .30744 L .82321 .3057 L 0 0 .486 r
F
.82556 .3223 m .82492 .30744 L .82431 .32038 L 0 0 .46 r
F
.82441 .35731 m .82722 .34767 L .82686 .34453 L 0 0 .346 r
F
.82458 .35985 m .82722 .34767 L .82441 .35731 L 0 0 .325 r
F
0 g
.82108 .36702 m
.82441 .35731 L
s
.82499 .33689 m .82667 .32466 L .82556 .3223 L 0 0 .427 r
F
.82574 .33912 m .82667 .32466 L .82499 .33689 L 0 0 .402 r
F
.81932 .39876 m .82136 .39878 L .82021 .3954 L 0 0 .155 r
F
.81932 .39876 m .82014 .40329 L .82136 .39878 L F
.82492 .30744 m .82294 .29263 L .82321 .3057 L 0 0 .501 r
F
.80922 .43815 m .80844 .44413 L .81118 .43379 L 0 0 0 r
F
.80922 .43815 m .80603 .44938 L .80844 .44413 L F
.81458 .42003 m .815 .42418 L .81605 .4161 L 0 0 .062 r
F
.81458 .42003 m .81311 .42912 L .815 .42418 L F
.8036 .45423 m .80191 .46094 L .80603 .44938 L 0 0 0 r
F
.8036 .45423 m .799 .4666 L .80191 .46094 L F
0 g
.8036 .45423 m
.80724 .4422 L
s
.82458 .35985 m .82745 .35107 L .82722 .34767 L 0 0 .325 r
F
.82466 .36258 m .82745 .35107 L .82458 .35985 L 0 0 .305 r
F
.82021 .3954 m .82249 .3942 L .82103 .39198 L 0 0 .16 r
F
.82021 .3954 m .82136 .39878 L .82249 .3942 L F
.82211 .27967 m .81771 .26527 L .81951 .27821 L 0 .031 .569 r
F
.82294 .29263 m .82211 .27967 L .81951 .27821 L 0 .012 .548 r
F
.039 .916 .04 r
.73315 .2924 m
.81968 .37055 L
s
.78997 .48522 m .78663 .49242 L .79338 .47933 L 0 0 0 r
F
.78997 .48522 m .78265 .49907 L .78663 .49242 L F
.82466 .36258 m .82755 .35472 L .82745 .35107 L 0 0 .305 r
F
.82463 .36547 m .82755 .35472 L .82466 .36258 L 0 0 .285 r
F
.82103 .39198 m .82353 .38957 L .82178 .38854 L 0 0 .167 r
F
.82103 .39198 m .82249 .3942 L .82353 .38957 L F
.82574 .33912 m .82763 .32743 L .82667 .32466 L 0 0 .402 r
F
.82636 .34168 m .82763 .32743 L .82574 .33912 L 0 0 .377 r
F
.82463 .36547 m .8275 .35859 L .82755 .35472 L 0 0 .285 r
F
.8245 .3685 m .8275 .35859 L .82463 .36547 L 0 0 .266 r
F
.81605 .4161 m .81683 .41901 L .81748 .41198 L 0 0 .057 r
F
.81605 .4161 m .815 .42418 L .81683 .41901 L F
.82178 .38854 m .82446 .38493 L .82245 .38509 L 0 0 .176 r
F
.82178 .38854 m .82353 .38957 L .82446 .38493 L F
.82556 .3223 m .82645 .30971 L .82492 .30744 L 0 0 .46 r
F
.82667 .32466 m .82645 .30971 L .82556 .3223 L 0 0 .431 r
F
.8245 .3685 m .82732 .36266 L .8275 .35859 L 0 0 .266 r
F
.82428 .37165 m .82732 .36266 L .8245 .3685 L 0 0 .247 r
F
.82245 .38509 m .82528 .38032 L .82304 .38165 L 0 0 .187 r
F
.82245 .38509 m .82446 .38493 L .82528 .38032 L F
.81118 .43379 m .81082 .43851 L .81311 .42912 L 0 0 0 r
F
.81118 .43379 m .80844 .44413 L .81082 .43851 L F
.82428 .37165 m .82701 .36689 L .82732 .36266 L 0 0 .247 r
F
.82396 .37491 m .82701 .36689 L .82428 .37165 L 0 0 .23 r
F
.82304 .38165 m .82598 .37575 L .82354 .37825 L 0 0 .2 r
F
.82304 .38165 m .82528 .38032 L .82598 .37575 L F
.82396 .37491 m .82656 .37127 L .82701 .36689 L 0 0 .23 r
F
.82354 .37825 m .82656 .37127 L .82396 .37491 L 0 0 .214 r
F
.82354 .37825 m .82598 .37575 L .82656 .37127 L F
.82498 .2946 m .82211 .27967 L .82294 .29263 L 0 0 .517 r
F
.82492 .30744 m .82498 .2946 L .82294 .29263 L 0 0 .501 r
F
.78265 .49907 m .77864 .50593 L .78663 .49242 L 0 0 0 r
F
.78265 .49907 m .77402 .51332 L .77864 .50593 L F
0 g
.76946 .51993 m
.77402 .51332 L
s
.799 .4666 m .79681 .47284 L .80191 .46094 L 0 0 0 r
F
.799 .4666 m .79338 .47933 L .79681 .47284 L F
0 g
.799 .4666 m
.8036 .45423 L
s
.82645 .30971 m .82498 .2946 L .82492 .30744 L 0 0 .47 r
F
.82636 .34168 m .82842 .33061 L .82763 .32743 L 0 0 .377 r
F
.82686 .34453 m .82842 .33061 L .82636 .34168 L 0 0 .35 r
F
.82072 .26684 m .81534 .25248 L .81771 .26527 L 0 .052 .589 r
F
.82211 .27967 m .82072 .26684 L .81771 .26527 L 0 .031 .569 r
F
.80603 .44938 m .80481 .4548 L .80844 .44413 L 0 0 0 r
F
.80603 .44938 m .80191 .46094 L .80481 .4548 L F
.81748 .41198 m .81859 .41363 L .81884 .4077 L 0 0 .055 r
F
.81748 .41198 m .81683 .41901 L .81859 .41363 L F
.82667 .32466 m .82782 .31251 L .82645 .30971 L 0 0 .431 r
F
.82763 .32743 m .82782 .31251 L .82667 .32466 L 0 0 .4 r
F
.82686 .34453 m .82906 .33418 L .82842 .33061 L 0 0 .35 r
F
.82722 .34767 m .82906 .33418 L .82686 .34453 L 0 0 .322 r
F
.81311 .42912 m .81315 .43257 L .815 .42418 L 0 0 0 r
F
.81311 .42912 m .81082 .43851 L .81315 .43257 L F
.81884 .4077 m .82026 .40809 L .82014 .40329 L 0 0 .055 r
F
.81884 .4077 m .81859 .41363 L .82026 .40809 L F
.82072 .26684 m .81877 .25414 L .81534 .25248 L 0 .052 .589 r
F
0 g
.81165 .25177 m
.81534 .25248 L
s
.79338 .47933 m .79064 .48511 L .79681 .47284 L 0 0 0 r
F
.79338 .47933 m .78663 .49242 L .79064 .48511 L F
0 g
.79338 .47933 m
.799 .4666 L
s
.8245 .28187 m .82072 .26684 L .82211 .27967 L 0 0 .533 r
F
.82498 .2946 m .8245 .28187 L .82211 .27967 L 0 0 .517 r
F
.82722 .34767 m .82952 .33811 L .82906 .33418 L 0 0 .322 r
F
.82745 .35107 m .82952 .33811 L .82722 .34767 L 0 0 .294 r
F
0 g
.82441 .35731 m
.82722 .34767 L
s
.82014 .40329 m .82184 .40241 L .82136 .39878 L 0 0 .059 r
F
.82014 .40329 m .82026 .40809 L .82184 .40241 L F
.82645 .30971 m .82682 .29721 L .82498 .2946 L 0 0 .47 r
F
.82782 .31251 m .82682 .29721 L .82645 .30971 L 0 0 .435 r
F
.80844 .44413 m .80767 .44823 L .81082 .43851 L 0 0 0 r
F
.80844 .44413 m .80481 .4548 L .80767 .44823 L F
.82682 .29721 m .8245 .28187 L .82498 .2946 L 0 0 .481 r
F
.82763 .32743 m .829 .31582 L .82782 .31251 L 0 0 .4 r
F
.82842 .33061 m .829 .31582 L .82763 .32743 L 0 0 .367 r
F
.80191 .46094 m .80023 .46581 L .80481 .4548 L 0 0 0 r
F
.80191 .46094 m .79681 .47284 L .80023 .46581 L F
.815 .42418 m .81542 .42633 L .81683 .41901 L F
.815 .42418 m .81315 .43257 L .81542 .42633 L F
.82745 .35107 m .82981 .34238 L .82952 .33811 L 0 0 .294 r
F
.82755 .35472 m .82981 .34238 L .82745 .35107 L 0 0 .266 r
F
.82136 .39878 m .82331 .39664 L .82249 .3942 L 0 0 .065 r
F
.82136 .39878 m .82184 .40241 L .82331 .39664 L F
.78663 .49242 m .7833 .49778 L .79064 .48511 L .634 .81 .383 r
F
0 g
.78847 .48885 m
.79338 .47933 L
s
.78663 .49242 m .77864 .50593 L .7833 .49778 L .634 .81 .383 r
F
0 g
.77402 .51332 m
.77864 .50593 L
s
.77864 .50593 m
.78663 .49242 L
s
.82755 .35472 m .82992 .34696 L .82981 .34238 L 0 0 .266 r
F
.8275 .35859 m .82992 .34696 L .82755 .35472 L 0 0 .239 r
F
.82249 .3942 m .82465 .39082 L .82353 .38957 L 0 0 .075 r
F
.82249 .3942 m .82331 .39664 L .82465 .39082 L F
.82348 .26925 m .81877 .25414 L .82072 .26684 L 0 0 .551 r
F
.8245 .28187 m .82348 .26925 L .82072 .26684 L 0 0 .533 r
F
.82842 .33061 m .82998 .31962 L .829 .31582 L 0 0 .367 r
F
.82906 .33418 m .82998 .31962 L .82842 .33061 L 0 0 .333 r
F
.8275 .35859 m .82985 .35182 L .82992 .34696 L 0 0 .239 r
F
.82732 .36266 m .82985 .35182 L .8275 .35859 L 0 0 .212 r
F
.81683 .41901 m .8176 .41984 L .81859 .41363 L 0 0 0 r
F
.81683 .41901 m .81542 .42633 L .8176 .41984 L F
.82353 .38957 m .82586 .38498 L .82446 .38493 L 0 0 .087 r
F
.82353 .38957 m .82465 .39082 L .82586 .38498 L F
.82782 .31251 m .82845 .30044 L .82682 .29721 L 0 0 .435 r
F
.829 .31582 m .82845 .30044 L .82782 .31251 L 0 0 .398 r
F
.81082 .43851 m .81048 .44126 L .81315 .43257 L 0 0 0 r
F
.81082 .43851 m .80767 .44823 L .81048 .44126 L F
.82732 .36266 m .82961 .35693 L .82985 .35182 L 0 0 .212 r
F
.82701 .36689 m .82961 .35693 L .82732 .36266 L 0 0 .186 r
F
.82446 .38493 m .82693 .37916 L .82528 .38032 L 0 0 .102 r
F
.82446 .38493 m .82586 .38498 L .82693 .37916 L F
.79681 .47284 m .79464 .47717 L .80023 .46581 L 0 0 0 r
F
.79681 .47284 m .79064 .48511 L .79464 .47717 L F
.82701 .36689 m .82919 .36226 L .82961 .35693 L 0 0 .186 r
F
.82656 .37127 m .82919 .36226 L .82701 .36689 L 0 0 .162 r
F
.82528 .38032 m .82785 .37341 L .82598 .37575 L 0 0 .12 r
F
.82528 .38032 m .82693 .37916 L .82785 .37341 L F
.82666 .28481 m .82348 .26925 L .8245 .28187 L 0 0 .492 r
F
.82682 .29721 m .82666 .28481 L .8245 .28187 L 0 0 .481 r
F
0 g
.77864 .50593 m
.77864 .50593 L
s
.82656 .37127 m .8286 .36776 L .82919 .36226 L 0 0 .162 r
F
.82598 .37575 m .8286 .36776 L .82656 .37127 L 0 0 .14 r
F
.82598 .37575 m .82785 .37341 L .8286 .36776 L F
.82845 .30044 m .82666 .28481 L .82682 .29721 L 0 0 .44 r
F
.80481 .4548 m .80362 .45827 L .80767 .44823 L 0 0 0 r
F
.80481 .4548 m .80023 .46581 L .80362 .45827 L F
.82906 .33418 m .83075 .3239 L .82998 .31962 L 0 0 .333 r
F
.82952 .33811 m .83075 .3239 L .82906 .33418 L 0 0 .297 r
F
.81859 .41363 m .81968 .41315 L .82026 .40809 L 0 0 0 r
F
.81859 .41363 m .8176 .41984 L .81968 .41315 L F
.82348 .26925 m .82192 .25674 L .81877 .25414 L 0 0 .551 r
F
0 g
.81534 .25248 m
.81877 .25414 L
s
.829 .31582 m .82986 .30428 L .82845 .30044 L 0 0 .398 r
F
.82998 .31962 m .82986 .30428 L .829 .31582 L 0 0 .357 r
F
.81315 .43257 m .81322 .43395 L .81542 .42633 L 0 0 0 r
F
.81315 .43257 m .81048 .44126 L .81322 .43395 L F
.82952 .33811 m .83132 .32862 L .83075 .3239 L 0 0 .297 r
F
.82981 .34238 m .83132 .32862 L .82952 .33811 L 0 0 .26 r
F
0 g
.82722 .34767 m
.82952 .33811 L
s
.82026 .40809 m .82165 .40629 L .82184 .40241 L 0 0 0 r
F
.82026 .40809 m .81968 .41315 L .82165 .40629 L F
.79064 .48511 m .78795 .48892 L .79464 .47717 L .68 .838 .414 r
F
.79064 .48511 m .7833 .49778 L .78795 .48892 L F
0 g
.77864 .50593 m
.7833 .49778 L
s
.82598 .2725 m .82192 .25674 L .82348 .26925 L 0 0 .504 r
F
.82666 .28481 m .82598 .2725 L .82348 .26925 L 0 0 .492 r
F
.82845 .30044 m .82857 .28846 L .82666 .28481 L 0 0 .44 r
F
.82986 .30428 m .82857 .28846 L .82845 .30044 L 0 0 .395 r
F
.80767 .44823 m .80696 .45027 L .81048 .44126 L 0 0 0 r
F
.80767 .44823 m .80362 .45827 L .80696 .45027 L F
.82981 .34238 m .83166 .33376 L .83132 .32862 L 0 0 .26 r
F
.82992 .34696 m .83166 .33376 L .82981 .34238 L 0 0 .223 r
F
.82184 .40241 m .82347 .39931 L .82331 .39664 L 0 0 0 r
F
.82184 .40241 m .82165 .40629 L .82347 .39931 L F
.80023 .46581 m .79861 .46866 L .80362 .45827 L .668 .796 .339 r
F
.80023 .46581 m .79464 .47717 L .79861 .46866 L F
.82857 .28846 m .82598 .2725 L .82666 .28481 L 0 0 .445 r
F
.82998 .31962 m .83103 .30871 L .82986 .30428 L 0 0 .357 r
F
.83075 .3239 m .83103 .30871 L .82998 .31962 L 0 0 .314 r
F
.81542 .42633 m .81586 .42633 L .8176 .41984 L 0 0 0 r
F
.81542 .42633 m .81322 .43395 L .81586 .42633 L F
.82992 .34696 m .83179 .33928 L .83166 .33376 L 0 0 .223 r
F
.82985 .35182 m .83179 .33928 L .82992 .34696 L 0 0 .187 r
F
.82331 .39664 m .82515 .39227 L .82465 .39082 L 0 0 0 r
F
.82331 .39664 m .82347 .39931 L .82515 .39227 L F
.82985 .35182 m .8317 .34514 L .83179 .33928 L 0 0 .187 r
F
.82961 .35693 m .8317 .34514 L .82985 .35182 L 0 0 .152 r
F
.82465 .39082 m .82667 .38521 L .82586 .38498 L 0 0 0 r
F
.82465 .39082 m .82515 .39227 L .82667 .38521 L F
.82598 .2725 m .82477 .26029 L .82192 .25674 L 0 0 .504 r
F
0 g
.81877 .25414 m
.82192 .25674 L
s
.83075 .3239 m .83195 .31369 L .83103 .30871 L 0 0 .314 r
F
.83132 .32862 m .83195 .31369 L .83075 .3239 L 0 0 .268 r
F
.8176 .41984 m .81838 .41847 L .81968 .41315 L 0 0 0 r
F
.8176 .41984 m .81586 .42633 L .81838 .41847 L F
.82961 .35693 m .83138 .35131 L .8317 .34514 L 0 0 .152 r
F
.82919 .36226 m .83138 .35131 L .82961 .35693 L 0 0 .118 r
F
.82586 .38498 m .82801 .37818 L .82693 .37916 L 0 0 .009 r
F
.82586 .38498 m .82667 .38521 L .82801 .37818 L F
.82986 .30428 m .83022 .29282 L .82857 .28846 L 0 0 .395 r
F
.83103 .30871 m .83022 .29282 L .82986 .30428 L 0 0 .346 r
F
.81048 .44126 m .8102 .44187 L .81322 .43395 L .665 .752 .262 r
F
.81048 .44126 m .80696 .45027 L .8102 .44187 L F
.82919 .36226 m .83085 .35774 L .83138 .35131 L 0 0 .118 r
F
.8286 .36776 m .83085 .35774 L .82919 .36226 L 0 0 .086 r
F
.82693 .37916 m .82916 .37122 L .82785 .37341 L 0 0 .032 r
F
.82693 .37916 m .82801 .37818 L .82916 .37122 L F
.8286 .36776 m .83011 .36439 L .83085 .35774 L 0 0 .086 r
F
.82785 .37341 m .83011 .36439 L .8286 .36776 L 0 0 .058 r
F
.82785 .37341 m .82916 .37122 L .83011 .36439 L F
.79464 .47717 m .79256 .47941 L .79861 .46866 L .721 .86 .438 r
F
.79464 .47717 m .78795 .48892 L .79256 .47941 L F
0 g
.7833 .49778 m
.78795 .48892 L
s
.80362 .45827 m .80252 .45961 L .80696 .45027 L .702 .814 .356 r
F
.80362 .45827 m .79861 .46866 L .80252 .45961 L F
.82818 .27657 m .82477 .26029 L .82598 .2725 L 0 0 .45 r
F
.82857 .28846 m .82818 .27657 L .82598 .2725 L 0 0 .445 r
F
.83022 .29282 m .82818 .27657 L .82857 .28846 L 0 0 .392 r
F
.83132 .32862 m .83262 .31921 L .83195 .31369 L 0 0 .268 r
F
.83166 .33376 m .83262 .31921 L .83132 .32862 L 0 0 .222 r
F
0 g
.82952 .33811 m
.83132 .32862 L
s
.81968 .41315 m .82076 .41041 L .82165 .40629 L 0 0 0 r
F
.81968 .41315 m .81838 .41847 L .82076 .41041 L F
.83103 .30871 m .83159 .29786 L .83022 .29282 L 0 0 .346 r
F
.83195 .31369 m .83159 .29786 L .83103 .30871 L 0 0 .293 r
F
.81322 .43395 m .81334 .43311 L .81586 .42633 L .688 .76 .268 r
F
.81322 .43395 m .8102 .44187 L .81334 .43311 L F
.83166 .33376 m .83302 .32522 L .83262 .31921 L 0 0 .222 r
F
1 0 0 r
.8322 .32223 m
.8322 .32223 L
s
.83179 .33928 m .83302 .32522 L .83166 .33376 L 0 0 .176 r
F
.82165 .40629 m .82298 .40222 L .82347 .39931 L 0 0 0 r
F
.82165 .40629 m .82076 .41041 L .82298 .40222 L F
.80696 .45027 m .80632 .45011 L .8102 .44187 L .732 .826 .368 r
F
.80696 .45027 m .80252 .45961 L .80632 .45011 L F
.83022 .29282 m .83008 .28144 L .82818 .27657 L 0 0 .392 r
F
.83159 .29786 m .83008 .28144 L .83022 .29282 L 0 0 .333 r
F
.82818 .27657 m .82728 .26476 L .82477 .26029 L 0 0 .45 r
F
0 g
.82192 .25674 m
.82477 .26029 L
s
.83179 .33928 m .83316 .33168 L .83302 .32522 L 0 0 .176 r
F
.8317 .34514 m .83316 .33168 L .83179 .33928 L 0 0 .13 r
F
.82347 .39931 m .82502 .39394 L .82515 .39227 L 0 0 0 r
F
.82347 .39931 m .82298 .40222 L .82502 .39394 L F
1 0 0 r
.66847 .41061 m
.8322 .32223 L
s
.79861 .46866 m .7971 .4693 L .80252 .45961 L .756 .876 .455 r
F
.79861 .46866 m .79256 .47941 L .7971 .4693 L F
0 g
.78795 .48892 m
.79256 .47941 L
s
.81586 .42633 m .81634 .42407 L .81838 .41847 L .707 .764 .268 r
F
.81586 .42633 m .81334 .43311 L .81634 .42407 L F
.83195 .31369 m .83266 .30356 L .83159 .29786 L 0 0 .293 r
F
.83262 .31921 m .83266 .30356 L .83195 .31369 L 0 0 .238 r
F
.83008 .28144 m .82728 .26476 L .82818 .27657 L 0 0 .389 r
F
.8317 .34514 m .83303 .33855 L .83316 .33168 L 0 0 .13 r
F
.83138 .35131 m .83303 .33855 L .8317 .34514 L 0 0 .086 r
F
.82515 .39227 m .82687 .38564 L .82667 .38521 L 0 0 0 r
F
.82515 .39227 m .82502 .39394 L .82687 .38564 L F
.83138 .35131 m .83264 .34579 L .83303 .33855 L 0 0 .086 r
F
.83085 .35774 m .83264 .34579 L .83138 .35131 L 0 0 .044 r
F
.82667 .38521 m .8285 .37737 L .82801 .37818 L 0 0 0 r
F
.82667 .38521 m .82687 .38564 L .8285 .37737 L F
.83085 .35774 m .83198 .35335 L .83264 .34579 L 0 0 .044 r
F
.83011 .36439 m .83198 .35335 L .83085 .35774 L 0 0 .005 r
F
.82801 .37818 m .8299 .36919 L .82916 .37122 L 0 0 0 r
F
.82801 .37818 m .8285 .37737 L .8299 .36919 L F
.81838 .41847 m .81917 .41479 L .82076 .41041 L .722 .763 .263 r
F
.81838 .41847 m .81634 .42407 L .81917 .41479 L F
.83262 .31921 m .83343 .30986 L .83266 .30356 L 0 0 .238 r
F
.83302 .32522 m .83343 .30986 L .83262 .31921 L 0 0 .181 r
F
0 g
.83132 .32862 m
.83262 .31921 L
s
.83011 .36439 m .83107 .36117 L .83198 .35335 L 0 0 .005 r
F
.82916 .37122 m .83107 .36117 L .83011 .36439 L 0 0 0 r
F
.82916 .37122 m .8299 .36919 L .83107 .36117 L F
.8102 .44187 m .81 .44019 L .81334 .43311 L .756 .833 .373 r
F
.8102 .44187 m .80632 .45011 L .81 .44019 L F
.83159 .29786 m .83165 .28709 L .83008 .28144 L 0 0 .333 r
F
.83266 .30356 m .83165 .28709 L .83159 .29786 L 0 0 .27 r
F
.80252 .45961 m .80153 .45867 L .80632 .45011 L .786 .886 .466 r
F
.80252 .45961 m .7971 .4693 L .80153 .45867 L F
0 g
.79256 .47941 m
.7971 .4693 L
s
.83008 .28144 m .82944 .27013 L .82728 .26476 L 0 0 .389 r
F
0 g
.82477 .26029 m
.82728 .26476 L
s
.83165 .28709 m .82944 .27013 L .83008 .28144 L 0 0 .32 r
F
.82076 .41041 m .82182 .40536 L .82298 .40222 L .732 .759 .252 r
F
.82076 .41041 m .81917 .41479 L .82182 .40536 L F
.83302 .32522 m .8339 .31675 L .83343 .30986 L 0 0 .181 r
F
.83316 .33168 m .8339 .31675 L .83302 .32522 L 0 0 .125 r
F
.81334 .43311 m .81352 .42995 L .81634 .42407 L .776 .836 .373 r
F
.81334 .43311 m .81 .44019 L .81352 .42995 L F
.83266 .30356 m .83288 .29349 L .83165 .28709 L 0 0 .27 r
F
.83343 .30986 m .83288 .29349 L .83266 .30356 L 0 0 .204 r
F
.82298 .40222 m .82425 .39582 L .82502 .39394 L .738 .75 .237 r
F
.82298 .40222 m .82182 .40536 L .82425 .39582 L F
.83316 .33168 m .83404 .32416 L .8339 .31675 L 0 0 .125 r
F
.83303 .33855 m .83404 .32416 L .83316 .33168 L 0 0 .069 r
F
.82502 .39394 m .82645 .38626 L .82687 .38564 L .739 .736 .216 r
F
.82502 .39394 m .82425 .39582 L .82645 .38626 L F
.80632 .45011 m .8058 .44758 L .81 .44019 L .81 .891 .471 r
F
.80632 .45011 m .80153 .45867 L .8058 .44758 L F
.83303 .33855 m .83387 .33206 L .83404 .32416 L 0 0 .069 r
F
.83264 .34579 m .83387 .33206 L .83303 .33855 L 0 0 .016 r
F
.83165 .28709 m .83123 .27639 L .82944 .27013 L 0 0 .32 r
F
0 g
.82728 .26476 m
.82944 .27013 L
s
.83288 .29349 m .83123 .27639 L .83165 .28709 L 0 0 .246 r
F
0 g
.7971 .4693 m
.80153 .45867 L
s
.81634 .42407 m .81685 .41944 L .81917 .41479 L .792 .834 .367 r
F
.81634 .42407 m .81352 .42995 L .81685 .41944 L F
.83343 .30986 m .83376 .30059 L .83288 .29349 L 0 0 .204 r
F
.8339 .31675 m .83376 .30059 L .83343 .30986 L 0 0 .137 r
F
0 g
.83262 .31921 m
.83343 .30986 L
s
.82687 .38564 m .82841 .37673 L .8285 .37737 L .736 .719 .189 r
F
.82687 .38564 m .82645 .38626 L .82841 .37673 L F
.83264 .34579 m .83339 .34039 L .83387 .33206 L 0 0 .016 r
F
.83198 .35335 m .83339 .34039 L .83264 .34579 L 0 0 0 r
F
.8285 .37737 m .83009 .36732 L .8299 .36919 L .728 .697 .158 r
F
.8285 .37737 m .82841 .37673 L .83009 .36732 L F
.83198 .35335 m .83259 .34908 L .83339 .34039 L 0 0 0 r
F
.83107 .36117 m .83259 .34908 L .83198 .35335 L F
.8299 .36919 m .83149 .35808 L .83107 .36117 L .715 .67 .121 r
F
.8299 .36919 m .83009 .36732 L .83149 .35808 L F
.83107 .36117 m .83149 .35808 L .83259 .34908 L 0 0 0 r
F
.81917 .41479 m .81996 .40874 L .82182 .40536 L .804 .828 .355 r
F
.81917 .41479 m .81685 .41944 L .81996 .40874 L F
.8339 .31675 m .83428 .30836 L .83376 .30059 L 0 0 .137 r
F
.83404 .32416 m .83428 .30836 L .8339 .31675 L 0 0 .07 r
F
.81 .44019 m .80989 .43611 L .81352 .42995 L .831 .892 .47 r
F
.81 .44019 m .8058 .44758 L .80989 .43611 L F
.83288 .29349 m .83262 .28349 L .83123 .27639 L 0 0 .246 r
F
0 g
.82944 .27013 m
.83123 .27639 L
s
1 0 0 r
.6813 .23163 m
.83221 .32217 L
s
.83376 .30059 m .83262 .28349 L .83288 .29349 L 0 0 .169 r
F
0 g
.80153 .45867 m
.8058 .44758 L
s
.82182 .40536 m .82282 .39792 L .82425 .39582 L .811 .819 .338 r
F
.82182 .40536 m .81996 .40874 L .82282 .39792 L F
.83404 .32416 m .83443 .31673 L .83428 .30836 L 0 0 .07 r
F
.83387 .33206 m .83443 .31673 L .83404 .32416 L 0 0 .005 r
F
.81352 .42995 m .81377 .42435 L .81685 .41944 L .847 .889 .463 r
F
.81352 .42995 m .80989 .43611 L .81377 .42435 L F
.82425 .39582 m .82542 .38708 L .82645 .38626 L .814 .805 .315 r
F
.82425 .39582 m .82282 .39792 L .82542 .38708 L F
.83387 .33206 m .83421 .32566 L .83443 .31673 L 0 0 .005 r
F
.83339 .34039 m .83421 .32566 L .83387 .33206 L .72 .623 .057 r
F
.83376 .30059 m .83361 .29139 L .83262 .28349 L 0 0 .169 r
F
0 g
.83123 .27639 m
.83262 .28349 L
s
.83428 .30836 m .83361 .29139 L .83376 .30059 L 0 0 .09 r
F
0 g
.83343 .30986 m
.83376 .30059 L
s
.82645 .38626 m .82772 .37628 L .82841 .37673 L .812 .787 .287 r
F
.82645 .38626 m .82542 .38708 L .82772 .37628 L F
.83339 .34039 m .83362 .33508 L .83421 .32566 L .72 .623 .057 r
F
.83259 .34908 m .83362 .33508 L .83339 .34039 L .751 .667 .114 r
F
0 g
.8058 .44758 m
.80989 .43611 L
s
.82841 .37673 m .8297 .3656 L .83009 .36732 L .806 .765 .252 r
F
.82841 .37673 m .82772 .37628 L .8297 .3656 L F
.83259 .34908 m .83267 .34493 L .83362 .33508 L .751 .667 .114 r
F
.83149 .35808 m .83267 .34493 L .83259 .34908 L .776 .705 .166 r
F
.83009 .36732 m .83136 .35512 L .83149 .35808 L .794 .737 .212 r
F
.83009 .36732 m .8297 .3656 L .83136 .35512 L F
.81685 .41944 m .81739 .41236 L .81996 .40874 L .86 .883 .45 r
F
.81685 .41944 m .81377 .42435 L .81739 .41236 L F
.83149 .35808 m .83136 .35512 L .83267 .34493 L .776 .705 .166 r
F
.83428 .30836 m .83418 .30004 L .83361 .29139 L 0 0 .09 r
F
0 g
.83262 .28349 m
.83361 .29139 L
s
.83361 .29139 m
.83376 .30059 L
s
.83443 .31673 m .83418 .30004 L .83428 .30836 L 0 0 .012 r
F
.81996 .40874 m .82072 .40025 L .82282 .39792 L .868 .873 .432 r
F
.81996 .40874 m .81739 .41236 L .82072 .40025 L F
.83443 .31673 m .83433 .30939 L .83418 .30004 L 0 0 .012 r
F
.83421 .32566 m .83433 .30939 L .83443 .31673 L .753 .626 .062 r
F
0 g
.80989 .43611 m
.81377 .42435 L
s
.83361 .29139 m
.83418 .30004 L
s
.83361 .29139 m
.83361 .29139 L
s
.82282 .39792 m .82374 .3881 L .82542 .38708 L .873 .859 .407 r
F
.82282 .39792 m .82072 .40025 L .82374 .3881 L F
.83421 .32566 m .83405 .31936 L .83433 .30939 L .753 .626 .062 r
F
.83362 .33508 m .83405 .31936 L .83421 .32566 L .792 .678 .13 r
F
.82542 .38708 m .82643 .376 L .82772 .37628 L .873 .842 .377 r
F
.82542 .38708 m .82374 .3881 L .82643 .376 L F
.83362 .33508 m .83334 .32989 L .83405 .31936 L .792 .678 .13 r
F
.83267 .34493 m .83334 .32989 L .83362 .33508 L .822 .723 .193 r
F
0 g
.81377 .42435 m
.81739 .41236 L
s
.82772 .37628 m .82874 .36404 L .8297 .3656 L .869 .82 .341 r
F
.82772 .37628 m .82643 .376 L .82874 .36404 L F
0 g
.83418 .30004 m
.83433 .30939 L
s
.83267 .34493 m .83222 .3409 L .83334 .32989 L .822 .723 .193 r
F
.83136 .35512 m .83222 .3409 L .83267 .34493 L .844 .761 .249 r
F
.8297 .3656 m .83068 .35231 L .83136 .35512 L .86 .793 .299 r
F
.8297 .3656 m .82874 .36404 L .83068 .35231 L F
.83136 .35512 m .83068 .35231 L .83222 .3409 L .844 .761 .249 r
F
0 g
.60668 .21193 m
.55215 .14199 L
s
.71297 .17461 m
.60668 .21193 L
s
.6092 .30297 m
.60668 .21193 L
s
.81739 .41236 m
.82072 .40025 L
s
.83405 .31936 m
.83433 .30939 L
s
.82072 .40025 m
.82374 .3881 L
s
.83334 .32989 m
.83405 .31936 L
s
.82374 .3881 m
.82643 .376 L
s
.83222 .3409 m
.83334 .32989 L
s
.82643 .376 m
.82874 .36404 L
s
.83068 .35231 m
.83222 .3409 L
s
.82874 .36404 m
.83068 .35231 L
s
.66105 .10213 m
.71297 .17461 L
s
.71297 .17461 m
.71853 .26628 L
s
1 0 0 r
.65001 .24238 m
.63482 .20374 L
s
0 0 0 r
2 Mabswid
.65001 .24238 Mdot
.039 .916 .04 r
.5 Mabswid
.65463 .24079 m
.63462 .20381 L
s
0 0 0 r
2 Mabswid
.65463 .24079 Mdot
1 0 0 r
.5 Mabswid
.66134 .23848 m
.63482 .20374 L
s
0 0 0 r
2 Mabswid
.66134 .23848 Mdot
.039 .916 .04 r
.5 Mabswid
.67011 .23547 m
.63493 .2037 L
s
0 0 0 r
2 Mabswid
.67011 .23547 Mdot
1 0 0 r
.5 Mabswid
.6813 .23163 m
.63482 .20374 L
s
0 0 0 r
2 Mabswid
.6813 .23163 Mdot
0 g
.5 Mabswid
.6092 .30297 m
.71853 .26628 L
s
.5532 .23416 m
.6092 .30297 L
s
.55215 .14199 m
.66105 .10213 L
s
.5532 .23416 m
.55215 .14199 L
s
0 0 0 r
2 Mabswid
.63462 .20381 Mdot
.63482 .20374 Mdot
.63482 .20374 Mdot
.63482 .20374 Mdot
.63493 .2037 Mdot
0 g
.5 Mabswid
.71853 .26628 m
.66529 .19488 L
s
.66529 .19488 m
.66105 .10213 L
s
.66529 .19488 m
.5532 .23416 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{541, 440},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{-0.364162, 1.21947}, {-0.184766, 1.30557}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008M0001^2000`400?l00000o`00003oo`3ooooo
0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo
003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo003o0?ooog00
oooo0P00002/0?ooo`00o`3ooom]0?ooo`<0000000<0oooo0000003oool0Z`3oool00?l0ooooJP3o
ool3000000@0oooo0P00002[0?ooo`00o`3ooomW0?ooo`<000001`3oool00`000000oooo0000002Z
0?ooo`00o`3ooomU0?ooo`8000002P3oool00`000000oooo0000002Z0?ooo`00o`3ooomR0?ooo`<0
0000303oool010000000oooo0?ooo`00002Y0?ooo`00o`3ooomO0?ooo`<000003`3oool01@000000
oooo0?ooo`3oool000000:P0oooo003o0?oooe`0oooo0`00000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0Y@3oool00?l0ooooFP3oool2000001D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2U0?ooo`00o`3ooomG0?ooo`<000005`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:@0oooo003o0?oooe@0oooo0`00000J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0X`3oool00?l0ooooDP3oool2000001h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2S0?ooo`00o`3ooom?0?ooo`<00000803oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:80oooo003o0?oood`0oooo0`00000S0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool00?l0ooooB@3oool3000002H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2P0?ooo`00o`3ooom70?ooo`800000:@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:00oooo003o0?oood@0oooo0`00000[0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W`3oool00?l0oooo@@3oool3000002h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2N0?ooo`00o`3oooln0?ooo`<00000
<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09h0oooo003o0?oooc`0oooo0P00
000d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0W@3oool00?l0oooo>@3oool3
000003H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2L0?ooo`00o`3ooolf0?oo
o`<00000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09/0oooo003o0?oooc<0
oooo0`00000l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V`3oool00?l0oooo
<@3oool2000003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2J0?ooo`00o`3o
ool^0?ooo`<00000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09T0oooo003o
0?ooob/0oooo0`0000140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0V@3oool0
0?l0oooo:@3oool2000004L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2H0?oo
o`00o`3ooolV0?ooo`<00000B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09L0
oooo003o0?ooob<0oooo0`00001<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
UP3oool00?l0oooo803oool3000004l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2F0?ooo`00o`3ooolN0?ooo`800000DP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo09D0oooo003o0?oooa/0oooo0`00001E0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0U03oool00?l0oooo603oool3000005P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2D0?ooo`00o`3ooolE0?ooo`<00000F`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo09<0oooo003o0?oooa@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0980oooo003o0?oooa@0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0980oooo003o0?oooa@0oooo0P00001M0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0T@3oool00?l0oooo503oool00`000000
oooo0000001L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T03oool00?l0oooo
503oool010000000oooo0?ooo`00001K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0S`3oool00?l0oooo503oool01@000000oooo0?ooo`3oool0000005X0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2?0?ooo`00o`3ooolD0?ooo`050000003oool0oooo0?ooo`00
0000FP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08h0oooo003o0?oooa@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0S@3oool00?l0oooo503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2=0?ooo`00o`3ooolD
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo08`0oooo003o0?oooa@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0R`3oool00?l0
oooo503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2:0?ooo`00o`3ooolD0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08X0oooo
003o0?oooa@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0R@3oool00?l0oooo503oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`28
0?ooo`00o`3ooolD0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo08P0oooo003o0?oooa@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0Q`3oool00?l0oooo503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`260?ooo`00o`3ooolD0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo08D0oooo003o0?oooa@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0Q@3oool00?l0oooo503oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`240?ooo`00o`3ooolD0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08<0oooo003o0?oooa@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0P`3oool00?l0oooo503oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`220?ooo`00o`3ooolD
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0840oooo003o0?oooa@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0P03oool00?l0
oooo503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`200?ooo`00o`3ooolD0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo07l0oooo
003o0?oooa@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo02D0oooo0P0000200?ooo`00o`3ooolD0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0R0?ooo`<0000000<0oooo0000003oool0O`3oool0
0?l0oooo503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool07`3oool3000000@0oooo00<000000?ooo`3oool0OP3oool00?l0oooo503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0703oool3000000L0
oooo00<000000?ooo`3oool0OP3oool00?l0oooo503oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool06@3oool3000000X0oooo00<000000?ooo`3oool0
OP3oool00?l0oooo503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool05P3oool3000000d0oooo00<000000?ooo`3oool0OP3oool00?l0oooo503oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool04`3oool3
00000100oooo00<000000?ooo`3oool0OP3oool00?l0oooo503oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0403oool3000001<0oooo00<000000?oo
o`3oool0OP3oool00?l0oooo503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0303oool3000001H0oooo00<000000?ooo`3oool0OP3oool00?l0oooo
503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
2@3oool3000001X0oooo00<000000?ooo`3oool0O@3oool00?l0oooo503oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool2000001d0oooo00<0
00000?ooo`3oool0O@3oool00?l0oooo503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0103oool3000001l0oooo00<000000?ooo`3oool0O@3oool0
0?l0oooo5@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03l0oooo00@000000?oo
o`3oool0oooo0`00000R0?ooo`030000003oool0oooo07d0oooo003o0?oooaD0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0n0?ooo`@000009@3oool00`000000oooo0?ooo`1m0?oo
o`00o`3ooolE0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>`3oool3000002P0
oooo00<000000?ooo`3oool0O@3oool00?l0oooo5@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo03L0oooo0`0000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
O@3oool00?l0oooo5@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03<0oooo0`00
00050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0O@3oool00?l0oooo5@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo0`0000070?ooo`800000:03oool0
0`000000oooo0?ooo`1m0?ooo`00o`3ooolE0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0;03oool3000000L0oooo0`0000000`3oool000000?ooo`0W0?ooo`030000003oool0oooo
07d0oooo003o0?oooaD0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`<0
00001`3oool3000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1m0?ooo`00
o`3ooolE0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903oool3000000L0oooo
0`0000090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0O@3oool00?l0oooo5@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0240oooo0P0000070?ooo`<000003@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07d0oooo003o0?oooaD0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`<000001P3oool300000100oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1m0?ooo`00o`3ooolE0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool06P3oool3000000H0oooo0`00000D0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0O@3oool00?l0oooo5@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01H0oooo0`000000103oool000000000003o00020?ooo`<00000603oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo07`0oooo003o0?oooaD0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0B0?ooo`<00000103oool5000001`0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`1l0?ooo`00o`3ooolE0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool03P3oool3000000H0oooo0`000000103o0000oooo0?l0003o000K0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0O03oool00?l0oooo5@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00/0oooo0`0000060?ooo`<000000P3oool01@09jPX0o`00
0?l0003oool02NX:0080o`006P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07`0
oooo003o0?oooaD0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`<00000
1`3oool2000000D0oooo00P02NX:0?l0003oool0o`000?ooo`09jPX0oooo0?l001X0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1l0?ooo`00o`3ooolE0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool3000000L0oooo0`0000080?ooo`0300WZ2P3o0000o`00
0080oooo00@02NX:0?ooo`3o0000o`00603oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo07`0oooo003o0?oooaD0oooo00<000000?ooo`3oool0:P3oool00`000000oooo000000020000
00L0oooo0`00000<0?ooo`0300WZ2P3oool0o`000080oooo00<02NX:0?ooo`3oool00P3o000G0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0O03oool00?l0oooo5@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`0400WZ2P3oool0oooo0?l0
0080oooo00D02NX:0?ooo`3oool0oooo0?l0000G0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0O03oool00?l0oooo5@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0080oooo0`00000C0?ooo`0400WZ2P3oool0oooo0?l00080oooo00@02NX:0?ooo`3oool0oooo0P3o
000F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0O03oool00?l0oooo5@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool00000008000005P3oool01009jPX0oooo0?ooo`3o
00030?ooo`0300WZ2P3oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo07`0oooo003o0?oooaD0oooo00<000000?ooo`3oool0:P3oool3
000001X0oooo00@02NX:0?ooo`3oool0o`000`3oool00`09jPX0oooo0?ooo`020?ooo`80o`00503o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo07`0oooo003o0?oooaD0oooo00<00000
0?ooo`3oool09`3oool3000000030?ooo`000000oooo01X0oooo00D0o`0000WZ2P3oool0oooo0?l0
00030?ooo`0300WZ2P3oool0oooo00<0oooo0P3o000C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0O03oool00?l0oooo5@3oool00`000000oooo0?ooo`0T0?ooo`<00000103oool0
0`000000oooo0?ooo`0I0?ooo`050?l00009jPX0oooo0?ooo`3o0000103oool00`09jPX0oooo0?oo
o`040?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1l0?ooo`00o`3ooolE0?ooo`030000003oool0oooo0240oooo0`0000070?ooo`030000003oool0
oooo01X0oooo00D0o`0000WZ2P3oool0oooo0?l000040?ooo`0300WZ2P3oool0oooo00@0oooo0P3o
000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0O03oool00?l0oooo5@3oool0
0`000000oooo0?ooo`0N0?ooo`<000002P3oool00`000000oooo0?ooo`0J0?ooo`030?l00009jPX0
oooo0080oooo00<0o`000?ooo`3oool00P3oool200WZ2PH0oooo0P3o000@0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0O03oool00?l0oooo5@3oool00`000000oooo0?ooo`0L0?oo
o`8000003@3oool00`000000oooo0?ooo`0K0?ooo`030?l00009jPX0oooo0080oooo00<0o`000?oo
o`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1l0?ooo`00o`3ooolE0?ooo`030000003oool0oooo01T0
oooo0`00000?0?ooo`030000003oool0oooo01/0oooo00<0o`0000WZ2P3oool00P3oool00`3o0000
oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00D0oooo0P3o000?0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0N`3oool00?l0oooo5@3oool00`000000oooo0?ooo`0F0?ooo`<00000
4P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool02NX:00<0oooo00<0o`000?ooo`3oool0
103oool00`09jPX0oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1k0?ooo`00o`3ooolE0?ooo`030000003oool0oooo01<0oooo0`00
000E0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`09jPX00`3oool00`3o0000oooo0?oo
o`040?ooo`0300WZ2P3oool0oooo00H0oooo0P3o000=0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0N`3oool00?l0oooo5@3oool00`000000oooo0?ooo`0@0?ooo`<00000603oool0
0`000000oooo0?ooo`0L0?ooo`030?l0003oool02NX:00@0oooo00<0o`000?ooo`3oool0103oool0
0`09jPX0oooo0?ooo`070?ooo`80o`00303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo07/0oooo003o0?oooaD0oooo00<000000?ooo`3oool03@3oool3000001/0oooo00<000000?oo
o`3oool0703oool0103o0000oooo0?ooo`09jPX30?ooo`030?l0003oool0oooo00D0oooo00<02NX:
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0N`3oool00?l0oooo5@3oool00`000000oooo0?ooo`0:0?ooo`<000007P3oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool02NX:00@0oooo00<0o`000?ooo`3oool01@3oool00`09
jPX0oooo0?ooo`080?ooo`80o`002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
07/0oooo003o0?oooaD0oooo00<000000?ooo`3oool01`3oool300000240oooo00<000000?ooo`3o
ool07@3oool0103o0000oooo0?ooo`09jPX40?ooo`030?l0003oool0oooo00D0oooo00<02NX:0?oo
o`3oool02@3oool20?l000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1k0?oo
o`00o`3ooolE0?ooo`030000003oool0oooo00@0oooo0`00000T0?ooo`030000003oool0oooo01h0
oooo00<0o`000?ooo`09jPX01@3oool00`3o0000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00X0
oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07/0
oooo003o0?oooaD0oooo00@000000?ooo`3oool0oooo0`00000W0?ooo`030000003oool0oooo01h0
oooo00@0o`000?ooo`3oool02NX:103oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo
00X0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0N`3oool00?l0
oooo5@3oool4000002X0oooo00<000000?ooo`3oool07P3oool01@3o0000oooo0?ooo`3oool02NX:
00@0oooo00<0o`000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`090?ooo`80000000<0o`000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07/0oooo003o0?oooaD0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0O0?ooo`040?l0003oool0oooo00WZ
2PD0oooo00<0o`000?ooo`3oool01P3oool00`09jPX0oooo0?ooo`0;0?ooo`80o`001P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo003o0?oooaD0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0N0?ooo`050?l0003oool0oooo0?ooo`09jPX0103oool00`3o
0000oooo0?ooo`070?ooo`8000003@3oool20?l000D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1k0?ooo`00o`3ooolF0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool07`3oool0103o0000oooo0?ooo`09jPX50?ooo`030?l0003oool0oooo00H0oooo0P0000000`09
jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1k0?ooo`00o`3ooolG0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool07`3oool01@3o0000oooo0?ooo`3oool02NX:00D0oooo00<0o`000?ooo`3oool0203oool00`09
jPX0oooo0?ooo`0<0?ooo`80o`000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
07/0oooo003o0?oooaP0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool00`3oool2000000T0oooo00<02NX:0?ooo`3o
ool03@3oool20?l00080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1k0?ooo`00
o`3ooolI0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0803oool01@3o0000oooo
0?ooo`3oool02NX:00D0oooo0P00000:0?ooo`0300WZ2P3oool0oooo00h0oooo00@0o`000?ooo`3o
ool000003P3oool00`000000oooo0?ooo`1k0?ooo`00o`3ooolI0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0803oool0103o0000oooo0?ooo`3oool2000000D0oooo00<0o`000?oo
o`3oool02@3oool00`09jPX0oooo0?ooo`0>0?ooo`80o`0000<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1j0?ooo`00o`3ooolJ0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0803oool200000080oooo0P0000060?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3o
ool03`3oool00`3o000000000?ooo`0=0?ooo`030000003oool0oooo07X0oooo003o0?oooa/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?ooo`800000103oool00`09jPX0oooo
0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool0403oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo07X0oooo003o0?oooa`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0080oooo00<02NX:0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0:0?ooo`0300WZ2P3oool0oooo0100oooo00<000000?l0003oool02P3o
ool00`000000oooo0?ooo`1j0?ooo`00o`3ooolM0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00@0oooo00<0o`00
0?ooo`3oool02P3oool200WZ2Q00oooo00@000000?ooo`3o0000o`002@3oool00`000000oooo0?oo
o`1j0?ooo`00o`3ooolN0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`020?ooo`0300WZ2P3oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool0
0`09jPX0oooo0?ooo`0>0?ooo`040000003oool0oooo0?l000P0oooo00<000000?ooo`3oool0NP3o
ool00?l0oooo7P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<0o`00
0?ooo`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<02NX:
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?l000H0oooo00<000000?ooo`3oool0NP3oool0
0?l0oooo7`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<0o`000?oo
o`3oool00P3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?oo
o`3oool03P3oool010000000oooo0?ooo`3oool20?l000@0oooo00<000000?ooo`3oool0NP3oool0
0?l0oooo803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<0o`000?oo
o`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`000000O03oool0
0?l0oooo8@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02@0oooo00<0o`000?oo
o`3oool00`3oool00`09jPX0oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`80o`0000<0oooo0000003oool0N`3oool00?l0
oooo8P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3o
ool00`3oool00`09jPX0oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<02NX:0?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030?l000000000oooo04X0oooo2P00000W0?ooo`00
o`3ooolR0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`040?ooo`0300WZ2P3oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?l0003oool0A@3oool4000000805Rj[
0`099JD3000IWP8000fF00<000000?ooo`3oool0903oool00?l0oooo8`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool00`3oool00`09jPX0oooo0?oo
o`060?ooo`030?l0003oool0oooo00d0oooo0P09jPX=0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3o0000o`00@P3oool2000000808CN_100F;Z/300TUY@<001VN0`003IH2000002@0oooo
003o0?ooob@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030?l0003o
ool0oooo00@0oooo00<02NX:0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20?l003l0oooo
00<00000024g[`0Q=jl00P0Q=jl401H^Z`@02BFU0P006Ih3000=UP80002=00<000000?ooo`3oool0
8@3oool00?l0oooo9@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
o`000?ooo`3oool0103oool00`09jPX0oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0
2NX:0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
o`000?ooo`3oool0>`3oool00`000000:cjb02/n/P04024g[`@05Rj[0`099JD3000IWP8000fF0`00
08d00`000000oooo0?ooo`0P0?ooo`00o`3ooolV0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00L0oooo00<0o`00
0?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool20?l003T0oooo0P00000302/n/P@08CN_100F;Z/300TUY@<001VN0`003IH2
0000S@030000003oool0oooo0200oooo003o0?ooobH0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00@0oooo00<02NX:0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`80o`00=P3oool00`000000<dBd02/n/P0302/n/P@08CN_100F;Z/300TU
Y@<001VN0`003IH20000S@030000P@000000oooo0200oooo003o0?ooobL0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00@0oooo00<02NX:0?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030?l0003oool0oooo0380oooo00@0000003=4]00cA;@0<dBd100[?[84
024g[`<05Rj[0`099JD3000IWP<000fF0P0008d20000P@030000003oool0oooo01h0oooo003o0?oo
obP0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
00@0oooo00<02NX:0?ooo`3oool0203oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo
00X0oooo00@000000?ooo`3oool000002P3oool20?l00340oooo00<0000003=4]00cA;@00P0cA;@4
02/n/P@08CN_0`0F;Z/400TUY@8001VN0`003IH20000S@80002100<000000?ooo`3oool07P3oool0
0?l0oooo:@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool01@3oool00`09jPX0oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo00<02NX:0?oo
o`3oool02@3oool010000000oooo0?ooo`00000<0?ooo`030?l0003oool0oooo02d0oooo00<00000
03=4]00cA;@00`0cA;@402/n/P@08CN_100F;Z/300TUY@<001VN0P003IH20000S@80002100<0001c
0000003oool07P3oool00?l0oooo:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0103oool00`09jPX0oooo0?ooo`080?ooo`030?l0003oool0oooo
0100oooo0P09jPX:0?ooo`030000003oool0000000d0oooo0P3o000/0?ooo`030000000kBKH0>dVf
00D0<dBd100[?[84024g[`<05Rj[0`099JD3000IWP<000fF0P0008d00`000840001c0000000O0?oo
o`00o`3oool[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0
oooo0?ooo`080?ooo`8000003`3oool20?l002T0oooo00@0000003]9]P0kBKH0>dVf1@0cA;@402/n
/P@08CN_0`0F;Z/200TUY@0400HMW`004iT001>I000CV@<000fF0P0008d010000840001c0000L`00
000N0?ooo`00o`3oool[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`040?ooo`0300WZ2P3oool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool0
0`09jPX0oooo0?ooo`070?ooo`8000004@3oool00`3o0000oooo0?ooo`0U0?ooo`030000000kBKH0
>dVf00<0>dVf1@0cA;@302/n/P<08CN_00@06bjX014VY00A9Z@04BJT0`067Il3000CV@<000NA0P00
08d010000840001c0000L`00000N0?ooo`00o`3oool/0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`050?ooo`0300WZ2P3oool0oooo00T0oooo00<0
o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`030?ooo`<00000503oool20?l002D0oooo00<0
000003]9]P0kBKH00`0kBKH503=4]0@0:cjb00<08CN_01/^Z00K;ZP00`0A9Z@300HMW`<001>I0`00
1i401`0008P0002=0000P@000840001c0000H`0000007@3oool00?l0oooo;@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool01@3oool00`09jPX0oooo
0?ooo`090?ooo`030?l0003oool0oooo0180oooo00<02NX:0?ooo`0000000P00000I0?ooo`80o`00
8P3oool00`000000@Tjh03]9]P0503]9]P@0<dBd0`0[?[800`0T=J`06bjX01/^Z00201/^Z0<04BJT
0`067Il2000CV@<000NA0P0008P20000P@030000L`0006<0000001d0oooo003o0?ooobh0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00D0oooo00<0
2NX:0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0@0?ooo`<000007P3oool00`3o0000oooo0?oo
o`0N0?ooo`0300000012C[P0@Tjh00H0>dVf1@0cA;@00`0[?[8093F/02@e[00401/^Z0<04BJT0`06
7Il3000CV@8000NA0P0008P20000P@040000L`0006<0001S000001`0oooo003o0?ooobl0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo00H0oooo00<0
2NX:0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`<000000`3oool00`09jPX0oooo0?oo
o`0L0?ooo`80o`007@3oool00`000000@Tjh049>^002049>^0H0>dVf100cA;@402@e[0<06bjX0`0A
9Z@300HMW`<001>I0P001i420000R0030000O@000840001c0080001S00<000000?ooo`3oool06P3o
ool00?l0oooo;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool01@3oool00`09jPX0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo0`000007
0?ooo`0300WZ2P3oool0oooo01d0oooo0P3o000J0?ooo`0300000012C[P0@Tjh00@0@Tjh1@0kBKH3
03=4]00302dk[`0T=J`093F/008093F/100K;ZP3014VY0801QfO0`004iT20007T@8000280P0007d2
0000L`030000H`000540000001/0oooo003o0?oooc00oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?ooo`3oool02@3oool00`3o
0000oooo0?ooo`050?ooo`<000002`3oool200WZ2Ql0oooo00<0o`000?ooo`3oool05`3oool00`00
0000@Tjh049>^004049>^0H0>dVf00@0<dBd02dk[`0]>jl0;C^_0`0T=J`401/^Z0<04BJT0P067Il3
000CV@<000NA00<000280000O@0007d00P0007<00`0006<0001A0000000K0?ooo`00o`3ooola0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`060?oo
o`0300WZ2P3oool0oooo00X0oooo00@0o`000?ooo`3oool0oooo0`00000@0?ooo`0300WZ2P3oool0
oooo01d0oooo0P3o000F0?ooo`0300000018DKP0@Tjh00H0@Tjh100kBKH00`0d@;00;C^_02dk[`02
02dk[`@093F/0`0K;ZP3014VY0801QfO0`004iT30007T@080000R00007d0001m0000L@0007<0001S
0000D@00000K0?ooo`00o`3ooolb0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00X0oooo0`00000D0?ooo`0300WZ
2P3oool0oooo01h0oooo0P3o000C0?ooo`0400000018DKP0B56h04QA^0H0@Tjh0`0kBKH303A0/0<0
;C^_100T=J`301/^Z0<04BJT0`067Il3000CV@8000NA0P0008P0100007d0001a0000L`0006<20000
D@030000003oool0oooo01P0oooo003o0?oooc<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo00H0oooo00<02NX:0?ooo`3oool01`3oool300000003
0?ooo`3o0000oooo01D0oooo00<02NX:0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0?0?ooo`03
00000018DKP0B56h00<0B56h1P12C[P00`0kBKH0=42`03A0/00203A0/0@0;C^_0`0T=J`401/^Z0<0
4BJT0P067Il3000CV@8000NA0P0008P00`0007d0001a0000L@020000H`030000D@000000oooo01T0
oooo003o0?oooc@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo00L0oooo00<02NX:0?ooo`3oool00`3oool3000000@0oooo00<0o`000?ooo`3oool0
5@3oool00`09jPX0oooo0?ooo`0O0?ooo`80o`003P3oool00`000000B56h04QA^00404QA^0H0@Tjh
1@0d@;0402dk[`@093F/0`0K;ZP3014VY0801QfO0`004iT20007T@80002800<0001m0000L@000740
0P0006<00`00054000000?ooo`0I0?ooo`00o`3ooold0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`060?ooo`0300WZ2P3oool0oooo00<00000203o
ool00`3o0000oooo0?ooo`0E0?ooo`0300WZ2P3oool0oooo0200oooo0P3o000<0?ooo`0300000018
DKP0B56h00D0B56h1@12C[P00`0kAK80=42`03A0/00303A0/0<0;C^_100T=J`201/^Z00401HVXP0<
7Yh031jN00`NWP800QJI0`003I<20003S08000280P0007d01@000740001T0000H`000540000001X0
oooo003o0?ooocD0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo00H0oooo0`00000<0?ooo`030?l0003oool0oooo01D0oooo00<02NX:0?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`080?ooo`030000001>E;T0B56h00L0B56h0`12C[P203]5/PD0=42`
100]>jl202@e[00401h]Y@0F9Z805RJR01HVXP<031jN0P025YT3000=T`8000><00T000240000R000
07d0001m0000L@0006@0001S0000D@0000006P3oool00?l0oooo=P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool00P3oool3000000030?ooo`09jPX0
oooo00d0oooo00<0o`000?ooo`3oool05@3oool00`09jPX0oooo0?ooo`0Q0?ooo`80o`001`3oool0
10000000CUBi04iD^@1>E;T804QA^003049>^00kAK80>dFb0080>dFb1@0d@;0302dk[`0302@e[00N
;JD07RfU00<05RJR0`0<7Yh2008FV@<000fC0P000h`20000Q080001m00H0001a0000I00006@0001A
0000?P00000I0?ooo`00o`3ooolg0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo00000002000000D0oooo00<02NX:0?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0F0?ooo`802NX:8`3oool20?l000@0oooo00<0000004iD^@1>E;T00`1>E;T704QA^0D0>dFb
1@0d@;0302dk[`@07RfU0`0F9Z8200`NWP<00QJI0P003I<20003S08000240P0007d01P000740001T
0000I0000540000n000001T0oooo003o0?ooocP0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0/0?ooo`<00000203oool00`09jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01L0
oooo00<02NX:0?ooo`3oool08P3oool0103o0000oooo0?ooo`00000604iD^@L0B56h00<0@4Rc03]5
/P0kAK800`0kAK8403A0/0<0;C^_100N;JD301HVXP8031jN0`025YT2000=T`8000><0P0008@00`00
07/0001m0000L@020000I0030000D@0003h0000001T0oooo003o0?ooocP0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0Y0?ooo`<000000P3oool00`3o0000oooo0?ooo`070?ooo`03
00WZ2P3oool0oooo00`0oooo00<0o`000?ooo`3oool05`3oool00`09jPX0oooo0?ooo`0R0?ooo`80
o`0000<0000004iD^@1>E;T01@1>E;T504QA^080@4Rc1@0kAK8503A0/00302dk[`0V<ZP09S:X00<0
7RfU0`0F9Z8300`NWP800QJI0`003I<00`000h`000240000Q0020000N`060000L@0006@0001T0000
E@0003h000006@3oool00?l0oooo>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02H0oooo0`0000050?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0G0?ooo`0300WZ2P3oool0oooo0280oooo00<000000?l0003o00001`1>E;T304QA
^0@0@4Rc1@0kAK8403A0/0<09S:X100N;JD201HVXP<031jN0P025YT3000=T`8000><00@000240000
N`0007/0001a0P0006@00`0005D0000n0000000I0?ooo`00o`3ooolj0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08`3oool3000000T0oooo00<0o`000?ooo`3oool01`3oool00`09
jPX0oooo0?ooo`0<0?ooo`030?l0003oool0oooo01P0oooo00<02NX:0?ooo`3oool08@3oool01000
0000DUNi059G^@3o000704iD^@0304QA^010B;<0@4Rc00@0@4Rc100kAK8303A0/00402dgZP0V<ZP0
9S:X02HbZ0@07RfU0P0F9Z8300`NWP800QJI0`003I<20003S0040000Q00007/0001k0000L080001T
00<0001E0000?P0000006@3oool00?l0oooo>`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0200oooo0`00000<0?ooo`030?l0003oool0oooo00L0oooo00<02NX:0?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0H0?ooo`0300WZ2P3oool0oooo01l0oooo00<00000059G^@1BEkT00P1B
EkT20?l000D0CUBi1`10B;<503]5/P0403A0/00]=jX0;CNZ02dgZP<09S:X0`0N;JD301HVXP8031jN
0`025YT2000=T`8000><00@000240000N`0007/0001`0P0006@0100005D0000n0000:`00000H0?oo
o`00o`3oooll0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool3000000l0
oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0
oooo00<02NX:0?ooo`3oool07@3oool00`000000DUNi059G^@04059G^@0304iD^@3o0000o`0000<0
CUBi00<0ATbc0418/`10B;<01@10B;<403]5/P@0;CNZ0`0V<ZP301h]Y@<05RJR0P0<7Yh3008FV@80
00fC0P000h`0100008@0001k0000N`0007020000I0040000E@0003h0000[000001P0oooo003o0?oo
oc`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`<000004`3oool00`3o
0000oooo0?ooo`080?ooo`0300WZ2P3oool0oooo00d0oooo00<0o`000?ooo`3oool0603oool00`09
jPX0oooo0?ooo`0L0?ooo`030000001BEkT0DUNi00D0DUNi0P1>E;T00`3o0000CUBi04I</`0204I<
/`H0@4Rc0`0kAK8203<k[0<0;CNZ0`0V<ZP401h]Y@805RJR0P0<7Yh3008FV@8000fC0P000h`02P00
08@0001k0000N`000700001U0000I00005D000150000:`00000H0?ooo`00o`3ooolm0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool3000001H0oooo00<0o`000?ooo`3oool0
203oool00`09jPX0oooo0?ooo`0=0?ooo`030?l0003oool0oooo01T0oooo0P09jPXK0?ooo`030000
001BEkT0DUNi00L0DUNi0P1>E;T20?l000<0ATbc1P10B;<0100kAK80<c^/03<k[00c>j`402dgZP80
9S:X100N;JD0100F9Z8041jK00PGU`085iL3000?TP8000N=0P0008L02P0008@0001k0000N`000700
001U0000I00005D000150000:`00000H0?ooo`00o`3oooln0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool3000001T0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo
0?ooo`0=0?ooo`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool0603oool00`000000EUVi
059G^@08059G^@0404iD^@16C;<0ATbc0?l00080ATbc1P10B;<403<k[0@0;CNZ0`0V<ZP201h]Y@03
01PTWP0@7Y/041jK008021NG0`003i820007S@80002700@000240000N`0007/0001`0P0006D01000
05D000150000:`00000H0?ooo`00o`3ooolo0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool3000001d0oooo00<0o`000?ooo`3oool0203oool00`09jPX0oooo0?ooo`0>0?oo
o`030?l0003oool0oooo01X0oooo00<02NX:0?ooo`3oool05P3oool010000000EUVi05II^@1FFKT8
059G^@@0ATbc0P3o00000`16C;<0@4Rc0418/`030418/`0303Po[@0c>j`0<c^/0080<c^/0`0]=jX3
02HbZ00301h]Y@0H99h062BN008041jK0P085iL3000?TP8000N=0P0008L010000800001k0000N`00
07020000I@040000E@0004D0000[000001P0oooo003o0?oood00oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`<00000803oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3o
ool0oooo00h0oooo00<0o`000?ooo`3oool06P3oool00`09jPX0oooo0?ooo`0E0?ooo`030000001F
FKT0EUVi0080EUVi1`1BEkT00`1:C[@0ATbc04I</`0304I</`80o`000`10B;<203Po[@@0<c^/100]
=jX202HbZ0<062BN0`0@7Y/200PGU`8000nB0P001hd20000Q`040000P00007P0001k0000L080001U
00@0001E0000A@0002/00000603oool00?l0oooo@@3oool01@000000oooo0?ooo`3oool0000000d0
oooo0`00000T0?ooo`030?l0003oool0oooo00P0oooo00<02NX:0?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0J0?ooo`0300WZ2P3oool0oooo01<0oooo00<0000005II^@1FFKT01@1FFKT4059G^@<0
BTjd1P16C;<00`3o0000@4Rc03Po[@0303Po[@<0<c^/100]=jX00`0V<ZP07bVQ01PTWP0301PTWP80
41jK0P085iL2000?TP8000N=0P0008L010000800001h0000N00007020000I@040000F00004D0000[
000001P0oooo003o0?oood40oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<000009`3oool0
0`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00h0oooo00<0o`000?ooo`3oool06`3oool0
0`09jPX0oooo0?ooo`0B0?ooo`030000001FFKT0EUVi00H0EUVi0P1BEkT504Y>]0H0ATbc0P3o0003
03Po[@@0<c^/0P0]=jX0100U;Z<07bVQ01lYX@0O:J4301PTWP8041jK0P085iL2000?TP8000N=0P00
08L010000800001h0000N00007020000I@040000F00004D0000d000001P0oooo003o0?oood80oooo
00@000000?ooo`3oool000001`3oool3000002X0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0
oooo0?ooo`0?0?ooo`030?l0003oool0oooo01/0oooo00<02NX:0?ooo`3oool0403oool2000000T0
EUVi00<0DUNi04Y>]01:C[@00`1:C[@604I</`0503e2[P0h?jd0o`000?l0000h?jd0100c>j`00`0]
=jX09BjS02D^X`0301lYX@<062BN0P0@7Y/200PGU`8000nB0P001hd20000Q`040000P00007P0001h
0000K`80001U00@0001H0000A@0003@00000603oool00?l0oooo@`3oool00`000000oooo00000004
0?ooo`<00000;P3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`00
0?ooo`3oool06`3oool00`09jPX0oooo0?ooo`0?0?ooo`8000002@1FFKT704Y>]0@0ATbc0P0m@Zh3
03Po[@030?l0000h?jd0<c^/0080<c^/100U;Z<201lYX@<062BN0P0@7Y/200PGU`8000nB0P001hd2
0000Q`050000P00007P0001h0000K`0006D00P0005P00`0004D0000d0000000H0?ooo`00o`3ooom4
0?ooo`80000000@0oooo0000000000000000<@3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3o
ool0oooo0100oooo00<0o`000?ooo`3oool06`3oool00`09jPX0oooo0?ooo`0>0?ooo`030000001J
F[P0000000P0EUVi00<0CU2d04Y>]01:C[@01@1:C[@204I</`@0?D:^0`0h?jd20?l00080<c^/00@0
:c:U02D^X`0U;Z<09BjS0`0O:J4201PTWP<041jK0P085iL00`003i8000N=0007S@020000Q`050000
P00007P0001h0000K`0006D00P0005P00`0004/0000d0000000H0?ooo`00o`3ooom50?ooo`800000
=@3oool00`3o0000oooo0?ooo`090?ooo`0300WZ2P3oool0oooo00l0oooo00<0o`000?ooo`3oool0
703oool00`09jPX0oooo0?ooo`0<0?ooo`050000001JF[P0FUZh05YJ^00000001P1FFKT304i@]0L0
BTjd00<0ATbc03e2[P0m@Zh00P0m@Zh503Po[@80o`0000@0:c:U02D^X`0U;Z<09BjS0`0O:J4301PT
WP8041jK0P085iL00`003i8000N=0007S@020000Q`050000P00007P0001h0000K`0006D00P0005P0
0`0004/0000d0000000H0?ooo`00o`3oooml0?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?oo
o`3oool0403oool00`3o0000oooo0?ooo`0L0?ooo`802NX:303oool00`000000FUZh05YJ^00205YJ
^0030000001FFKT0EUVi00<0EUVi101>D;@604Y>]0D0?D:^1@0h?jd202/bY@030?l0000U;Z<09BjS
00809BjS0P0O:J4301PTWP8041jK0P085iL00`003i8000N=0007S@020000Q`050000P00007P0001h
0000K`0006D00P0005P00`0004/0000d0000000H0?ooo`00o`3oooml0?ooo`030?l0003oool0oooo
00X0oooo00<02NX:0?ooo`3oool0403oool00`3o0000oooo0?ooo`0M0?ooo`0300WZ2P3oool0oooo
00P0oooo00<0000005YJ^01JF[P0101JF[P010000000EUVi05II^@1FFKT504i@]0H0BTjd00<0@TF^
03e2[P0m@Zh00`0m@Zh403Po[@03030eYP0[<ZD0:c:U0080o`000P0U;Z<201lYX@<062BN00D041jK
00/EU0043i0010n@0009S0020002Q`80002700H000200000N00007P0001_0000I@0005P20000B`03
0000=0000000oooo01L0oooo003o0?ooogd0oooo00<0o`000?ooo`3oool02@3oool00`09jPX0oooo
0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<02NX:0?ooo`3oool01P3oool00`000000FUZh
05YJ^00605YJ^0030000001FFKT0CU2d00H0CU2d101:C[@30495[P@0?D:^0`0h?jd2030eYP<0:c:U
00<09BjS0?l0003o00000`0O:J4201PTWP802aFD0P043i000`002H`000:70002Q`020000PP060000
P00007P0001h0000K`0006D0001H0P0004/2000001P0oooo003o0?ooogd0oooo00<0o`000?ooo`3o
ool02P3oool00`09jPX0oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo00<02NX:0?ooo`3o
ool01@3oool00`000000FUZh05YJ^00705YJ^08000001`1>D;@204Y>]0@0@TF^1@0m@Zh0100h?jd0
<3FV030eYP0`=JH402/bY@809BjS00D0o`0001lYX@0O:J4062BN018KU`0200/EU08010n@00<000V<
0002Q`000XL00P0008801P0007`0001h0000N00006l0001U0000F`80001;0P00000H0?ooo`00o`3o
oomn0?ooo`030?l0003oool0oooo00T0oooo00<02NX:0?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0N0?ooo`0300WZ2P3oool0oooo00<0oooo00<0000005YJ^01JF[P0201JF[P2059B/`030000001>
D;@0CU2d00D0CU2d00<0BTjd0495[P12AJh00`12AJh403e2[PD0<3FV0`0[<ZD302D^X`80o`000P0B
6iL200/EU08010n@00<000V<0002Q`000XL00P0008801P0007`0001e0000N00006l0001U0000F`80
001;0P00000H0?ooo`00o`3ooomn0?ooo`030?l0003oool0oooo00X0oooo00<02NX:0?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0N0?ooo`0300WZ2P3oool0oooo0080oooo00<0000005eK]`1JF[P0
201JF[P3059B/`030000001>D;@0CU2d00@0CU2d1P12AJh403e2[P0303DhY`0`=JH0<3FV0080<3FV
0`0[<ZD302D^X`8061nJ0P3o000200/EU08010n@00<000V<0002Q`000XL00P0008801P0007`0001e
0000M@0006l0001U0000F`80001;0P00000H0?ooo`00o`3ooomn0?ooo`030?l0003oool0oooo00/0
oooo00<02NX:0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0N0?ooo`0400WZ2P3oool0oooo0000
00<0GE^g1`1JF[P5059B/`030000001>D;@0CU2d00<0CU2d00<0ATN^0495[P12AJh01012AJh203e2
[P80=CRW1@0`=JH302/bY@0302D^X`0M99`061nJ008061nJ00<04Q^G0?l0000;5I@00P043i000`00
2H`000:70002Q`020000PP080000O00007D0001e0000K`0006D0001K0000B`0003`2000001P0oooo
003o0?ooogl0oooo00<0o`000?ooo`3oool02P3oool00`09jPX0oooo0?ooo`0A0?ooo`030?l0003o
ool0oooo01l0oooo00<02NX:0?ooo`0000001@1MFkL505YJ^0H0DU:c00@0000004i@]01>D;@0CU2d
0`16Ajh60495[P0403e2[P0e>:L0=CRW03DhY`@0<3FV0`0[<ZD201dTW0<061nJ0P0B6iL20?l00004
00@?T0002H`000V<0002Q`80002200P0001l0000M@0007D0001^0000I@0005/0001@0000?0800000
603oool00?l0ooooO`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0140oooo00<0
o`000?ooo`3oool07`3oool00`09jPX0GE^g05eK]`0605eK]`80FUZh201BD[<00`000000CU2d04I7
[P0404I7[PD0@TF^100e>:L4030eYP<0:c:U0`0M99`201POVP804Q^G0P0;5I@20?l000050009S000
0XL000220000PP0007`00P0007D01@0006h0001U0000F`000500000l00800000603oool00?l0oooo
O`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?ooo`3oool0
7P3oool00`0000002NX:00WZ2P0705eK]`0305YJ^01BD[<0DU:c00L0DU:c00<0000004I7[P16Ajh0
1016Ajh40495[P0403TkZ00e>:L0=CRW03DhY`D0<3FV00<0:c:U02<XWP0M99`00P0M99`201POVP80
4Q^G0P0;5I@01@043i0000V<0?l000000XL000220080001l0P0007D01@0006h0001V0000F`000500
000l00800000603oool00?l0ooooP03oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo
0180oooo00<0o`000?ooo`3oool07@3oool010000000GE^g05eK]`09jPX605eK]`80EE>c201BD[<0
0`000000ATN^04I7[P0504I7[P80@TF^0P0i>jP403DhY`@0<3FV0`0S:9h201dTW08061nJ0P0B6iL2
00/EU00300@?T0002H`000V<0080o`000P0007`20000M@050000KP0006H0001K0000D00003`00P00
000H0?ooo`00o`3ooon00?ooo`030?l0003oool0oooo00/0oooo00<02NX:0?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0L0?ooo`030000001MFkL0GE^g0080GE^g00<02NX:05eK]`1MFkL00`1MFkL3
05EC/`L0DU:c00<0BDR^00000016Ajh01P16Ajh01012AJh0>C^X03TkZ00i>jP303DhY`<0<3FV00@0
9b^O02<XWP0S:9h08bRN0P0M99`301POVP04018KU`0;5I@02aFD00@?T08000V<00@000:70000PP3o
0000o`000P0007D01@0006h0001V0000F`000500000l00800000603oool00?l0ooooP@3oool00`3o
0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo0180oooo00<0o`000?ooo`3oool06`3oool00`00
0000H5bf05eK]`0305eK]`0400WZ2P1MFkL0GE^g05eK]`D0EE>c1@1BD[<304U8[P0300000016Ajh0
ATN^00@0ATN^100i>jP403DhY`04030eYP0W:il09b^O02L[W`808bRN0P0M99`301POVP04018KU`0;
5I@02aFD00@?T08000:600D000:70000PP0007`0001l0?l000020000KP040000IP0005/0001@0000
A0800000603oool00?l0ooooP@3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo01<0
oooo00<0o`000?ooo`3oool06@3oool010000000H5bf061L]P1PG;H405eK]`0300WZ2P1MFkL0GE^g
00L0EE>c0`1BD[<404U8[P0300000016Ajh0ATN^00<0ATN^00<0?3fX03TkZ00i>jP00P0i>jP303Dh
Y`@09b^O0P0S:9h301dTW08061nJ00@04Q^G00H=S@063Hd000R90P000XH01@000880001m0000O000
07`0001e0080o`0000@0001V0000G@00050000140P00000H0?ooo`00o`3ooon10?ooo`030?l0003o
ool0oooo00`0oooo00<02NX:0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0H0?ooo`030000001P
G;H0H5bf00<0H5bf0`1MFkL00`09jPX0EE>c05EC/`0705EC/`80DU:c1@19B:h010000000ATN^04I7
[P16Ajh203`mZ0@0>C^X0`0e>:L0100/;Z009b^O02L[W`0W:il202<XWP<07BBL0P0H7iX0100<4Xl0
1Pf=00H=S@0028T20002QP070000PP0007d0001h0000N00007D0001^0000IP020?l000040000D000
04@0000^000001P0oooo003o0?oooh80oooo00<0o`000?ooo`3oool02`3oool00`09jPX0oooo0?oo
o`0C0?ooo`030?l0003oool0oooo01L0oooo00<00000061L]P1PG;H01P1PG;H205eK]`0300WZ2P1E
Dk<0EE>c00L0EE>c1`19B:h00`000000ATN^03`mZ00303`mZ0@0>C^X00<0=CRW02`^X00/;Z00100W
:il202<XWP807BBL00<061nJ014FTP0<4Xl00P063Hd01@0028T000:60002QP000880001m0080001h
00T0001e0000KP0006H0001V0000G@3o000000140000;P000000603oool00?l0ooooPP3oool00`3o
0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo01<0oooo00<0o`000?ooo`3oool05P3oool00`00
0000H5bf061L]P07061L]P0305eK]`1EDk<02NX:00P0EE>c00<0C4Z^04U8[P19B:h01@19B:h00`00
0000?3fX03`mZ00203`mZ0@0>C^X100/;Z0302L[W`808bRN0P0M99`2014FTP0400`BS`063Hd01Pf=
0008R@8000:600H000220000O@0007P0001h0000L`0006h20000IP050000G@3o0000o`0000007`00
0000603oool00?l0ooooP`3oool00`3o0000oooo0?ooo`0;0?ooo`0300WZ2P3oool0oooo01@0oooo
00<0o`000?ooo`3oool0503oool00`000000H5bf061L]P08061L]P80Ee>b00<0EE>c00WZ2P1EDk<0
1P1EDk<204a:[PH0BDR^00<0000003`mZ00l?JP00`0l?JP303TkZ00402l`X@0/;Z00;2jP02`^X0<0
9b^O0P0S:9h01@0M99`05QZD014FTP0A5Y8031:?00801Pf=00D000R90002QP000XH000220000O@02
0000N0030000L`0006h0001V0080o`000P0004@00`0001l000000?ooo`0G0?ooo`00o`3ooon30?oo
o`030?l0003oool0oooo00`0oooo00<02NX:0?ooo`3oool0503oool00`3o0000oooo0?ooo`0C0?oo
o`030000001PG;H0H5bf00P0H5bf0`1GDk800`1EDk<02NX:05EC/`0405EC/`@0C4Z^1@19B:h00`10
?jP0000003`mZ00303`mZ080>C^X0P0_<:4302`^X0@09b^O00<08bRN01HJU00F6Y@00P0A5Y800`0<
4Xl01Pf=00H=S@020008R@030002QP000880001m0080001h00H0001c0?l0003o0000001M0000E@00
04@2000001T0oooo003o0?oooh<0oooo00<0o`000?ooo`3oool0303oool00`09jPX0oooo0?ooo`0E
0?ooo`030?l0003oool0oooo0140oooo00<00000061L]P1PG;H0201PG;H605MC/P802NX:0`1EDk<5
04a:[P<0BDR^0`10?jP00`000000?3fX03`mZ00203`mZ00403TkZ00_<:40;c2Q02l`X@<0;2jP0`0W
:il01@0S:9h05QZD01HJU00F6Y@04AJB008031:?00L01Pf=0008R@0028T000:60000PP0007d0001h
0080o`0000D0001]0000IP0005d0001E0000A002000001T0oooo003o0?oooh@0oooo00<0o`000?oo
o`3oool0303oool00`09jPX0oooo0?ooo`0D0?ooo`030?l0003oool0oooo0140oooo00<00000069L
]@1PG;H0201PG;H805MC/P0300WZ2P1EDk<0C4Z^00H0C4Z^0P19B:h4040oZ0040000000l?JP0?3fX
03`mZ0@0;c2Q0`0/;Z0302L[W`806QfF0P0F6Y@2014FTP0?00`BS`063Hd000R90008R@000XH00022
0000O@3o0000001h0000L`0006d0001V0000G@0005D0001<008000006@3oool00?l0ooooQ03oool0
0`3o0000oooo0?ooo`0<0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool03`3oool0
0`000000HUbe069L]@02069L]@H0H5bf2P1GDk800`09jPX0C4Z^04a:[P0604a:[P0304U8[P10?jP0
@3nX0080@3nX00D0000003`mZ00l?JP0?3fX03<bX@0302l`X@@0;2jP00@09b^O01hPU`0J7IH06QfF
0P0F6Y@2014FTP0500`BS`063Hd000R90008R@000XH00P3o0000200007P0001c0000L`0006d0001V
0000G@0005D0001<0P00000I0?ooo`00o`3ooon50?ooo`030?l0003oool0oooo00`0oooo00<02NX:
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0>0?ooo`030000001RG;D0HUbe00D0HUbe0`1PG;H:
05MC/P0304m;[@09jPX0C4Z^00H0C4Z^1P10?jP010000000?3fX03<bX@0c<Z4402l`X@<0;2jP0`0N
89L00`0J7IH05QZD01HJU002014FTP0300`BS`063Hd000R90080o`0000<000220000O@0007P00P00
07<20000IP050000G@0005D0001<0000>00000006@3oool00?l0ooooQ@3oool00`3o0000oooo0?oo
o`0=0?ooo`0300WZ2P3oool0oooo01D0oooo00<0o`000?ooo`3oool03@3oool00`000000HUbe069L
]@07069L]@03061L]P1GDk80Ee>b00P0Ee>b0P1?Bjd00`09jPX0C4Z^04a:[P0404a:[P0304=0Z010
?jP0@3nX00@0@3nX00@0000003<bX@0c<Z40<c:Q0`0_<:4302`^X0<07R2G00<06QfF01HJU00F6Y@0
0P0A5Y802P0<4Xl0o`000?l0000028T000:60000PP0007d0001h0000L`0006d20000IP050000E@00
04`0001<0000>00000006@3oool00?l0ooooQ@3oool00`3o0000oooo0?ooo`0=0?ooo`0300WZ2P3o
ool0oooo01D0oooo00<0o`000?ooo`3oool0303oool00`000000HUbe069L]@08069L]@80FUBa201G
Dk8404m;[@0300WZ2P1?Bjd0C4Z^0080C4Z^0`13@:P5040oZ0040000000c<Z40<c:Q03<bX@@0;c2Q
00<0;2jP028SV00R8iP00P0N89L0100J7IH05QZD01HJU00F6Y@20?l0000@00H=S@000H8000620000
O`0007`0001m0000N00007<0001]0000IP000600001E0000C0000000000]000001T0oooo003o0?oo
ogD0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo
01D0oooo00<0o`000?ooo`3oool02`3oool00`000000HUbe069L]@08069L]@@0FUBa1P1GDk8504m;
[@0400WZ2P1?Bjd0C4Z^04a:[P@0@d2X1010?jP00`0f=:80000003<bX@0203<bX@<0;c2Q0`0R8iP2
01hPU`806QfF0P3o00000`0A5Y8031:?0045Q@020001PP0=0000O`0007`0001h0000M00007<0001]
0000IP000600001I0000C0000000000]0000000I0?ooo`00o`3ooome0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool03@3oool00`09jPX0oooo0?ooo`0F0?ooo`030?l0003oool0oooo
00X0oooo00<00000069L]@1RG;D0201RG;D605YD/@<0Ee>b1`1?Bjd00`09jPX0Cd^]04a:[P0504=0
Z080@3nX0`0f=:800`000000<c:Q03<bX@0302l`X@0302HUV@0R8iP08R>H00807R2G0P3o000201HJ
U003014FTP062HL00@F50080006200d0001o0000O00007P0001d0000L`0006d0001V0000H00005T0
001<0000000002d0000001T0oooo003o0?ooog@0oooo0P00000@0?ooo`030?l0003oool0oooo00h0
oooo00<02NX:0?ooo`3oool05P3oool00`3o0000oooo0?ooo`080?ooo`030000001RG;D0HUbe00P0
HUbe2@1JE;400`1GDk80Cd^]04m;[@0604m;[@0300WZ2P15@JP0AD6X00D0@d2X00<0@3nX03HdXP0f
=:800P0f=:8010000000<c:Q03<bX@0_<:4202HUV@808R>H00T07R2G0?l0000N89L06QfF01HJU00>
3h`02Pb900H9Q`011HD00P000H801@0007l0001l0000N00007@0001`0080001V0P0005T0100004`0
00000000;@00000I0?ooo`00o`3ooomd0?ooo`8000004@3oool00`3o0000oooo0?ooo`0=0?ooo`03
00WZ2P3oool0oooo01H0oooo00<0o`000?ooo`3oool0203oool00`000000HUbe069L]@08069L]@T0
FUBa0P1ABj`804m;[@802NX:00<0AD6X04=0Z013@:P00P13@:P503HdXP030000000c<Z40<c:Q00<0
9RFI00<08R>H0?l0003o00000P0N89L01P0J7IH03Pn<00h?S00:38T01PV70045Q@80006200D0001o
0000O00007P0001d0000L0020000IP80001I00@000000000@P000000d[Ta6@3oool00?l0ooooL`3o
ool00`000000001X0000000A0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`070?ooo`040000001TG;@0I5bd06AL]0L0HUbe2@1JE;44055;[0D0Cd^]
0`15@JP00`09jPX0AD6X04=0Z00204=0Z00303TeXP0f=:80=SBR00<0=SBR00@0000003<bX@0Y9iX0
9RFI0P3o0002028SV0807R2G00H06QfF00h?S00>3h`02Pb900H9Q`011HD20001PP070000O`0007`0
001h0000M0000700001V0000H0020000F@0400000000048000000=:i<AT0oooo003o0?ooog80oooo
00@000000000J00006P000004P3oool00`3o0000oooo0?ooo`0=0?ooo`0300WZ2P3oool0oooo01L0
oooo00<0o`000?ooo`3oool01@3oool00`000000I5bd06AL]00706AL]003069L]@1JE;40FUBa00P0
FUBa1@1ABj`304m;[@D0AD6X00@02NX:04E1Z013@:P0@d2X0P0i=J8503HdXP030000003o0000o`00
00809RFI0P0R8iP201hPU`06018BS@0>3h`03Pn<00X<R@062HL00@F50P000H800`0007l0001l0000
N0020000L0080000I`000600001I0000DP000000000i0000003B^C4I0?ooo`00o`3ooomb0?ooo`04
0000000006P0001X00000180oooo00<0o`000?ooo`3oool03P3oool00`09jPX0oooo0?ooo`0G0?oo
o`030?l0003oool0oooo00@0oooo00<0000006AL]01TG;@0201TG;@205aD/0L0FUBa201ABj`00`1?
Bjd0AD6X04E1Z00404E1Z00300WZ2P15@JP0>CFR00<0>CFR0`0f=:820?l00080:BNJ0P0V9IT2028S
V00;01hPU`0E5Hh04Q:=018BS@0>3h`02Pb900H9Q`011HD000620000O`0007`00P0007P20000L008
0000I`000600001I0000DP000000000i0000003B^C4I0?ooo`00o`3oooma0?ooo`050000000006P0
001X0000J00000004P3oool00`3o0000oooo0?ooo`0>0?ooo`0300WZ2P3oool0oooo01P0oooo00<0
o`000?ooo`3oool00`3oool00`000000I5bd06AL]00806AL]0@0G5B`1@1JE;48055;[080Ad6W1P15
@JP00`09jPX0>CFR03TeXP0203TeXP0703HdXP3o0000o`0003HdXP0/:IX0000002TWVP0302HUV@0A
028SV00E5Hh05AF>01DESP0B4Xd03Pn<00X<R@062HL00@F50001PP0007l0001l0000N00007@0001`
0000K00006L00P0005T01@00000000120000>@000000d[Ta01T0oooo003o0?ooog40oooo00D00000
0000J00006P0001X0000000C0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`020?ooo`030000001TG;@0I5bd00P0I5bd1`1LE;0305YD/@P0DD^/0`17
@JL604E1Z00300WZ2P0i=J80>CFR0080o`000P0f=:8202`YVP030000000Y9iX0:BNJ00809RFI00l0
8R>H01PGS`0E5Hh05AF>018BS@0>3h`02Pb900H9Q`011HD000620000O`0007`0001h0000M0000700
0P0006L20000F@050000000003T0000i00000030ZQd06@3oool00?l0ooooL03oool00`000000001X
0000J0020000J0030000003oool0oooo0140oooo00<0o`000?ooo`3oool03P3oool00`09jPX0oooo
0?ooo`0H0?ooo`050?l0003oool0oooo0?ooo`0000002P1TG;@905aD/0P0DD^/1P17@JL304E1Z080
>cJQ0P3o000303TeXP0603HdXP0/:IX0;2VJ02`YVP000000:BNJ0P0V9IT201PGS`805AF>01@04Q:=
00h?S00:38T01PV70045Q@000H80001o0000O00007P0001d0000L00006L0001R0000G@0005T00000
0000>@0002l000000<2Z7AT0oooo003o0?ooog00oooo00<000000000J00006P00P0006P00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo00h0oooo00<02NX:0?ooo`3oool0603oool0103o0000
oooo0?ooo`00000:06AL]0T0G5B`0P1CBj/6055;[0L0Ad6W0P15@JP0100k=Z40o`0003/fX@09jPX3
03TeXP@0;2VJ00H0000002TWVP0Y9iX09RFI01/IT00H5hl201DESP0C018BS@0>3h`02Pb900H9Q`01
1HD000620000O`0007`0001h0000M0000700001W0000HP0005d0001B0000000003T0000_0000000J
0?ooo`00o`3ooom_0?ooo`030000000006P0001X00<0001X00<000000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01P0oooo00<0o`000000001TG;@02@1TG;@:05aD
/0D0Dd^[0`1ABj`804M1Y`80o`000`0k=Z401009jPX0>CFR03TeXP0^:YX402`YVP040000000Y9iX0
6aV@01/IT08061N?00X05AF>018BS@0B4Xd02Pb900H9Q`0007d0001k0000N@0007L0001d0P000700
200006L0001M0000G@00058000000000>@0002l000006P3oool00?l0ooooKP3oool00`000000001X
0000J0040000J0030000003oool0oooo0180oooo00<0o`000?ooo`3oool03`3oool00`09jPX0oooo
0?ooo`0H0?ooo`030?l000000000IU^b0080IU^b1`1TG;@905aD/0P0Dd^[1`17@JL20?l0000303dg
X@0k=Z40>cJQ00<0>cJQ00@02NX:02hZVP0^:YX0;RZJ0`0/:IX010000000:BNJ01hKT@0K6I0201PG
S`805AF>00/04Q:=00X<R@0007l0001m0000N`0007T0001g0000M0000700001/0000I`020000G@05
0000000004@0000_0000;`0000006P3oool00?l0ooooKP3oool00`000000001X0000J0040000J003
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool03`3oool00`09jPX0oooo0?ooo`0G0?ooo`03
0000003o0000IU^b00L0IU^b0P1TG;@905aD/0P0Dd^[0P19@ZH304M1Y`80o`000P17@JL203dgX@D0
>cJQ0P09jPX00`0^:YX0;2VJ02`YVP0202`YVP050000000N6i406aV@01/IT00H5hl00P0E5Hh02@0B
4Xd00`:10000O`0007d0001k0000N@0007L0001d0000KP020000I`80001M00D000000000A00002l0
00000=S2?`0J0?ooo`00o`3ooom]0?ooo`030000000006P0001X00H0001X00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0?0?ooo`0300WZ2P3oool0oooo01L0oooo00<0000006IK/P3o0000
201VFk8305eC[`L0G5B`201CBj/304U2YP80o`000`17@JL403dgX@@0>cJQ00@0<2^J02hZVP09jPX0
;RZJ0`0/:IX0100000007Q^A01/IT00K6I0201PGS`0C01DESP0B4Xd00`:10000O`0007d0001k0000
N@0007L0001d0000KP0006L0001R0000G@0005P0001;0000A00002l000000=S2?`0J0?ooo`00o`3o
oom]0?ooo`030000000006P0001X00H0001X00<000000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0@0?ooo`0300WZ2P3oool0oooo01H0oooo00@0000006IK/P1VFk80o`001`1VFk8805eC[`0305aD
/01CBj/0Dd^[00L0Dd^[00<0BD:V0?l0003o00000P19@ZH304M1Y`D0?CNQ0P0k=Z43030[VP0402hZ
VP09jPX0;RZJ02`YVP8081bA00<0000001hKT@0K6I000P0H5hl01`0E5Hh02@N400<2P@0007l0001m
0000N`0007T00P0007@01@0006h0001X0000HP0005d0001H0080001400<0000_0000003H`Sl06P3o
ool00?l0ooooK03oool00`000000001X0000J0070000J0030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool03`3oool00`09jPX0oooo0?ooo`0E0?ooo`050000001VFk80IU^b06IK/P3o00001`1V
Fk8905eC[`80E4^Z1P1CBj/20?l000H0BD:V00<0Ad6W03dgX@0m=j40100m=j40100k=Z40<2^J030[
VP0`:iX202hZVP0600WZ2P0P794081bA020LT@0000007Q^A0P0K6I00300H5hl030V500T7Q0030X40
001o0000O@0007/0001i0000M0000740001^0000J080001M00H000000000A00003d0000V00000036
]2XJ0?ooo`00o`3ooom/0?ooo`030000000006P0001X00L0001X00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0@0?ooo`0300WZ2P3oool0oooo01@0oooo00<0000006IK/P1VFk800P1VFk80
0`3o0000IU^b06IK/P0306IK/PX0GE>_1@1DBjX205=;Z`030?l00019@ZH0BD:V00H0BD:V0P0o=j05
03dgX@D0<2^J0P0^:YX01@09jPX081bA020LT@0000007Q^A00806aV@00<061N?00`9Q@091h@00P03
0X40100007d0001k0000N@0007@20000KP090000J00005d0001M0000000004@0000m00009P000000
a[@Z01X0oooo003o0?ooof/0oooo00<000000000J00006P0200006P00`000000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo00l0oooo00<02NX:0?ooo`3oool0503oool00`000000IU^b06IK/P0306IK
/P030?l0001VFk80IU^b0080IU^b2P1MDjl505A;ZP80o`0000<0E4^Z04U2YP19@ZH01P19@ZH303lg
X0@0?CNQ00<0<RbJ030[VP0`:iX00`0`:iX2028MT@0@00WZ2P0P794081bA0000000N6i406aV@00h;
QP0<2HD02@N400H5PP030X40001m0000N@0007L0001d0000KP80001X0P0005d01P00000000140000
?@0002H000000<Jd:QX0oooo003o0?ooofX0oooo00<000000000J00006P02@0006P00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo0100oooo00<02NX:0?ooo`3oool04P3oool00`000000IU^b
06IK/P0506IK/P040?l0001VFk80IU^b06IK/PT0GE>_101DBjX20?l000<0E4^Z0P1;@JD504U2YPH0
?cNP0P0m=j42038/VP@0<2^J0`0R7I406009jPX081bA0000000N6i406aV@00h;QP0<2HD02@N400H5
PP030X40001m0000N@0007L0001d0000KP0006P0001T0000H@0005P000000000?@0003H0000V0000
01/0oooo003o0?ooofX0oooo00<000000000J00006P02@0006P00`000000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo0100oooo00<02NX:0?ooo`3oool04P3oool00`000000IU^b06IK/P0506IK/P04
0?l0001VFk80IU^b06IK/PT0GE>_0P1DBjX20?l000D0E4^Z101;@JD304U2YPL0?cNP100b;9X3030[
VP0902@NT@0R7I408QfA020LT@09jPX0000001hKT@0@38H03P^6008030V501001PF200<2P@0007d0
001i0000M`0007@0001^0000J00006@0001Q0000000004h0000m0000=P000000g<]<6`3oool00?l0
ooooJ@3oool00`000000001X0000J00:0000J0030000003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0403oool00`09jPX0oooo0?ooo`0A0?ooo`030000001WFk40Ie^a00@0Ie^a0P1VFk800`3o0000
IU^b05eC[`0905eC[`80o`001P1DBjX704]1Y@0304U2YP0o=j00?cNP00D0?cNP00<0<bbI038/VP0b
;9X00P0b;9X2030[VP0802@NT@0R7I408QfA028MT@0P79402NX:0000000@38H200h;QP0900`9Q@06
1H800`:10000O@0007T0001d0000L@0006h0001X0080001Q00H000000000CP0003d0000f0000003L
bd`K0?ooo`00o`3ooomY0?ooo`030000000006P0001X00X0001X00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo00l0oooo00<0000006MK/@1WFk40201WFk40
0`3o0000GU>]05iC[@0405iC[@80GE>_0P3o000805A;ZPL0Bd6U0P10=il603lgX080<bbI100b;9X3
02@NT@808QfA0P0P794200WZ2P08010<QP0>2hH030V500H5PP030X40001m0000N@0007@20000KP05
0000I0000640001M0000D`0004P00P0003H00`000000g<]<0?ooo`0J0?ooo`00o`3ooomX0?ooo`03
0000000006P0001X00/0001X00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0@0?ooo`03
00WZ2P3oool0oooo00l0oooo00<0000006MK/@1WFk402@1WFk400`3o0000GU>]05iC[@0305iC[@80
o`0000@0GU>]05E:Z@1EBZT0EDZY1P1DBjX704]1Y@<0@3NO100o=j0403</V@<0<RbJ100T7Y42028M
T@0F020LT@0000004Pj700WZ2P0>2hH030V500H5PP030X40001e0000L`0006l0001^0000J00006@0
001Q0000000004h000180000=P0002l000000<^l=Q/0oooo003o0?ooofP0oooo00<000000000J000
06P02`0006P00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3o
ool03P3oool00`000000Ie^a06MK/@0806MK/@80GU>]00<0o`0005iC[@1NDjd00P3o000305iC[@L0
EDZY00<0E4^Z04]1Y@1;@JD01P1;@JD5040gW`80?cNP1@0c;9T2038/VP0402HOT@0T7Y4091jA02@N
T@808QfA0P0D3hL05000000040b600WZ2P0<2HD01PF20000N00007D0001c0000K`0006`0001X0000
I000064000000000CP0004P0000f0000;`000000bk`f6`3oool00?l0ooooI`3oool00`000000001X
0000J00<0000J0030000003oool0oooo01H0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo
0?ooo`0=0?ooo`030000001WFk40Ie^a00T0Ie^a0P1NDjd00`3o0000GU>]0?l0000505iC[@P0EDZY
0`1<@J@404]1Y@L0@3NO00<0?cNP03</V@0c;9T0100c;9T302HOT@<091jA00d08QfA01@?Q`0D3hL0
0000010<QP0>2hH02NX:0000N@0007P0001e0000L`0006l0001/0080001T00P0001M0000000004P0
00140000=P000000g<]<0<^l=Q/0oooo003o0?ooofH0oooo00<000000000J00006P03@0006P00`00
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool0303oool00`00
0000Ie^a06MK/@0906MK/@80GU>]0P3o000505iC[@T0EDZY1P1<@J@00`1;@JD0@3NO040gW`05040g
W`80=BbH1@0c;9T402HOT@8091jA0P0F48P05@0D3hL00000010<QP0>2hH00P1j00WZ2P0007P0001e
0000L`0006l0001/0000I000064000000000E`0004P000140000;`000000g<]<0<^l=P0K0?ooo`00
o`3ooomV0?ooo`030000000006P0001X00d0001X00<000000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0A0?ooo`0300WZ2P3oool0oooo00`0oooo00<0000006MK/@1WFk40201WFk400`1NDjd0o`00
0?l0000205iC[@030?l0001NDjd0GU>]0080GU>]201EBZT804a1Y080@CNN1@10=il403D/V0<0<bbI
00<09anA02HOT@0V7i400P0V7i405`0T7Y405a2801H@R00D3hL00000018>Q`0307/00P1j0000N@09
jPX0001e0000K`0006h0001/0000IP00064000000000E`0004P000140000;`000000g<]<01`0oooo
003o0?ooofD0oooo00<000000000J00006P03P0006P00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo0140oooo00<02NX:0?ooo`3oool02P3oool00`000000Ie^a06MK/@0806MK/@80o`001@1N
Djd0103o0000GU>]05iC[@1NDjd805E:Z@P0C46T1011=ih3040gW`H0=BbH0`0W7i4302HOT@805a28
01D05Q2801@?Q`0D3hL0000000<0N`0207X0001i0000N009jPX0001_0000K00006P0001V0000G@00
0000001C0000A00003l0000_0000003;_3H0703oool00?l0ooooI@3oool00`000000001X0000J00>
0000J0030000003oool0oooo01P0oooo00<0o`000?ooo`3oool04@3oool00`09jPX0oooo0?ooo`0:
0?ooo`030000001WFk40Ie^a00H0Ie^a0P3o00000`1WFk40GU>]05iC[@0405iC[@030?l0001NDjd0
GU>]00T0EDZY1`1<@J@7044gWPL0=BbH00@0:1n@02LOT@0W7i409anA0P0V7i403@0I4HP05a2801L@
R00F48P050n70000000307/00P1j0000N@0007P0001e00WZ2P0006`00P0006H020000000001G0000
D`0004@0000o0000;`000000c/=0703oool00?l0ooooI03oool00`000000001X0000J00?0000J003
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`09jPX0oooo0?ooo`090?ooo`03
0000001XFZl0J5Z_00@0J5Z_0P3o000206QJ[`P0Ge:[00<0o`0005mBZ`1FBJL0101FBJL305E:Z@P0
C46T1`11=ih203H/V0D0=BbH0P0X7i0302LOT@806A680P0G48P03@0F48P050n70000000307/00P1j
0000N@0007D0001c0000K`09jPX0001V0000I00000000P0005<01@0004@0000o0000003NdEL0c/=0
01`0oooo003o0?ooof@0oooo00<000000000J00006P03`0006P00`000000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo0140oooo00<02NX:0?ooo`3oool02@3oool00`000000J5Z_06QJ[`0206QJ[`80
o`00101XFZl905mBZ`030?l0001FBJL0ETVW00H0ETVW0`1<@:8504a1Y0L0@CNN100f;9P303D/V0<0
:1n@0P0W7i4301TAR00401L@R00F48P01`1l000000800`1k00X0001i0000M@0007<0001_0000J009
jPX000000000FP0005<0001@0P0003l00`000000g]5G0<k3@00L0?ooo`00o`3ooomS0?ooo`030000
000006P0001X0100001X00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0B0?ooo`0300WZ
2P3oool0oooo00L0oooo00<0000006QJ[`1XFZl00P1XFZl00`3o0000J5Z_06QJ[`0406QJ[`X0Ge:[
00<0o`0005I9Y`1FBJL01@1FBJL604a0XP0304a1Y011=ih0@CNN00H0@CNN1P0f;9P502POT00402LO
T@0J4HL06A6801TAR0805a280P0707`01`0000000`1k0000N@0007D0001c0000K`0006H00P09jPX0
200005L0001C0000D00003l0000j0000003NdEL0c/=0703oool00?l0ooooHP3oool00`000000001X
0000J00A0000J0030000003oool0oooo01X0oooo00<0o`000?ooo`3oool04P3oool00`09jPX0oooo
0?ooo`060?ooo`030000001XFZl0J5Z_0080o`001P1XFZl:05mBZ`0305I9Y`3o0000ETVW00H0ETVW
1`1<@:83048fW@@0@CNN1`0f;9P202TOT0<0:1n@0`0J4HL201TAR00701L@R0080G`01`1l00000003
07/0001i0000M@0300WZ2P090000I0000000001C0000D00004d0000o0000>P000000g]5G01d0oooo
003o0?ooof80oooo00<000000000J00006P04@0006P00`000000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo0180oooo00<02NX:0?ooo`3oool01P3oool00`000000o`000?l0000806QJ[`X0Ge:[0P1F
BJL00`3o0000ETVW05I9Y`0405I9Y`L0C42R1P12=Yd00`11=ih0=RbH03H/V00503H/V0<0:An@0P0X
7i002P0K4HL06Q6701XAQ`0J4HL06A6800T1O@080G`01`1l0000000307/200WZ2P060000K`0006`0
001V0000000005h0001C0P0004d20000>P030000003>`d00oooo01`0oooo003o0?ooof40oooo00<0
00000000J00006P04P0006P00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01<0oooo00<0
2NX:0?ooo`3oool0103oool20?l000X0J5Z_2P1ODZ/305I9Y`030?l0001FBJL0ETVW0080ETVW201<
@:87048fW@@0=R^F0P0f;9P502TOT0<06a670`0J4HL00`0:0Wd02@5m00L0O00200WZ2P080000N@00
06d0001[0000J00006@000000000G00005020000C@040000>P000000g]5G0<k3@1d0oooo003o0?oo
of40oooo00<000000000J00006P04P0006P00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo
0180oooo00<02NX:0?ooo`3oool00P3oool20?l000030000001XFZl0J5Z_00T0J5Z_2P1ODZ/405I9
Y`040?l0001FBJL0ETVW05I9Y`L0C42R2012=Yd603H[UP80:An?0`0Y7i0401/AQ`806Q670`09jPX0
2@0707`000000000KP0006d0001[0000IP0006@000000000G0020000C@050000>P0003H000000=kA
E`3>`d007@3oool00?l0ooooH03oool00`000000001X0000J00C0000J0030000003oool0oooo01/0
oooo00<0o`000?ooo`3oool04`3oool01009jPX0oooo0?l0003o00020?ooo`030000001XFZl0J5Z_
00P0J5Z_2P1ODZ/605I9Y`030?l0001FBJL0ETVW00L0C42R2012=Yd603H[UP@0:An?00<0:An@01/A
Q`0K4HL00P0K4HL200WZ2P0>00/2O@0:0Wd0205l00L0O0000000001^0000K@0006/0001W00000000
05`0001K0000C@0004X20000=P030000003NdEL0^[8X01d0oooo003o0?ooof00oooo00<000000000
J00006P04`0006P00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0180oooo0P3o00040?oo
o`030000001XFZl0J5Z_00<0J5Z_1@1XF:d:061AZ@H0EdRU00<0o`0005M8Y@1GB:D01`1=?j45048e
V`80@SJM1`0f:iH502TOS`0501/AQ`09jPX02NX:00WZ2P0K4HL00P0;0Wd02`0:0Wd02@5m00L0O000
0000001^0000K@0006X0001W0000H00005`0001I0080001:0P0003H00`000000gmMP0?ooo`0M0?oo
o`00o`3ooomO0?ooo`030000000006P0001X01D0001X00<000000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0@0?ooo`80o`0000<0oooo00WZ2P3oool00`3oool00`000000J5R]06QH[@0806QH[@X0
H56Y1`1GB:D00`3o0000EdRU04doX@0604doX@L0@SFK100g:YD203H[UPD0:An?0P09jPX00`0L4HH0
6a6701/AQ`0200`2O00B00/2O@0:0Wd02P9m0000L0000000001^0000J`0006T000000000GP0005/0
001I0000BP0004L0000f0000<`000000gmMP7P3oool00?l0ooooGP3oool00`000000001X0000J00F
0000J0030000003oool0oooo01/0oooo00<0o`000?ooo`3oool03`3oool01@3o0000oooo0?ooo`3o
ool02NX:00@0oooo00<0000006QH[@1XF:d0201XF:d:061AZ@P0EdRU00<0o`0004doX@1=?j401@1=
?j47048eV`H0=bZE0P0Z7Xh0100Y7hl02NX:00WZ2P0Y7hl401`AQP<0309l00l02`9m00X2O@000700
00000000KP0006/0001W0000000005`0001I0000EP0004L000150000<`0000000P3Oef0N0?ooo`00
o`3ooomN0?ooo`030000000006P0001X01H0001X00<000000?ooo`3oool0703oool00`3o0000oooo
0?ooo`0<0?ooo`80o`001@3oool01009jPX0oooo0?ooo`00000:06QH[@X0H56Y2@1GB:D00`1=?j40
o`0004doX@0504doX@L0@SFK1P0g:YD300WZ2P80:Qj>1@0L4HH400`2O080001`00H000000000KP00
06/000000000I@0005/20000EP80001500@0000c0000003Oef00clU97P3oool00?l0ooooG@3oool0
0`000000001X0000J00G0000J0030000003oool0oooo01`0oooo00<0o`000?ooo`3oool02P3oool2
0?l000L0oooo00@02NX:0?ooo`3oool000002P1XF:d:061AZ@T0EdRU00<0CCnQ0?l0001=?j40101=
?j47048eV`D0=bZE0P09jPX502XNSP@0716500<0716600`2O00<0W`00P0<0W`30000L00600000000
06T000000000I@0005H0001D0`0004D0100003<000000=oGH03?bDTN0?ooo`00o`3ooomM0?ooo`03
0000000006P0001X01L0001X00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`070?ooo`80
o`002P3oool00`09jPX0oooo0000000:06QH[@X0H56Y201GB:D304doX@030?l0001=?j40CCnQ0080
CCnQ1`12=I/303LZU@802NX:00<0=bZE02XNSP0Z7Xh0100Z7Xh501`AQ@803@9k0P0<0W`30000L004
0000000006L000000000EP80001D0P0004D01@0004<0000_0000003Oef00000001h0oooo003o0?oo
oe`0oooo00<000000000J00006P0600006P00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo
00D0oooo0P3o000=0?ooo`0300WZ2P000000J5R]00T0J5R]2@1PDJT505M8Y@@0EdNS101=?Il0103o
0000CCfO04dmW`1=?Il7048dVP<02NX:0`0g:I@502XMS@@071240P0L4HD300d2N`0400`2O0000700
001`0000L080000000@0001T0000E00005@0001C0`0004<00`0002l000000=oGH00O0?ooo`00o`3o
oomL0?ooo`030000000006P0001X01P0001X00<000000?ooo`3oool07@3oool00`3o0000oooo0?oo
o`030?ooo`80o`003`3oool00`09jPX0000006QH[@0806QH[@D0H56Y1@1PCjL905M7X`D0CCfO00<0
o`0004dmW`1=?Il01@12=9X200WZ2PH0=bVD1@0Z7Hd501`@Q0<03@5k00<03@9k0000K`0006l00P00
0702000000040000HP0005<0001C0000D`80001300@0000_0000003Oef00gmMP7`3oool00?l0oooo
F`3oool2000001X0001X00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`020?l00140oooo
00<0000000WZ2P1XF:d01@1XF:d306UGZ`X0H4nW2@1GAj<504dmW`030?l0001=?Il0CCfO0080@SBJ
0`09jPX2048dVPH0=bVD1@0Z7Hd501`@Q0@03@5k100006l00`000000001R0000HP030000DP800011
00@0000]0000003Oef00clU97`3oool00?l0ooooF`3oool2000001X0001X00<000000?ooo`3oool0
7P3oool00`3o0000oooo0?l0000C0?ooo`0300000009jPX0J5R]00P0JEN[2P1PCjL905M7X`H0CCfO
00@0o`00048dVP09jPX02NX:1012=9X603LYU0<0:Qf=0`0Z78/501`?P`@0305j0`0006l0100006d0
00000000H@0006430000DP80001100@0000]0000003OffP0d<i@7`3oool00?l0ooooFP3oool00`00
0000001X0000000J0000J0030000003oool0oooo01h0oooo0P3o000D0?ooo`030000001YEj/02NX:
00P0JEN[2P1PCjL805M7X`L0CCfO0P09jPX3048dVP<0@S:H1P0g:98602XLR`D070n30P0<0GX200`0
N@80001_00<0001]0000000000000P0006400`000540001B0000?`020000?`040000;@000000gm]X
0=3>D1l0oooo003o0?oooeT0oooo00@000000000J00006P000006P0006P00`000000oooo0?ooo`0L
0?ooo`80o`0000<0oooo0?l0003oool04`3oool00`000000JEN[00WZ2P0806UGZ`T0H4nW2@1GAj<4
04dmW`<02NX:00<0CCbM048bV03o00001@12<YP603LXTPD0:Qb;0`0L3h<201/>PP@0301i00@0301h
0000K`0006d0001]0P00000010000640001@0000D@0005430000?`040000:P000000gm]X0=3>D1l0
oooo003o0?oooeT0oooo00@000000000J00006P000006P0006P00`000000oooo0?ooo`0J0?ooo`80
o`000`3oool00`3o0000oooo0?ooo`0B0?ooo`040000001YEj/0JEN[00WZ2PL0JEN[2@1PCjL905M7
X`80CCfO0P09jPX404dlW@80@S:H00<0o`00048bV012<YP00P12<YP603LXTP<0:Qb;0P0Y6XX501/>
PP0500`0N@0<07P0301h00`0N00;07L00P0006d010000000001T0000000006420000D0070000D@00
03h0000n0000?`0002X000000=3>D00P0?ooo`00o`3ooomH0?ooo`050000000006P0001X0000J000
00006P0006P00`000000oooo0?ooo`0H0?ooo`80o`001P3oool00`3o0000oooo0?ooo`0@0?ooo`05
0000001YEj/0JEN[06UGZ`09jPX01P1YEj/:061?Y`D0EdNS0`1GAJ4300WZ2PH0CCbM0P12<YP0103o
0000@S:H048bV012<YP503LXTP80=RJ@1@0Y6XX401/>PP0301/=P@0<07P0301h00802`1g0P0006d0
1@000000001Z0000H`000000001Q00<0001@0P0003h0100002X000000=oKJ03@cU0P0?ooo`00o`3o
oomH0?ooo`050000000006P0001X0000J00000006P0006P00`000000oooo0?ooo`0F0?ooo`80o`00
203oool00`3o0000oooo0?ooo`0@0?ooo`030000001YEj/0JEN[0080JEN[00<02NX:06UGZ`1YEj/0
0`1YEj/8061?Y`80H4fU1P1GAJ4200WZ2P0305M5X@1=?9d0CCbM00H0CCbM0`12<YP00`3o0000@S:H
048bV00203LXTPD0=RJ@1@0Y6XX00`0K3X806`f101/=P@0201/=P@0;00`0N00;07L02`1f00/0MP00
06d0001/0000000006H0001S0000000006400`0005020000?P040000:0000000gm]X0=3>D200oooo
003o0?oooeL0oooo00<000000000J00006P00P0006P00`000000001X0000J00H0000J0030000003o
ool0oooo01@0oooo0P3o000;0?ooo`030?l0003oool0oooo00l0oooo00<0000006UGZ`1YEj/00`1Y
Ej/00`09jPX0JEN[06UGZ`0206UGZ`<0H4nW1`1PCJD405M5X@802NX:0`1GAJ4704dlW@D0@S:H00<0
o`00048`UP0f9Y001P0f9Y0402TJRP0302TIR00K3H406`f100806`f100/06P]o00/0M`0;07H02`1f
00X0M@0006`000000000J`0006H0001R000000040000D0040000?@0002P0000X00000080d<i@803o
ool00?l0ooooE`3oool00`000000001X0000J0020000J0030000000006P0001X01P0001X00<00000
0?ooo`3oool04P3oool20?l000d0oooo00<0o`000?ooo`3oool03`3oool00`000000JEN[06UGZ`03
06UGZ`0300WZ2P1YEj/0JEN[0080J5FX2P1PCJD0101GAJ402NX:00WZ2P09jPX505M5X@L0CCbM0P12
<YP4048`UP030?l0000f9Y00=RJ@00@0=RJ@0P0Y6XX402TIR0806`f10P0J2gl02`0I2Gh02`1f00/0
MP0:07D02@1d0000K0000000001Y0000I0000680000000<0001@0P0003d20000:0030000003@cU00
oooo0200oooo003o0?oooeH0oooo00<000000000J00006P0100006P00`000000001X0000J00G0000
J0030000003oool0oooo0140oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?oo
o`030000001YEj/0JEN[00<0JEN[0P1XEJP01009jPX0J5FX06QEZ01XEJP9061=Y@802NX:1`1GAJ46
04dlW@80C3ZK1P12<9H00`3o0000=RJ@03HVT00303HVT00303DTSP0Y6HP0:AV800@0:AV800<06`f1
01X;O`0J2gl00P0I2Gh02P0;07H02P1e00T0M00807<000000000J`0006H0001T0000HP0000030000
D080000m00@0000W0000:0000000d<i@8@3oool00?l0ooooE@3oool00`000000001X0000J0050000
J0030000000006P0001X01L0001X00<000000?ooo`3oool03`3oool20?l00140oooo00<0o`000?oo
o`3oool03@3oool00`000000JEN[06QEZ00506QEZ00400WZ2P1XEJP0J5FX06QEZ0H0H4fU0`09jPX0
0`1PCJD0EdFQ05M5X@0605M5X@80CCbM1P1<>Y/7048`UP030?l0000f9Y00=RJ@00<0=BB>1@0Y6HP0
0`0X5hH06P]o01T9OP0201T9OP0;01P7O00:07D02@1d00P0L`06074000000000JP0006H0001T0000
HP0000000`0005001P0003d0000W00009`000000d<i@0<oAER40oooo003o0?oooeD0oooo00<00000
0000J00006P01@0006P00`000000001X0000J00G0000J0030000003oool0oooo00d0oooo0P3o000C
0?ooo`030?l0003oool0oooo00d0oooo00<0000006QEZ01XEJP01P1XEJP00`09jPX0J5FX061=Y@04
061=Y@802NX:0`1PCJD805M5X@0305I3W`1<>Y/0C3ZK00H0C3ZK1`12<9H00`0f9Y00o`0003DTSP03
03DTSP<0:AV80`0X5hH301T9OP8060Ml00X02@1d00P0L`060740000000<0KP0006T0001V0000H`00
068000000P0005020000?080000W00<000000<oAEP3?dEH08@3oool00?l0ooooE03oool00`000000
001X0000J0060000J0030000000006P0001X01L0001X00<000000?ooo`3oool02`3oool20?l001H0
oooo00<0o`000?ooo`3oool0303oool00`000000J5FX06QEZ00606QEZ00300WZ2P1XEJP0H4fU0080
H4fU0P09jPX5061=Y@D0EdFQ101F@il704`jV`H0@S2F0P11;Y<203DTSP050?l0000e98h0=BB>03DT
SP0Y6HP00`0X5hH0100V5H@06@Un01T9OP0I2Gh201P7O0802@1d00T01P1a00D0L00000000P1]0000
IP0006@0001S0000E00000000P0005020000?080000W00<000000<oAEP3oool08@3oool00?l0oooo
E03oool00`000000001X0000J0060000J0030000000006P0001X01L0001X00<000000?ooo`3oool0
2@3oool20?l001P0oooo00<0o`000?ooo`3oool0303oool00`000000J5FX06QEZ00706QEZ0@02NX:
1`1PCJD205M5X@L0ET>O1`1<>Y/2048`UPH0@BjC0P0e98h0103o0000=BB>03DTSP0d8X`302PGQP80
9QF40P0I2Gh301P7O00<00T0M00807<01P1a0000000306h0001Y0000HP0005`0001H0000E0000000
001@0`0003`0100002H0000W0000003?dEHR0?ooo`00o`3ooomC0?ooo`030000000006P0001X00L0
001X00<000000000J00006P05`0006P00`000000oooo0?ooo`070?ooo`80o`006P3oool00`3o0000
oooo0?ooo`0;0?ooo`030000001XEJP0J5FX00L0J5FX0P09jPX8061=Y@80Gd^R2@1F@il604`jV`03
04/gV011;Y<0@BjC00H0@BjC0P0e98h01@0d8X`0o`0003@RS00d8X`0:1N600@09QF401406@Un01P7
O00H1g`060Ml01L5NP0807<01P1a00D0L00000000P1]0000IP000680001L0000F00005@000000000
D0030000?00400009P0000l000000<oAER80oooo003o0?oooe<0oooo00<000000000J00006P01`00
06P00`000000001X0000J00G0000J0030000003oool0oooo00D0oooo0P3o000M0?ooo`030?l0003o
ool0oooo00X0oooo00<0000006QEZ01XEJP01@1XEJP200WZ2P80J5FX00@02NX:061=Y@1PCJD0H4fU
1P1OBj8805I3W`@0C3ZK101;=iP7044^T`0303DTSP0d8X`0=2:<0080=2:<00<0o`0002PGQP0V5H@0
0`0V5H@0100U4X8060Ml01P7O00H1g`201L5NP801P1a00X000000080K@0006T0001R0000H@0005`0
001H0000E0000000001@0`0003`0100002H000000<oAEP3?dEHR0?ooo`00o`3ooomB0?ooo`030000
000006P0001X00P0001X00<000000000J00006P05`0006P00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo01d0oooo00<0o`000?ooo`3oool02P3oool00`000000J5FX06QEZ00206QEZ0<02NX:
0`1XEJP00`1PCJD02NX:05m;XP0805m;XPP0ET>O00<0C3ZK04/gV01;=iP01@1;=iP6044^T`0303l/
T@0d8X`0=2:<00<0=2:<00<0<an:0?l0000V5H@00P0V5H@202DBPP8060Ml0P0G1GX0300E0gP01P1a
00D0L00000000P1]0000I`000680001L0000FP0005D0001B00000080000m00H0000l00009P0002H0
00000<oAEP2k`T0R0?ooo`00o`3ooomA0?ooo`030000000006P0001X00T0001X00<000000000J000
06P05P0006P2000000@0oooo0P3o000Q0?ooo`030?l0003oool0oooo00T0oooo00<0000006QEZ01X
EJP00P09jPX406QEZ080J5:V0P1OBj800`09jPX0Gd^R05m;XP0605m;XPL0ET>O00<0ED2L04/gV01;
=iP01P1;=iP4044^T`<0?bbA100d8X`203<ORP030?l0000V5H@09QF400<09A:2010060Ml01L5NP0G
1GX05@=h01<1MP0A07@000000080K@0006T0001V0000HP0005`0001H0000E@00058000000P0003d0
1@0003`0000V00009P000000cm5F02<0oooo003o0?oooe40oooo00<000000000J00006P02@0006P0
0`000000001X0000J00F0000J0040000000006P000000?ooo`80o`008`3oool00`3o0000oooo0?oo
o`080?ooo`0400000009jPX02NX:00WZ2P80J5FX1P1XDZH305m;XP0300WZ2P1OBj80Gd^R00@0Gd^R
1P1F@il305E0W0L0BcNH0`11;Y<503l/T@<0=2:<0`0c7hX00`0V5H@0o`0002DBPP0202DBPP0402<@
O`0G1GX05`Ej01D3N0804`5f00/04@1d0000000206d0001W0000HP000640001L0000F00005@0001B
000000020000?@050000?00002H000000=kOKP3?dEH08`3oool00?l0oooo>03oool00`000000oooo
0?ooo`0E0?ooo`030000000006P0001X00X0001X00<000000000J00006P05@0006P00`000000001X
0000J0020?l002D0oooo00<0o`000?ooo`3oool01`3oool200WZ2P0306QEZ01XDZH0J5:V00P0J5:V
0`1OBj800`09jPX0Gd^R05m;XP0405m;XP<0ET>O1P1E@9`704/gV003044^T`0o;940?bbA00D0?bbA
0P0d8X`403<ORP0402HEQ00U4X80o`0002DBPP808a1o01005`Ej01D3N00C0GH04`5f0140M0000000
0P1]0000J`0006L0001R0000G`0005`0001H0000E000058000000P0003d200009P030000003?dEH0
^l9002<0oooo003o0?ooocL0oooo00<000000?R_K@0000005P3oool00`000000001X0000J00:0000
J0030000000006P0001X01D0001X00@000000000J03o000000009`3oool00`3o0000oooo0?ooo`04
0?ooo`802NX:00<0oooo0000001XDZH02P1XDZH405m;XP0300WZ2P1OBj80Gd^R00<0Gd^R00<0ET>O
05E0W01E@9`01P1E@9`604/gV00304XeUP0o;940?bbA00H0?bbA00<0=2:<03<ORP0c7hX00P0c7hX0
1@0a78L09A:202DBPP0U4X80o`0000808a1o0P0E0gP03P0C0GH04@1d0000000?07400P1]0000J@00
06H0001R0000G00005X0001H0000E000044000000P0003d200009P030000003=deX0oooo02<0oooo
003o0?oooc@0oooo00@0B<S10300001/54L000000P3h[fd00`000000oooo0?ooo`0B0?ooo`030000
000006P0001X00/0001X00<000000000J00006P0500006P01@000000001X0000J00006P0000002L0
oooo00@0o`000?ooo`3oool0oooo0`09jPX30?ooo`030000001XDZH0J5:V00T0J5:V101OBj800`09
jPX0Gd^R05m;XP0205m;XP0305i8X01E@9`0ED2L00H0ED2L1@1;=iP304XeUPL0?bbA00<0?RV?03<O
RP0c7hX00P0c7hX2034LQ`809A:20P0S47l00`3o00008a1o01D3N00201<1MP0C0140M0000000301_
0000J`0006L0001R0000H@0005`0001J0000E@0005@000110000000003d0000W00009P000000g]m^
0<gCFP0T0?ooo`00o`3oool_0?ooo`8000000P0`000306`DA`0308A4N0000000n:m]0080n:m]00<0
00000?ooo`3oool04@3oool00`000000001X0000J00;0000J0030000000006P0001X0180001X0`00
00030000J0030000003oool0oooo02H0oooo00<0o`0000WZ2P09jPX01P3oool00`000000J5:V06QB
YP0806QBYPH0Gd^R00<02NX:05i8X01NB:000P1NB:0805E0W0<0BcNH1@1:=IH503l/T@<0?RV?0P0c
7hX4034LQ`0602DBPP0S47l08a1o02<@O`3o00008@em0P0C0GH0500A07@0000000`0K`0<06l0001Y
0000I`000680001O0000G00005X0001E0000E000044000000000?@0002L0000V0000003=deX0^l90
903oool00?l0oooo;`3oool010000000K1A706`DA`1/54L408A4N0050000003h[fd0n:m]0?R_K@00
00004P3oool00`000000001X0000J00<0000J0030000000006P0001X0180001X0P0000040000J003
0000003oool0oooo02@0oooo0`09jPX70?ooo`030000001XDZH0J5:V00T0J5:V101OBj8205i8X003
00WZ2P1NB:00GTRP0080GTRP201E@9`00`1;=iP0BSFF04XeUP0504XeUP<0?bbA1@0n:Hl00`0c7hX0
<Ab7034LQ`02034LQ`0302lIQ00S47l08a1o00808a1o01P08@em0?l0000C0GH04`5f0000000?0740
301_00T0K00306L0001V0000HP0005l0001L0000F00004L000150000@@000000000m00009`0002H0
00000<gCFP2h`d<T0?ooo`00o`3oool^0?ooo`030000001/54L0Q4Ah00@0Q4Ah0P2@H9@00`000000
n:m]0?R_K@020?R_K@030000003oool0oooo00h0oooo00<000000000J00006P03@0006P00`000000
001X0000J00B0000J0030000000006P0001X00<0001X00<000000?ooo`3oool08P3oool200WZ2P80
oooo00<0o`000?ooo`3oool01@3oool00`000000J5:V06QBYP0906QBYP0305m;XP1NB:00GTRP00@0
GTRP00@02NX:05i8X01NB:00GTRP1`1E@9`00`1D?IT0BSFF04XeUP0604XeUP0303l/T@0n:Hl0?RV?
00@0?RV?00<0<an:034LQ`0a78L00P0a78L202lIQ0<08a1o0P0Q3Gd0100O2GX0o`000?l000000002
00`0K`0@00H0JP0306L0001R0000H@0005l0001L0000F00004L000150000000003h0000X00009`00
02H000000<gCFRD0oooo003o0?ooobh0oooo00<0000008A4N02@H9@01P2@H9@00`000000n:m]0?R_
K@020?R_K@030000003oool0oooo00h0oooo00<000000000J00006P03@0006P00`000000001X0000
J00B0000J0030000000006P0001X00<0001X00<000000?ooo`3oool0803oool200WZ2PD0oooo00<0
o`000?ooo`3oool0103oool00`000000J5:V06QBYP0806QBYP0306M@X`1NB:00GTRP00D0GTRP00<0
2NX:05i8X01NB:001P1E@9`305@mV@L0BSFF00<0B36C03hYS`0n:Hl0100n:Hl00`0l9H`0<Ab7034L
Q`02034LQ`<0;aV40P0S47l2024=O@0701l9NP3o0000o`000000000?0740301_00T0K00200<0I`80
001O00`0001L0000FP0004`000170000@`000000000n0000:00002L000000<gCFP2h`d<U0?ooo`00
o`3oool^0?ooo`030000002@H9@0T62D00@0T62D0P2HM:P00`000000n:m]0?R_K@020?R_K@030000
003oool0oooo00d0oooo00<000000000J00006P03P0006P00`000000001X0000J00A0000J0030000
000006P0001X00@0001X00<000000?ooo`3oool07@3oool300WZ2PL0oooo00<0o`000?ooo`3oool0
103oool00`000000J5:V06QBYP0506QBYP@0Ie2S201NB:000`09jPX0GTRP05E0W00205E0W0H0E3fI
1@1:=IH304PaT`D0?RV?0P0l9H`3034LQ`@0;aV400<08a1o024=O@3o00000P3o00000`0O2GX00000
00l0L@0200`0K`0<00H0JP0306L0001R0000G`0005T0001C0000D@0004`000170000@@000000000Z
0P0002L00`000000cM=J0;S3@`0U0?ooo`00o`3oool^0?ooo`030000002@H9@0V7BX00H0V7BX00<0
00000?R_K@3h[fd00`3h[fd00`000000oooo0?ooo`0<0?ooo`030000000006P0001X00h0001X00<0
00000000J00006P04@0006P00`000000001X0000J0040000J0030000003oool0oooo01/0oooo0P09
jPX;0?ooo`030?l0003oool0oooo00<0oooo00<0000006QBYP1XDZH00P1XDZH706M@X`P0GTRP00<0
2NX:05i8X01E@9`0201D?IT304XeUPD0B36C100n:Hl303`US080<Ab7100_6H@30?l00005024=O@0O
2GX07`Uj01`6M`0000000P0<06l03@0906`00`1W00<0I`0005l0001L0000F@0005<0001A0000A`00
04D000110000000002X00P0002L00`000000b]EM0?ooo`0U0?ooo`00o`3oool^0?ooo`030000002H
M:P0V7BX00@0V7BX0`2MQ;P00`000000n:m]0?R_K@020?R_K@030000003oool0oooo00/0oooo00<0
00000000J00006P03`0006P00`000000001X0000J00@0000J0030000000006P0001X00D0001X00<0
00000?ooo`3oool0603oool300WZ2Pd0oooo00<0o`000?ooo`3oool00`3oool00`000000J5:V06M@
X`0906M@X`T0GTRP00<02NX:05@mV@1D?IT01P1D?IT304XeUPH0B36C0`0n:Hl403`US003034LQ`0_
6H@0;aV400<0o`0000<0;AJ1024=O@0Q3Gd00P0O2GX00`0L1WL0000000l0L@0200`0K`0A00H0JP03
06L0001T0000G`0005T0001F0000D`0004`000170000A@00044000000000:P0002L000000<gCFP2h
`d<09P3oool00?l0oooo;`3oool00`000000V7BX09f4^00509f4^0030::CaP000000n:m]00<0n:m]
00<000000?ooo`3oool02`3oool00`000000001X0000J00?0000J0030000000006P0001X0100001X
00<000000000J00006P01@0006P00`000000oooo0?ooo`0F0?ooo`802NX:403oool00`3o0000oooo
0?ooo`030?ooo`030000001WD:<0Ie2S00T0Ie2S1`1NB:0305e5W@0300WZ2P1D?IT0E3fI00D0E3fI
00<0BSFF04PaT`18<I<01P18<I<203hYS`@0?2F<103o000202lIQ080;AJ100H08@em01l9NP0O2GX0
70Ig0000000I0W@200`0K`0B00T0K00306L00`1W0000HP0005l0001I0000D`000540001<0000A`00
04D000110000000002P0000?0000003:eEd0^<=39P3oool00?l0oooo;`3oool00`000000WHBh09f4
^00209f4^0@0XY?600<000000?R_K@3h[fd00P3h[fd00`000000oooo0?ooo`0:0?ooo`0300000000
06P0001X0100001X00<000000000J00006P03`0006P00`000000001X0000J0060000J0030000003o
ool0oooo01@0oooo0P09jPXC0?ooo`030?l0003oool0oooo0080oooo00<0000006M@X`1WD:<0201W
D:<505i8X0H0GDFM00<02NX:05@mV@1D?IT0101D?IT00`1B>YH0B36C04PaT`0704PaT`0303hYS`0l
9H`0?2F<00<0o`0000<0>R:802lIQ00_6H@00P0_6H@302dFP@<07`Uj01H070Ig0000000I0W@05P1a
00`0K`0606X00`1W0000I00005l0001L0000F@0005<0001A0000C00004L000130000@@000000000X
00003`000000b]EM9`3oool00>00oooo0`0000180?ooo`<02NX:00<0000009f4^02RTlH01@2RTlH0
0`2UXm@000000?R_K@040?R_K@030000003oool0oooo00P0oooo00<000000000J00006P04@0006P0
0`000000001X0000J00?0000J0030000000006P0001X00H0001X00<000000?ooo`3oool04@3oool3
00WZ2QD0oooo00<0o`000?ooo`3oool00P3oool00`000000Ie2S06M@X`0806M@X`<0GTRP201MAId0
0`1D?IT02NX:05@mV@0205@mV@<0DSZF2018<I<01@17;Y00o`000?l0003o0000?2F<00<0>R:80`0_
6H@302dFP@0602XBOP0O2GX07`Uj01`6M`0000006@9d0P0F0740400906`01P1Z00<0I`000680001O
0000F@0005H0001C0000CP0004T000170000@`000000000/0000:00000020<[EGBL0oooo003L0?oo
o`@000000P3oool2000004<0oooo1@09jPX20?ooo`030000002RTlH0XY?60080XY?61@2UXm@00`00
0000n:m]0?R_K@020?R_K@030000003oool0oooo00P0oooo00<000000000J00006P04@0006P00`00
0000001X0000J00>0000J0030000000006P0001X00L0001X00<000000?ooo`3oool03`3oool200WZ
2QP0oooo00D0o`000?ooo`3oool0oooo0000000;06M@X`0305i8X01MAId0GDFM00L0GDFM0P1D?IT0
0`09jPX0E3fI058jUP04058jUPD0B36C103o000303`US0@0>R:80P0_6H@302dFP@80:Q9n00@07`Uj
01`6M`0000006@9d0`0F07404P0606X00`1W00<0I`000680001L0000F@0005H0001C0000C00004T0
00150000<@000000000Z00004@000000b]EM0;S3@bL0oooo003I0?ooo`T000000P3oool00`000000
oooo0?ooo`0k0?ooo`P02NX:1@3oool00`000000YJ?D0:FSe0050:FSe080YkKS00D000000?R_K@3h
[fd0n:m]000000090?ooo`030000000006P0001X0180001X00<000000000J00006P03@0006P00`00
0000001X0000J0080000J0030000003oool0oooo00d0oooo0P09jPXK0?ooo`040?l0003oool0oooo
000000X0Ie2S00<0IdfP05e5W@1MAId0201MAId305@mV@0300WZ2P1B>YH0DSZF00<0DSZF0P18<I<3
0?l000@0Abj@0P0l9H`503XRR00402lIQ00]5X40;AJ102dFP@<0:Q9n0P0L1WL05P0000006@9d01H0
L@0F07404P1^00H0JP0306L0001R0000G`0005`0001I0000D`000540001<0000A`0004D0000a0000
000002X0000A0000003:eEdX0?ooo`00f03oool00`000000oooo00000005000000D0oooo00<00000
0?ooo`3oool0=P3oool400WZ2P80oooo0`09jPX80?ooo`030000002UXm@0YJ?D0080YJ?D102W]^<2
0:K<m0<000002P3oool00`000000001X0000J00B0000J0030000000006P0001X00d0001X00<00000
0000J00006P0200006P00`000000oooo0?ooo`0:0?ooo`<02NX:7@3oool0103o0000oooo0?ooo`00
000706M@X`@0IdfP2P1MAId0101D?IT0DSZF058jUP09jPX4058jUP<0o`0000<0B36C04L^T017;Y00
0`17;Y0203`US0D0>R:800@0=aj502dFP@0]5X40;AJ1100Z4Wh00`0L1WL0000001T2M00201H0L@0A
0180KP0?06X02`1W00<0I`000680001O0000F@0005H0001C0000CP0004`000170000=00002l00000
0000:P0000000P3:eEdX0?ooo`00e`3oool3000000<0oooo00@000000?ooo`3oool000000`3oool3
000003<0oooo1009jPX40?ooo`802NX:303oool00`000000YkKS0:Nfh`020:Nfh`@0Y/cd00<0U>?m
04C5_@3oool02P3oool00`000000001X0000J00C0000J0030000000006P0001X00`0001X00<00000
0000J00006P02@0006P00`000000oooo0?ooo`080?ooo`802NX:8@3oool00`3o0000oooo00000004
06M@X`L0IdfP2@1MAId00`1L@YX0DSZF058jUP02058jUP0600WZ2P3o0000o`000?l0001B>YH0B36C
1`17;Y000`0l9H`0>R:803XRR00303XRR080=aj50P0]5X4402XBOP0302L>N`0000006@9d00<05P1a
01804P1^00l0JP0;06L0001T0000HP0005`0001I0000EP0005<0001>0000B@0003P0000d0000;`00
0000000D0000003:eEdY0?ooo`00e`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0`00000208]CR0800000;P3oool400WZ2PD0oooo0`09jPX?0?ooo`030000002Vc?@0Y/cd
0080Y/cd00<0U>?m04C5_@3oool03@3oool00`000000001X0000J00C0000J0030000000006P0001X
00`0001X00<000000000J00006P02@0006P00`000000oooo0?ooo`050?ooo`<02NX:8`3oool00`3o
0000oooo0000000206M@X`T0IdfP1`1MAId305a2VP03058jUP3o0000o`000080o`000`1B>YH00`1A
=Y<0Abj@04L^T00504L^T00304@ZS00j8XP0>R:800<0>R:80`0g7XD00`0]5X40:Q9n02XBOP0202XB
OP809`ik00H0000001T2M00F07405P1a0180KP0?06X200/0I`0?0080G`0005l0001L0000F@0005H0
001C0000C00003/0000h0000<@000000000/00004@000000a]IO02T0oooo002O0?ooo`@00000=03o
ool00`000000oooo0?ooo`02000000D0oooo00<0000008]CR02;DhP00P2;DhP00`000000oooo0000
000Y0?ooo`@02NX:1`3oool200WZ2Q<0oooo0P0000000`14aKd0oooo0?ooo`0>0?ooo`0300000000
06P0001X01@0001X00<000000000J00006P02`0006P00`000000001X0000J00:0000J0030000003o
ool0oooo00<0oooo0P09jPXV0?ooo`030?l000000000IdfP00/0IdfP1@1MAId305a2VP<0o`00101B
>YH01009jPX0DCJC054fT`1A=Y<604L^T080A2Z<100j8XP403LNQ@@0:Q9n0P0W3W/00`0000006@9d
01H0L@0201H0L@0C0180KP0?06X02`1W00H0H`0205l0001O0000F@0005H0001C0000CP0003l0000k
0000=0000340000000005`000000b]EM0<KFG`0Y0?ooo`00W`3oool010000000oooo0?ooo`3oool6
000002d0oooo100000000`3oool000000?ooo`030?ooo`030000002;DhP0Re>800<0Re>800@00000
0?ooo`0000000000903oool400WZ2PP0oooo0`09jPXW0?ooo`030000000006P0001X01D0001X00<0
00000000J00006P02P0006P00`000000001X0000J00;0000J0040000003oool0oooo0?ooo`802NX:
:@3oool00`3o0000IdfP06M=X00906M=X0D0GDFM00@0G4:J0?l0003o0000o`000P1L@YX5058jUP04
00WZ2P1A=Y<0DCJC054fT`D0Abj@0`14:X`303XRR0@0=aj500@0=1Z202XBOP0Z4Wh0:Q9n0P0W3W/0
0`0000008`Ug01H0L@0201H0L@040180KP0?06X02`1W00/0I`800P1O00d0001G0000D`0004l0001;
0000@`0003l0000h0000=0000340000000005`000000a]IO02X0oooo002O0?ooo`030000003oool0
oooo00L0oooo1P00000W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000Re>808]CR00308]CR080000000<0oooo0000003oool07P3oool500WZ2PT0oooo0`09jPXZ
0?ooo`030000000006P0001X01D0001X00<000000000J00006P02P0006P00`000000001X0000J00;
0000J00400000009jPX02NX:00WZ2R/0oooo00<0o`0006M=X01WCJ002@1WCJ0305e5W@<0o`00101L
@YX4058jUP<0DCJC00<02NX:054fT`1A=Y<00`17;Y0504@ZS080>R:8100g7XD203@JPP80:Q9n0P0W
3W/01P0000008`Ug02<9M`0P1G<05P1a0180KP803`1Z00d02`1W00H0H`0205l0001K0000E`0005<0
001?0000B`0004<0000k0000>00003@0000_0080000000<0f>=f0<KFG`3oool0:@3oool009l0oooo
00<000000?ooo`3oool03@3oool500000280oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0Re>800D000000?ooo`3oool0oooo0000000J0?ooo`@02NX:303oool200WZ
2R`0oooo00<000000000J00006P05P0006P00`000000001X0000J0090000J0030000000006P0001X
00`0001X00<02NX:0?ooo`3oool0;03oool00`000000o`0006M=X00806M=X0@0o`001`1L@YX2058j
UPH0DCJC00@02NX:054fT`17;Y00Abj@1P14:X`00`0j8XP0=aj503LNQ@0203LNQ@<0=1Z200@0:Q9n
02L>N`0W3W/000000P0S2GL20205L`0301H0L@0B06h03`1Z00802`1W00T01P1S0080G`0005L0001C
0000C`0004/000130000?`0003/00P0003@00`000000000G000000020<KFGbX0oooo002O0?ooo`03
0000003oool0oooo0180oooo1P00000L0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000Re>808]CR00408]CR0030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool400WZ
2Pd0oooo0`09jPX^0?ooo`030000000006P0001X01H0001X00<000000000J00006P02@0006P00`00
0000001X0000J00<0000J0030000003oool0oooo02`0oooo00<000000?l0001WCJ001@1WCJ030?l0
000306E9W01L@YX0G4:J00P0G4:J00<0DSZF054fT`1A=Y<01@1A=Y<00`09jPX0DCJC04L^T00604@Z
S003048VR00g7XD0=aj50080=aj5100d6X8302L>N`030000000S2GL080Ec008080Ec00D04P1^00l0
JP0;06L02`1W00H0H`020080G`0=0000E`0005<0001?0000B`0004<0000o0000>`0003@0000a0000
000001L000000<KFG`0[0?ooo`00W`3oool00`000000oooo0?ooo`0H0?ooo`H000005P3oool40000
00030:O0j`00000000000080oooo00<0000008]CR02;DhP0102;DhP00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo1009jPX?0?ooo`802NX:<@3oool00`000000001X0000J00F0000
J0030000000006P0001X00P0001X00<000000000J00006P03@0006P00`000000o`000?ooo`0[0?oo
o`030000001WCJ00o`0000<0IdfP0`3o0000101WCJ00IDVL06E9W01UBI`905a2VP0305XnUP1A=Y<0
DCJC00L0DCJC00<02NX:04@ZS014:X`01014:X`2048VR0<0=aj51@0d6X8202L>N`030000000S2GL0
8`Ug00<080Ec01004P1^00l0JP0;06L02`1W00H0H`0205l0001K0000E`0005<0001?0000B`0004<0
000o0000>00003@0000a0P0000000`3Di7P0a]IO0?ooo`0Z0?ooo`00W`3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo0?ooo`H00000403oool00`000000Yl3[0:O0j`020:O0j`040000
002W`>/00000000000L0Re>800<000000?ooo`3oool00P3oool2000000`0oooo1009jPX@0?ooo`<0
2NX:<`3oool00`000000001X0000J00F0000J0030000000006P0001X00L0001X00<000000000J000
06P03`0006P00`000000oooo0?ooo`0Z0?ooo`030000001WCJ00o`0000<0o`000P1WCJ0506E9W0L0
G4:J0`1J?YH8054fT`0304hbS`09jPX0A2Z<00@0A2Z<0`129XP203LNQ@D0=1Z200<0<AEn02L>N`00
00000P0S2GL30205L`0501`0K`0?06X02`1W00/0I`0606<00P0205l0100005L0001C0000C`0004/2
0000@`040000>`0003P0000d00007P80000000<0a]IO0<7EG`3oool0:P3oool009l0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`H000002P3oool00`000000Yl3[0:O0j`02
0:O0j`040000002W`>/0Yl3[000000L0Re>800<000000?ooo`0000000P0000000`3oool000000?oo
o`070?ooo`@02NX:4@3oool300WZ2SH0oooo00<000000000J00006P05P0006P00`000000001X0000
J0070000J0030000000006P0001X00l0001X00<000000?ooo`3oool0:@3oool30?l0000306M=X03o
0000IdfP00P0IDVL1@1L@YX505XnUPH0DCJC101><Xl00`09jPX0A2Z<04@ZS005048VR00303LNQ@0d
6X80=1Z200<0=1Z20P0a5Gh00`0000008`Ug02<9M`030205L`80701_01003`1Z00/0I`0;06L01P1S
0080G`0005/0001G0000D`0004l0001;0000@`0003l0000k0000=00002<0000J0P0000000`36eUl0
oooo0?ooo`0Z0?ooo`00W`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0oooo
1@0000050?ooo`030000002W`>/0Yl3[0080Yl3[00D000000:O0j`2W`>/0Yl3[0000000608]CR080
00001@3oool010000000oooo0?ooo`3oool400WZ2Q<0oooo0P09jPXi0?ooo`030000000006P0001X
01H0001X00<000000000J00006P01P0006P00`000000001X0000J00@0000J0030000003o0000oooo
02H0oooo0`3o00001P3oool0000006M=X01WCJ00IDVL0?l000L0IDVL1@1L@YX605XnUPD0DCJC1@1>
<Xl00`09jPX0A2Z<048VR004048VR00303lRQ@0d6X80=1Z200<0=1Z20`0a5Gh00`0000008`Ug0205
L`030205L`0501`0K`0G06/02`1W00/0I`0606<00P0205l0200005L0001C0000C`0004/000170000
@`0003l0000k0P0002<2000000030=CTN031eEl0oooo02/0oooo002O0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool04P3oool6000000@0Yl3[00D000000:O0j`2W`>/0Yl3[00000006
08]CR0030000003oool0oooo00<0oooo1@09jPXD0?ooo`<02NX:>`3oool00`000000001X0000J00F
0000J0030000000006P0001X00H0001X00<000000000J00006P0400006P00`000000o`000?ooo`0S
0?ooo`<0o`00103oool01@000000IDVL06E9W01UBI`0o`0000L0IDVL0`1L@YX805XnUP@0DCJC1@1>
<Xl204@ZS00300WZ2P129XP0@RJ80080@RJ80P0o8XD403@JPP<0<AEn00<0000002<9M`0S2GL00`0P
1G<0300L06l05`1[01L0J`0B06H02`1W00H0H`0205l0001K0000E`0005<0001?0000B`80001300@0
000o0000>00002<0000N0P0000000`36eUl0`MEO0?ooo`0[0?ooo`00W`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01L0oooo00<000000:O0j`2W`>/00`0000040:O0j`030000002;
DhP0Re>800<0Re>80P00000400WZ2P030?ooo`000000oooo01@0oooo0P09jPXn0?ooo`0300000000
06P0001X01H0001X00<000000000J00006P01@0006P00`000000001X0000J00A0000J0030000003o
0000oooo01l0oooo103o00070?ooo`050000001UBI`0IDVL06E9W03o00001`1UBI`00`1L@YX0FSjF
05XnUP0805XnUP80DCJC1`1><Xl00`14:X`0@RJ800WZ2P03048VR0<0?b:50`0d6X83034EOP030000
000]47X08`Ug00<080Ec0P0L06l01P0G06/04P1V0180IP0=06801P1S0080G`80001G00<0001C0000
C`0004/00P0004<0100003/0000X00008`0001X2000000030<7EG`3oool0oooo02/0oooo002O0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool300000080Yl3[00<000000:O0
j`2W`>/00`2W`>/00`000000Re>808]CR00400WZ2P030000003oool0oooo0080oooo0P00000A0?oo
o`<02NX:@03oool00`000000001X0000J00F0000J0030000000006P0001X00<0001X00<02NX:0000
000000004`0006P00`000000oooo0?l0000L0?ooo`<0o`002`3oool00`000000IDVL06E9W00206E9
W0030?l0001UBI`0IDVL00<0IDVL00<0HdJI05XnUP1J?YH02@1J?YH00`1A=Y<0CS:?04hbS`0504hb
S`0604`^S0129XP0@RJ8048VR009jPX0@RJ8100o8XD203@JPP<0<AEn00<0000002d@NP0]47X00`0P
1G<201`0K`805`1[0P0B06H0200=06801`1M0080G`0005L0001C0000C`0004/000170P0004<01`00
02d0000S00008`0001X000000=CTN031eEl0;@3oool009l0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0G0?ooo`030000002W`>/0Yl3[0080Yl3[00<000000:O0j`2W`>/0102W`>/2
00WZ2P80Re>800@000000?ooo`000000oooo0`0000000`3oool000000?ooo`0=0?ooo`<02NX:@`3o
ool00`000000001X0000J00F0000J0030000000006P0001X00<02NX:00<0001X0000000000004`00
06P00`000000oooo0?l0000I0?ooo`<0o`003P3oool00`000000IDVL06E9W00206E9W0040?l0001U
BI`0IDVL06E9W0<0HdJI2P1J?YH00`1H>Y80CS:?04hbS`0504hbS`80C2j<0`129XP00`09jPX0?b:5
03lRQ@0303lRQ@0503@JPP0a5Gh0<AEn034EOP0000000`0]47X0100Y2gD080Ec0205L`0L06l201L0
J`804P1V0P0=06801P0705d0001K0000E`0005<0001?0000B`80001300H0000o0000:00002<0000N
00006P0000020<7EGbd0oooo002N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool2000000@0Yl3[00@0000000WZ2P09jPX02NX:0P2W`>/200000080Re>800@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`090?ooo`802NX:AP3oool00`000000001X0000J00G0000
J0802NX:0`0006P00`000000001X0000J00C0000J0030000003oool0o`0001H0oooo0`3o000A0?oo
o`030000001UBI`0IDVL00<0IDVL00<0o`0006=6V@1SAYT00`1SAYT905XnUP80F3ZB1P1><Xl304`^
S0<0@RJ800<0?b:500WZ2P0o8XD00`0o8XD3034EOP040000000]47X0;A1j02d@NP80:@]e00<080Ec
01`0K`0L06l00P0G06/20180IP0800d0HP0705d01`1M0000D`0005L0001C0000C`0004/20000=`04
0000<P0002P0000S00007P80000000<0`MEO0?ooo`3oool0;03oool009h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0G0?ooo`8000000P2W`>/200WZ2P030000002W`>/0Yl3[00D0
Yl3[00<0000008]CR00000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo0`09jPY80?ooo`030000000006P0001X01D0001X0P09jPX00`000000001X0000J0020000J003
0000000006P0001X01<0001X00@000000?ooo`3oool0o`004@3oool40?l001<0oooo00<0000006E9
W01UBI`00`1UBI`00`1SAYT0o`0006=6V@0406=6V@L0FSjF101H>Y8404hbS`D0C2j<0P129XP303lR
Q@0400WZ2P0o8XD0?b:503/LP@80<AEn00@0000002d@NP0]47X0;A1j0`0Y2gD201`0K`805`1[0P0B
06H200d0HP0700L0G@0205P0001C0000C@0004P000120000?@020000=`070000;@0002P0000S0000
6P000000cnAh0<7EG`0^0?ooo`00WP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01L0oooo00D02NX:00000000000000000:O0j`02000000P0Yl3[0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool200WZ2T/0oooo00<000000000J00006P04P0006P3
00WZ2P80001X00D000000000J00006P0001X0000000F0000J0040000003oool0oooo0?l000h0oooo
0`3o000G0?ooo`030000001UBI`0IDVL0080IDVL0P1SAYT00`3o0000HdJI06=6V@0306=6V@D0FSjF
1P1H>Y8304hbS`H0C2j<00<0@RJ803lRQ@0o8XD00P0o8XD01P09jPX0?b:503/LP@0k7840<AEn0000
00@0;A1j0`0Y2gD201`0K`0501L0J`0B06H04P1V0180IP0=06800P0705d20000D`070000C@0004P0
00120000?@0003L0000b0000:00200008`0300001@000000`MEO02l0oooo002N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0503oool300WZ2P030?ooo`00000000000080000000<0
Yl3[0000002W`>/0202W`>/010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00<02NX:
C@3oool00`000000001X0000J00@0000J0802NX:1@0006P01@000000001X0000J00006P0000001H0
001X00@000000?ooo`3oool0o`002`3oool30?l001X0oooo00<0000006E9W01UBI`01@1SAYT00`3o
0000HdJI06=6V@0206=6V@@0FSjF1`1H>Y8204hbS`L0C2j<1P0o8XD01009jPX0>ab103/LP@000004
02d@NP<0:@]e00@09@Ea01`0K`0G06/05`1[0P0B06H200d0HP0700L0G@0205P0001C0000C@0004P0
00120000?@020000=`040000<P0002P0000S00007P80000000<0^m=N0?ooo`3oool0;@3oool009h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A0?ooo`<02NX:103oool00`000000
oooo000000030:O0j`030000002W`>/0Yl3[00D0Yl3[00<0Re>80000000000000P3oool00`000000
oooo0?ooo`020?ooo`0400000009jPX02NX:00WZ2U00oooo00<000000000J00006P03P0006P200WZ
2PL0001X00@000000000J00006P000005`0006P01@000000oooo0?ooo`3oool0o`0000H0oooo103o
000M0?ooo`030000001SAYT0HdJI00D0HdJI00<0o`0006=6V@1SAYT00P1SAYT205XnUPT0F3ZB00<0
CS:?04`^S01<;X`01@1<;X`00`18:HL0?b:503lRQ@0303lRQ@0503/LP@09jPX0>ab103/LP@000000
0`0]47X302T;M@809@Ea0P0G06/30180IP0300d0HP0705d01`1M0080001C00@0001=0000B0000480
000m0P0003L01`0002d0000X00008`0000/000000<oTN02kdeh0;`3oool009h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`<02NX:1`3oool010000000oooo000000000002
0:O0j`030000002W`>/0Yl3[0080Yl3[102;DhP01P000000Yl3[0000003oool000000?ooo`800000
0P09jPX00`000000oooo0?ooo`1@0?ooo`030000000006P0001X00/0001X0`09jPX90000J0040000
000006P0001X000001L0001X00D000000?ooo`3oool0oooo0?l000030?ooo`<0o`008@3oool00`00
0000HdJI06=6V@0606=6V@050?l0001SAYT0HdJI06=6V@1J?YH02@1H>Y800`1E=Hh0C2j<04`^S005
04`^S0<0B2V70`0o8XD303/LP@0300WZ2P000000;A1j0080;A1j0`0Y2gD302D5L@0401l0K00G06/0
4P1V0180IP803@1R00X01`1M0080F00005<0001C0000C@0004P000120000?@0003L0000b0P0002P0
100002<000050000002kdeh`0?ooo`00T@3oool6000000L0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0;0?ooo`<02NX:2`3oool2000000040?ooo`000000Yl3[00000080Yl3[1P2;
DhP00`000000Yl3[0:O0j`02000000<02NX:0P3oool00`000000oooo0?ooo`1A0?ooo`0300000000
06P0001X00P0001X0P09jPX<0000J0030000000006P0000001P0001X00@000000?ooo`3oool0oooo
103o000T0?ooo`030000001SAYT0HdJI00H0HdJI00@0o`0006=6V@1SAYT0HD:E2@1H>Y8205DeSPH0
C2j<1018:HL203lRQ@80>ab10P09jPX00`000000=aMl03LGO00202d@NP<0:@]e0P0U1G4201l0K0<0
4P1V00<03@1R00L0G@0205P00P0005<0100004d000180000@P0003d20000=`070000<P0002P0000S
00002`000000cnAh0;_CGP0`0?ooo`00SP3oool4000000<0oooo100000050?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0203oool300WZ2Ph0oooo0P0000020?ooo`030000002;DhP0
000000L0Re>800D000000:O0j`2W`>/0000000WZ2P050?ooo`030000003oool0oooo0540oooo00<0
00000000J00006P01P0006P200WZ2Ph0001X0P00000I0000J0030000003oool0o`0000<0o`009P3o
ool00`000000HdJI06=6V@0606=6V@040?l0001Q@YD0HD:E0652U@L0F3ZB101E=Hh504`^S0@0B2V7
1@09jPX00`0k7840000003LGO00203LGO00402d@NP0Y2gD0:@]e02T;M@809@Ea0`0O06`01P0J06H0
4P1V00d0HP0=06801`1M0080F080001C00`0001=0000B0000480000m0000=`000380000]0000:000
0100000;0000002kdeha0?ooo`00S@3oool01@000000oooo000000000000oooo00<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool3
00WZ2Q40oooo0P0000020?ooo`<000001`2;DhP00`0000002NX:00WZ2P02000000H0oooo00<00000
0?ooo`3oool0D03oool00`000000001X0000J0030000J0<02NX:400006P2000001T0001X0P3o0003
0?ooo`030?l0003oool0oooo02@0oooo00<0000006=6V@1SAYT01@1SAYT20652U@030?l0001Q@YD0
HD:E00H0F3ZB1@1E=Hh404`^S0D02NX:00<0ABB303/LP@0k78400P0k78400`000000=aMl03LGO002
03LGO0<0:@]e0`0U1G4201l0K0806P1V00<04P1V00d0HP0705d00P0205P0100005<0001=0000B000
04820000?@080000=`000380000X00005`00010000050000002kdeha0?ooo`00S03oool300000005
0?ooo`000000oooo0?ooo`0000001@3oool2000000<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`<02NX:5@3oool40000000308]CR0000000Re>800H0Re>800<000000:O0
j`2W`>/00P2W`>/00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00@000000000
J00006P0001X0P09jPXC0000J0030000000006P0001X01P0001X00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0T0?ooo`030000001SAYT0HdJI00<0HdJI101Q@YD00`3o0000HD:E0652U@04
05PjTPH0ECF>1@09jPX404PYQ`80ABB30`0k78400`000000=aMl03LGO00303LGO0<0:@]e0P0U1G43
01l0K0806P1V00@0501Q00d0HP0705d00P1H0P0005<01@0004d000180000@P0003d0000g0080000b
00D0000G0000400000/000000<WRM`0b0?ooo`00R`3oool00`000000oooo0?ooo`020?ooo`060000
003oool0oooo0?ooo`000000oooo0`0000000`2;DhP000000?ooo`020?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`09jPX00P09jPXH0?ooo`040000003oool0oooo00000080Re>800<00000
08]CR02;DhP0102;DhP00`000000Yl3[0:O0j`030:O0j`030000003oool0000000<00000DP3oool0
10000000001X00WZ2P09jPXE0000J0030000000006P0001X01P0001X00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0S0?ooo`030000001SAYT0HdJI0080HdJI1P1Q@YD00`3o0000F3ZB05Pj
TP0205PjTP80ECF>1@09jPX00`1E=Hh0C2j<04`^S00504PYQ`<0ABB30P0k78400`000000=aMl03LG
O00303LGO00303<AM`0Y2gD0:@]e00809@Ea0`0O06`301X0IP0401@0H@0705d00P1H0080F080001C
00`0001=0000B0000480000m0000=`000380000]00005`000100000;0000002kdehb0?ooo`00R`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<0000008]CR02;DhP00`2;DhP00`000000oooo
0?ooo`02000001/0oooo0`09jPXK0?ooo`040000003oool0oooo00000080Re>800<0000008]CR02;
DhP0102;DhP00`000000Yl3[0:O0j`040:O0j`050000003oool0oooo0?ooo`000000D@3oool00`09
jPX0000000WZ2P0F0000J08000006P0006P00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
02<0oooo00<0000006=6V@1SAYT0201Q@YD00`3o0000F3ZB00WZ2P0400WZ2PH0ECF>00<0C2j<04PY
Q`18:HL00`18:HL404DTP`0303/LP@000000=aMl00@0=aMl0P0c4GL0100Y2gD09@Ea02D5L@0U1G42
01l0K0<06P1V0P0D06401`0705d00P1H0000D`0005<0001=0000B00004800P0003d0200003L0000U
00005`0001L0000@00000039hWL0/m1K<P3oool008X0oooo00<000000?ooo`0000000`0000050?oo
o`030000002;DhP0Re>800@0Re>800<000000?ooo`0000001@00000D0?ooo`<02NX:00<0oooo0000
003oool06`3oool20000000500WZ2P000000Re>808]CR00000001P2;DhP00`000000Yl3[0:O0j`05
0:O0j`040000003oool0oooo000004l0oooo0P09jPX00`3oool000000000J00F0000J08000006P00
06P00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo02<0oooo00<000000652U@1Q@YD01@1Q
@YD500WZ2PX0ECF>00<0DS2:04PYQ`18:HL00`18:HL504DTP`030000000g5g`0=aMl00<0=aMl0`0c
4GL302D5L@<07`1/0P0J06H201@0H@0300h0F`0705D00P1H0080001C00D0001=0000B0000480000m
0000=`0200009@0500005`000100000;00000039hWL0<`3oool008T0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo00<0000008]CR02;DhP0102;DhP3000000D0oooo200000090?ooo`<02NX:
103oool00`000000oooo0?ooo`0I0?ooo`802NX:00<000000?ooo`0000000`2;DhP00`000000Re>8
08]CR00308]CR0030000002W`>/0Yl3[00H0Yl3[00<000000?ooo`000000C03oool300WZ2P<0oooo
00<000000000J00006P0500006P00`000000001X0000000J0000J0030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool08P3oool00`000000HD:E0652U@0500WZ2P<0HD:E00<0GcfA0?l0001E=Hh0
201E=Hh2058`RP@0B2V71@1598<00`000000=aMl03LGO00303LGO0@0<a5g00<0;P]b02D5L@0U1G40
0P0O06`301X0IP0401@0H@0>05/03P1K00L0E@80001>00d0001C0000C@0004P000120000<`0002`0
000U00007P0001L0000@00000039hWL0/m1K03<0oooo00290?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000Re>808]CR00508]CR08000003@3oool6000000<02NX:
1`3oool00`000000oooo0?ooo`0F0?ooo`<02NX:00H0oooo000000000000oooo0000002;DhP30000
00D0Re>800<000000:O0j`2W`>/01`2W`>/2000004X0oooo0P09jPX60?ooo`030000000006P0001X
01<0001X00@000000000J00006P000006P0006P00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo0200oooo1@09jPX70652U@80GcfA00<0o`0005DeSP1E=Hh01@1E=Hh4058`RP<0B2V71@1598<0
0`000000@Ain03LGO00303LGO0@0<a5g0P0^2g80100U1G407`1/01l0K00O06`201X0IP80501Q00<0
3P1K00L0E@0705D00P0004h00`0004P000110000>P020000<`80000U0P0001L00`00010000000<WR
M`0d0?ooo`00R@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
08]CR02;DhP01@2;DhP2000000l0oooo1009jPX4000000H0oooo00<000000?ooo`3oool04`3oool3
00WZ2P@0oooo00<000000?ooo`0000000P00000208]CR0030000002;DhP0Re>800<0Re>810000006
0:O0j`800000B03oool200WZ2PP0oooo00<000000000J00006P04`0006P010000000001X0000J000
000J0000J0030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0703oool400WZ2P80oooo00<0
00000652U@1Q@YD01@1Q@YD405lmT@0305DeSP3o0000ECF>00@0ECF>1@1B<8X204PYQ`D0ABB300<0
0000044NOP117Wh00`0g5g`403<AM`<0;P]b0`0O06`201X0IP80501Q0P0>05/02@0705D0001>0000
CP0004h000180000@@0003X0000c0000;00200009@0500005`000100000;0000002cd5/0=03oool0
08T0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000002;DhP0Re>800D0Re>80`00000;
0?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`030?ooo`D0000000<0oooo0000003oool04@3oool3
00WZ2PL0oooo00D000000?ooo`000000oooo0000000308]CR0030000002;DhP0Re>80080Re>800@0
00000?ooo`3oool0oooo0P0000001P2W`>/00000000000000000oooo000004D0oooo0`09jPX:0?oo
o`030000000006P0001X0180001X00D000000000J00006P0001X0000000J0000J0030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool05P3oool500WZ2PH0oooo00<000000652U@1Q@YD0101Q@YD5
05lmT@0305DeSP3o0000ECF>0080ECF>1`1B<8X00`18:HL0ABB304DTP`0304DTP`04000000117Wh0
@Ain044NOP80=aMl100c4GL402h;LP0302P4K00O06`06P1V00806P1V0P0D06400`0>05/01`1E00L0
E@020000CP030000B0000440000j0080000c00L0000/00009@0001h0000G000040000000bN9g03D0
oooo00290?ooo`@0000000<0Yl3[0000002W`>/00`0000020?ooo`030000002;DhP0Re>800D0Re>8
100000070?ooo`<02NX:1P3oool00`09jPX0oooo0?ooo`070?ooo`L000002P3oool300WZ2PX0oooo
00<000000?ooo`3oool00P00000408]CR0050000002;DhP0Re>808]CR00000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0440oooo0P09jPX=0?ooo`030000000006P0001X0140
001X0P0000030000J0030000000006P0001X01P0001X00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0A0?ooo`D02NX:2P3oool00`000000HD:E0652U@030652U@L0GcfA00@0ECF>0?l0001E
=Hh0ECF>1`1B<8X00`1?:hD0ABB304DTP`0304DTP`03000000117Wh0@Ain0080@Ain00<0=aMl03<A
M`0c4GL00P0c4GL402h;LP80:0A/00<07`1/01X0IP0J06H00P0D064200h0F`0900L0E@0004h0001>
0000CP0004P000110000>P0003<0000/0080000U0P0001L00`00010000000<7PM00e0?ooo`00R@3o
ool2000000<0Yl3[00<000000:O0j`2W`>/00P2W`>/3000000P0Re>800<000000?ooo`000000103o
ool300WZ2PX0oooo00<02NX:0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`L000000`09
jPX=0?ooo`040000003oool0oooo0?ooo`8000000`2;DhP200000080Re>800<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo0P09jPX?0?ooo`030000
000006P0001X0140001X0P0000030000J0030000000006P0001X01T0001X00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0<0?ooo`D02NX:3`3oool00`000000HD:E0652U@020652U@P0GcfA
0P1E=Hh00`3o0000DS2:058`RP05058`RP80Cb^5101598<00`000000@Ain044NOP03044NOPD0<a5g
0`0^2g8302P4K0806P1V0P0D064200h0F`801`1E0P0004h03@0004P000110000>P0003X0000c0000
;00002D0000N00005`00010000000<7PM02cd5/0=@3oool008T0oooo00<000000?ooo`0000000P2W
`>/00`000000Yl3[0:O0j`040:O0j`8000001`2;DhP010000000oooo0?ooo`00000300WZ2Ph0oooo
00<02NX:0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`0400WZ2P0000002NX:00WZ2PD0
00002`3oool010000000oooo0?ooo`3oool50000000508]CR0000000Re>808]CR00000001@3oool0
10000000oooo0?ooo`3oool2000003h0oooo0`09jPXA0?ooo`030000000006P0001X0140001X00<0
00000000J00006P00P0006P00`000000001X0000J00I0000J0030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool01P3oool500WZ2Q@0oooo00@000000652U@1Q@YD0HD:E2@1O?I400`1E=Hh0DS2:
0?l00006058`RP<0Cb^50`1598<00`000000@Ain044NOP03044NOP0303`GN@0c4GL0<a5g0080<a5g
0`0^2g8402P4K0806P1V0P0D064200h0F`0700L0E@0004h0001>0000CP0004P000110000>P020000
<`80000U00D0000N00005`00000000000<7PM00f0?ooo`00R@3oool01P000000oooo0?ooo`000000
Yl3[000000P0Yl3[0P00000508]CR00400000009jPX02NX:00WZ2Q80oooo00<02NX:0?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`<02NX:0P3oool00`09jPX0oooo0?ooo`040?ooo`D00000
1P3oool00`000000oooo0?ooo`020?ooo`800000102;DhP00`000000Re>8000000040?ooo`030000
003oool000000080000000<0oooo0000003oool0>`3oool200WZ2Q@0oooo00<000000000J00006P0
400006P00`000000001X0000J0040000J0030000000006P0001X01P0001X00<000000?ooo`3oool0
1@3oool0103o0000oooo0?ooo`3oool500WZ2QT0oooo00<000000652U@1O?I402@1O?I401@1L>8`0
DS2:058`RP1B<8X0o`0000@0DS2:101?:hD204DTP`03000000117Wh0@Ain00<0@Ain0`0l5gT203<A
M`<0;P]b100X16`0100R06H06P1V01@0H@0D064300h0F`0400L0E@0004h0001>0000B080001100<0
000j0000<`0002`00P0002D01@0001L00005000000000000`N1d03H0oooo00290?ooo`040000003o
ool0oooo0?ooo`8000002P2W`>/20000000408]CR009jPX02NX:00WZ2P80oooo00<000000?ooo`3o
ool04@3oool00`09jPX0oooo0?ooo`040?ooo`030000003oool0oooo00<02NX:1P3oool00`09jPX0
oooo0?ooo`080?ooo`D0000000<0oooo0000003oool00`3oool2000000D0Re>80P0000040?ooo`80
0000103oool00`000000oooo0?ooo`0h0?ooo`802NX:5P3oool00`000000001X0000J00?0000J003
0000000006P0001X00D0001X00<000000000J00006P0600006P00`000000oooo0?ooo`040?ooo`D0
2NX:7P3oool00`000000GcfA05lmT@0805lmT@80G3R<0`1B<8X0103o0000DS2:058`RP1B<8X504l[
Q@0304DTP`000000@Ain00@0@Ain100l5gT0100c4GL0;P]b02h;LP0^2g8402P4K0808P1V0`0D0642
00h0F`801`1E00D0001>0000B00004P000110000>P020000<`040000;00002D0000N00001@800000
00<0`N1d0?ooo`3oool0=@3oool008T0oooo100000000`3oool000000:O0j`090:O0j`80000000@0
2NX:08]CR02;DhP000000`3oool00`000000oooo0?ooo`0A0?ooo`0300WZ2P3oool0oooo0080oooo
00@02NX:00000009jPX02NX:2P3oool00`09jPX0oooo0?ooo`0<0?ooo`8000001@3oool2000000@0
Re>80`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool300WZ2QP0
oooo00<000000000J00006P03`0006P00`000000001X0000J0050000J0030000000006P0001X01P0
001X00<000000?ooo`09jPX01009jPX20?ooo`030?l0003oool0oooo01h0oooo00<0000005lmT@1O
?I401P1O?I4405`hS0<0DS2:00<0o`00058`RP1?:hD01@1?:hD2000000D0@Ain1@0l5gT402h;LP<0
:0A/0`0R06H00`0K0600501Q00h0F`0200h0F`0400L0E@0004h0001>0000B080001100<0000j0000
<`0002`00P0002D01@0001h00005000000000000`N1d03L0oooo00290?ooo`030000003oool0oooo
0080oooo0P0000060:O0j`<02NX:0`2W`>/010000000Re>80000003oool3000001@0oooo1009jPX0
0`3oool000000?ooo`0<0?ooo`0300WZ2P3oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000Re>800000002000000<0oooo00<000000?ooo`0000000P3oool4000001<0oooo1P00000M
0?ooo`802NX:6`3oool00`000000001X0000J00>0000J0030000000006P0001X00H0001X00<00000
0000J00006P0600006P00`0000002NX:0?ooo`060?ooo`030?l0003oool0oooo01h0oooo00<00000
05lmT@1O?I401@1O?I4505`hS0@0DS2:00<0o`0004l[Q@1?:hD00`1?:hD00`000000BRF0044NOP04
044NOPH0?1Mi0`0^2g8402P4K0808P1V0P0K06000`0D05T03P1K00h0F`0200L0E@040000CP0004P0
00180000@@80000j00@0000c0000;00002D0000U0P0000D00`000000`N1d0?ooo`0g0?ooo`00R@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool000000080Yl3[0`09jPX70:O0j`<000000P3o
ool00`000000oooo0?ooo`0?0?ooo`D02NX:0`3oool00`000000oooo0?ooo`0<0?ooo`0300WZ2P3o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000000D0oooo1@0000020?ooo`030000003o
ool0oooo00h0oooo200000020?ooo`030000003oool0oooo01L0oooo0`09jPXM0?ooo`0300000000
06P0001X00h0001X00<000000000J00006P01P0006P00`000000001X0000J00H0000J0030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool00`000000GcfA05lmT@0305lmT@L0G3R<0`1B
<8X00`1?:hD0o`0004l[Q@0304l[Q@030000001:9H00BRF000@0@Ain1P0l5gT00`0g47<0;P]b02h;
LP0402P4K0808P1V0`0K060201@0F@0500h0F`0705D0001>0000CP0004P00P0004401`0003X0000c
0000;00002`0000G00003P0000D00P0000000`31h7@0oooo0?ooo`0f0?ooo`00R@3oool00`000000
oooo0?ooo`030?ooo`0400000009jPX0000000WZ2P/0Yl3[0P0000030?ooo`030000003oool0oooo
00/0oooo0`09jPX50?ooo`0400WZ2P3oool0oooo000000L0oooo100000040?ooo`0300WZ2P3oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000200000080oooo1@00000>
0?ooo`P000001@3oool2000001H0oooo0P09jPXP0?ooo`030000000006P0001X00d0001X00<00000
0000J00006P01`0006P00`000000001X0000J00H0000J0030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool07P3oool00`000000GcfA05lmT@0205lmT@P0G3R<0P1B<8X304l[Q@040?l0001?:hD0
Cb^5000000<0BRF00`117Wh603`GN@80=a1c00<0;P]b02P4K00X16`00P0X16`30280IP806`1P0`0D
05T00`0<05801`1E0000CP020000B0050000@@0003X0000j0000<`0002`00P0001L200001@800000
>@3oool008X0oooo00<000000?ooo`3oool00P09jPX3000000`0Yl3[0P0000030?ooo`030000003o
ool0oooo00P0oooo0`09jPX90?ooo`0300WZ2P3oool0000000L0oooo00@000000<:1S@32PHd0`X6=
1@0000000`09jPX0oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`@00000
3P3oool8000000030?ooo`000000oooo0080oooo0`0000000`2>Eh/000000?ooo`0C0?ooo`802NX:
8P3oool00`000000001X0000J00=0000J0030000000006P0001X00L0001X00<000000000J00006P0
600006P00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0oooo00@0000005lmT@1O?I40
GcfA2@1L>8`00`1B<8X0Cb^504l[Q@0204l[Q@030?l0001?:hD0000000@0BRF00P117Wh603`GN@<0
=a1c100X16`30280IP806`1P100D05T0100<0580101:0000CP0004P20000@@80000j00D0000c0000
800001L0000>00001@03000003T0oooo002:0?ooo`0300000009jPX02NX:00<000000P3oool00`00
0000Yl3[0:O0j`080:O0j`0308]CR0000000000000<0oooo00<000000?ooo`3oool0103oool400WZ
2Pd0oooo00<02NX:0000003oool01P3oool00`000000`X6=0<:1S@070<:1S@0300WZ2P0000000000
008000001P3oool00`000000oooo0?ooo`0:0?ooo`8000004@3oool6000000<0oooo00<000000?oo
o`0000000P00000408iGR`800000403oool300WZ2R@0oooo00<000000000J00006P0300006P00`00
0000001X0000J0080000J0030000000006P0001X01P0001X00<000000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`0M0?ooo`030000001O?I40G3R<00T0G3R<00<0F3:704l[Q@1?:hD00`1?:hD00`3o
0000000004XUP00404XUP003044NOP0l5gT0?1Mi00@0?1Mi100g47<402P4K0808P1V0`0K060301@0
F@80301B00<0101:0000@P0004P00P0004400`000340000Y0000800200005`8000050P00000j0?oo
o`00R03oool200WZ2P<000000P3oool01@000000oooo0?ooo`3oool0000000D0Yl3[1@2;DhP30000
0080oooo0P0000020?ooo`<02NX:4P3oool00`000000oooo0?ooo`050?ooo`0300000032PHd0`X6=
00P0`X6=00@02NX:0<:1S@32PHd0`X6=1`00000N0?ooo`8000001@3oool5000000L0SUN;0`00000=
0?ooo`802NX:9`3oool00`000000001X0000J00;0000J0030000000006P0001X00T0001X00<00000
0000J00006P0600006P00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01d0oooo00<00000
05`hS01L>8`0201L>8`205PbQ`80Cb^50`3o00000`000000o`0004XUP00404XUP0H0?1Mi100g47<2
0349K@80:0A/0`0R06H201/0H0<0501I0P0<058200@0BP030000@P0003X0000j0080000a00D0000Y
0000800001L0000>00001@03000003X0oooo00250?ooo`<02NX:0P3oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo0?ooo`000000Yl3[202;DhP2000000040:O0j`00000000000?ooo`<0
2NX:5@3oool00`0000002NX:0?ooo`050?ooo`0300000032PHd0`X6=00T0`X6=00<02NX:0<:1S@32
PHd01P32PHd6000001T0oooo00@000000?ooo`3oool0oooo1@0000000`2>Eh/0000008iGR`0708iG
R`030000003oool0000000/0oooo0P09jPXY0?ooo`030000000006P0001X00/0001X00<000000000
J00006P02@0006P00`000000001X0000J00H0000J0030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0703oool00`000000G3R<05`hS00505`hS0L0o`000P1?:hD00`000000BRF004XUP00404XU
P00304HNNP0l5gT0?1Mi00<0?1Mi100g47<30349K@0402P4K00R06H08P1V0280IP806`1P100D05T0
0`0<0580101:00@0BP020000@P80000j00<0000a0000:@0002000P0001L0100000h0000500000000
000k0?ooo`00P`3oool200WZ2PH0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0Re>800@000000:O0j`2W`>/0Yl3[0`00000F0?ooo`040000003oool0oooo00WZ2PD0
oooo00<000000<:1S@32PHd02P32PHd00`09jPX0`X6=0<:1S@050<:1S@0300000032PHd0`X6=00<0
`X6=1@00000C0?ooo`030000003oool0000000800000103oool00`000000SUN;0000000808iGR`04
0000003oool0oooo000000L0oooo0`09jPX[0?ooo`030000000006P0001X00X0001X00<000000000
J00006P02P0006P00`000000001X0000J00H0000J0030000003oool0oooo00P0oooo00<0o`000?oo
o`3oool0703oool00`000000o`000?l000050?l000H0F3:70P1?:hD00`000000BRF004XUP00404XU
P0<0AQij0`0l5gT403L@L`@0<@U]0`0R06H301/0H0<0501I0P0<05800`0404X000120000@P020000
>P80000a00@0000Y0000800001L0000>0P0000D2000003/0oooo00200?ooo`<02NX:203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@2;DhP0100000002NX:0:O0j`2W
`>/3000001H0oooo00D000000?ooo`3oool0oooo00WZ2P040?ooo`0300000032PHd0`X6=00/0`X6=
00<02NX:0<:1S@32PHd01032PHd00`000000`X6=0<:1S@050<:1S@0300000032PHd0`X6=00H00000
3@3oool2000000P0oooo0P00000808iGR`050000003oool0oooo0?ooo`000000103oool200WZ2Rh0
oooo00<000000000J00006P0200006P3000000`0001X00<000000000J00006P0600006P00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo01D0oooo203o000605`hS0L0F3:700<0Cb^50000001:
9H001@1:9H0404HNNP80?1Mi1@0g47<40349K@0302/1IP0R06H08P1V00806`1P0`0D05T200`0DP80
101:0P0004820000>P070000<@0002T0000P0000800001L0000>00001@02000003`0oooo001n0?oo
o`802NX:2`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0Re>800<00000
0:O0j`2W`>/00P2W`>/00`000000oooo0000000E0?ooo`030000003oool0oooo0080oooo00D02NX:
0?ooo`3oool0oooo0000000>0<:1S@0300WZ2P32PHd0`X6=00<0`X6=00<000000<:1S@32PHd01@32
PHd00`000000`X6=0<:1S@060<:1S@H000001`3oool00`000000oooo0?ooo`040?ooo`<0000000<0
Yl3[0000002>Eh/01`2>Eh/010000000oooo0?ooo`3oool2000000030?ooo`09jPX02NX:0300oooo
00<000000000J00006P01`0006P00`09jPX000000000000=0000J0030000000006P0001X01L0001X
00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0=0?ooo`L0o`001`3oool00`000000G3R<
05`hS00305`hS0L0F3:70P00000604XUP0D0AQij00<0?1Mi03L@L`0g47<00`0g47<40349K@80:`5V
00<08P1V01/0H00K0600100D05T200`0DP0300@0BP00048000120080000j0P0003401@0002T0000P
00005`0001L0000500<00000?03oool007/0oooo0`09jPX>0?ooo`030000003oool0oooo00<00000
0P3oool00`000000Re>808]CR00708]CR0030000002W`>/0Yl3[0080Yl3[00<000000?ooo`000000
5@3oool00`000000oooo0?ooo`030?ooo`0400WZ2P3oool0oooo000000l0`X6=00<02NX:0<:1S@32
PHd00P32PHd00`000000`X6=0<:1S@050<:1S@0300000032PHd0`X6=00`0`X6=1@0000020?ooo`04
0000003oool0oooo0?ooo`<00000102W`>/2000000L0SUN;1000000300WZ2S80oooo00<000000000
J00006P00P0006P500WZ2P80001X00<000000000J00006P02`0006P00`000000001X0000J00F0000
J0030000003oool0oooo00/0oooo00<0o`000?ooo`3oool01@3oool80?l000h0oooo00<0000005`h
S01L>8`00P1L>8`705PbQ`030000001D;880BRF000D0BRF01P167WX503L@L`@0<@U]0`0[0FH301/0
H0<0501I0P0<058200@0BP8000120P0003X01P000340000Y000080000200000G00003P<00000?@3o
ool007T0oooo0P09jPXA0?ooo`<000000P3oool0100000002NX:00WZ2P00000908]CR0030000002W
`>/0Yl3[00<0Yl3[0P00000E0?ooo`030000003oool0oooo00@0oooo00<02NX:0?ooo`0000004032
PHd01@09jPX0`X6=0<:1S@32PHd0000000L0`X6=00<000000<:1S@32PHd04@32PHd6000000L0Yl3[
00<000000:O0j`0000001P2>Eh/01P000000oooo00WZ2P09jPX0oooo000003<0oooo00<0000000WZ
2P09jPX00P09jPX60000J0030000000006P0001X00`0001X00<000000000J00006P05P0006P00`00
0000oooo0?ooo`0;0?ooo`P0o`005P3oool00`000000G3R<05`hS00805PbQ`030000001D;880E2b2
00D0BRF01P167WX00`105g@0=a1c03L@L`0203L@L`@0<@U]100[0FH00`0S05l06`1P01@0F@0201@0
F@80301B0P0404X20000@P80000j0P000340100002T0000P00005`0001L4000003d0oooo001f0?oo
o`<02NX:4`3oool00`000000oooo00WZ2P0300WZ2P030000003oool0000000P0Re>80P0000050:O0
j`8000005@3oool00`000000oooo0?ooo`050?ooo`0300WZ2P000000`X6=0100`X6=00@02NX:0<:1
S@32PHd000001P32PHd00`000000`X6=0<:1S@0D0<:1S@<00000202W`>/010000000Yl3[0:O0j`00
000508iGR`802NX:103oool00`000000oooo0?ooo`0/0?ooo`@02NX:00<000000000J00006P01`00
06P00`000000001X0000J00=0000J0030000000006P0001X01D0001X00<000000?ooo`3oool01P3o
ool80?l001`0oooo00<0000005`hS01H<XL01`1H<XL010000000E2b205@/PP1D;88404XUP0H0AQij
0`105g@303L@L`@0<@U]0`0[0FH202<0G`0401/0E`0D05T0501I01@0F@80301B00<0101:0000@P00
04800P0003X20000<@80000Y00<0000P00005`0000h00`00000n0?ooo`00L`3oool300WZ2Q@0oooo
0`09jPX00`000000oooo0?ooo`020?ooo`030000003oool0000000P0Re>80P0000050:O0j`800000
5@3oool00`000000oooo0?ooo`060?ooo`0300WZ2P32PHd0`X6=0100`X6=00<02NX:0<:1S@000000
1P32PHd00`000000`X6=0<:1S@0D0<:1S@0300000032PHd0`X6=00<000000`2W`>/3000000<0Yl3[
0P00000300WZ2P030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool500WZ2P@0oooo
00<000000000J00006P01`0006P00`000000001X0000J00=0000J0030000000006P0001X01D0001X
00<000000?l0003o00001P3o00070?ooo`030?l0003oool0oooo01X0oooo00<0000005PbQ`1H<XL0
1P1H<XL00`000000E2b205@/PP0205@/PP<0BRF01P167WX4040GM080=a1c100a2Fd302/1IP<08`1O
0P0K05L00`0D05T0301B00`0DP0200@0BP8000120P0003X20000<@040000:@000200000G00005`@0
0000?P3oool00740oooo0P09jPXB0?ooo`D02NX:0`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000P0Re>81@0000030:O0j`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1P3oool00`0000002NX:0<:1S@0A0<:1S@0300WZ2P000000`X6=00D0`X6=00<000000<:1S@32PHd0
5032PHd00`000000`X6=0<:1S@020<:1S@@000000P2W`>/01P000000Yl3[0:O0j`2W`>/0000000WZ
2P<0SUN;00@000000?ooo`3oool0oooo0`00000T0?ooo`D02NX:2P3oool00`000000001X0000J005
0000J0030000000006P0001X00h0001X00<000000000J00006P0500006P00`000000o`000?ooo`0>
0?ooo`030?l0003oool0oooo01X0oooo00<0000005PbQ`1H<XL0101H<XL2000000D0E2b20P1:9H06
04HNNPD0@1Md00<0=a1c0349K@0a2Fd00P0a2Fd302/1IP<08`1O0`0K05L300`0DP0300@0BP000480
00120080000j0P0003420000:@030000800001L0000000<00000?`3oool006h0oooo0`09jPX@0?oo
o`@02NX:203oool00`000000oooo0?ooo`020?ooo`<000001`2;DhP00`000000oooo000000030:O0
j`H000004`3oool00`000000oooo0?ooo`060?ooo`0300000032PHd02NX:0180`X6=00<000000<:1
S@32PHd01032PHd00`000000`X6=0<:1S@0D0<:1S@0300000032PHd000000080000000<0`X6=0000
003oool00P0000000`2W`>/0000000WZ2P0200WZ2P80Yl3[00<0000008iGR`2>Eh/0100000020?oo
o`030000003oool0oooo01h0oooo1009jPX?0?ooo`030000000006P0001X00D0001X00<000000000
J00006P03P0006P00`000000001X0000J00C0000J0030000003oool0oooo0100oooo00<0o`000?oo
o`3oool06@3oool00`000000F3:705PbQ`0305PbQ`030000001D;880E2b200D0E2b200<0BRF004HN
NP167WX010167WX6040GM0@0<@U]100[0FH202<0G`@06`1G00@04`1?00`0DP0404X0101:0P000482
0000>P80000a00@0000Y00008000020000081000000o0?ooo`00K03oool200WZ2Pl0oooo1009jPX=
0?ooo`@0000000<0oooo0000000000001`2;DhP010000000oooo0?ooo`0000030:O0j`<000000P3o
ool6000000d0oooo00<000000?ooo`3oool01P3oool010000000`X6=0<:1S@09jPXA0<:1S@030000
0009jPX0`X6=00@0`X6=00<000000<:1S@32PHd05032PHd2000000@0`X6=00<000000?ooo`09jPX0
0`09jPX00`000000Yl3[0:O0j`030:O0j`030000002>Eh/0000000H0oooo00<000000?ooo`3oool0
603oool500WZ2Q<0oooo00<000000000J00006P0100006P00`000000001X0000J00?0000J0030000
000006P0001X01<0001X00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0I0?ooo`030000
001H<XL0F3:70080F3:700<0000005@/PP1D;8801@1D;8800`1?9G`0AQij04HNNP0404HNNPH0@1Md
00<0>Pi^0349K@0a2Fd00P0a2Fd302/1IP<08`1O0`0K05L201<0C`0400T0AP0404X000120000@P80
000j0P0003420000:@0300004`0000P0000000<00000@03oool006T0oooo0`09jPX=0?ooo`@02NX:
4@3oool00`000000oooo0?ooo`030?ooo`030000002;DhP0Re>800D0Re>800@000000?ooo`3oool0
oooo0`0000020?ooo`030000003oool0oooo00H0oooo1P0000070?ooo`030000003oool0oooo00H0
oooo00D000000<:1S@32PHd0`X6=00WZ2P0@0<:1S@0300000032PHd02NX:00@0`X6=00<000000<:1
S@32PHd05032PHd00`000000`X6=0<:1S@020<:1S@<02NX:0P3oool3000000H0Yl3[0P0000060?oo
o`030000003oool0oooo01@0oooo1009jPXH0?ooo`030000000006P0001X00@0001X00<000000000
J00006P03`0006P00`000000001X0000J00B0000J0030000003oool0oooo0140oooo00<0o`000?oo
o`3oool06P3oool010000000F3:705PbQ`00000705@/PP80CbEl1@167WX6040GM0<0>Pi^0P0a2Fd3
02/1IP<08`1O0`0K05L301<0C`0400T0AP0003d0000m0000@P80000j0P000340100001h0000C0000
4`0000P400000400oooo001V0?ooo`<02NX:303oool400WZ2QD0oooo00<000000?ooo`3oool00`3o
ool2000000D0Re>800<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo1P0000000`3oool00000000000070?ooo`0300000032PHd0`X6=0080`X6=00<0
2NX:0<:1S@32PHd03@32PHd010000000`X6=0<:1S@09jPX30<:1S@0300000032PHd0`X6=01@0`X6=
00<000000<:1S@09jPX00P09jPX00`32PHd000000?ooo`020?ooo`@000001P2W`>/00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo1@09jPXL0?ooo`030000000006P0001X00<0001X
00<000000000J00006P0200006P00`3o0000001X0000J0050000J0030000000006P0001X0180001X
00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0I0?ooo`030000001H<XL0000000L0E2b2
101?9G`304HNNPH0@1Md100j3Vh0100a2Fd0:`5V02/1IP0[0FH302<0G`<06`1G0`0C04l200T0AP80
000m0P0003<20000:@80000N00<0000C0000200000000`0000110?ooo`00I03oool200WZ2P/0oooo
1009jPXJ0?ooo`030000003oool0oooo0080oooo0P00000508]CR0030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`D000001@3oool00`000000`X6=0<:1S@030<:1S@03
00WZ2P32PHd0`X6=00`0`X6=00D000000<:1S@32PHd0`X6=00WZ2P020<:1S@0300000032PHd0`X6=
01<0`X6=0P09jPX00`000000`X6=0<:1S@020<:1S@@000000P3oool00`000000oooo000000040:O0
j`0308iGR`000000000000@0oooo0`00000;0?ooo`D02NX:8@3oool010000000001X0000J00006P2
000001<0001X00<000000000J00006P04@0006P00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo01T0oooo0P00000705@/PPD0CbEl0P167WX6040GM0D0>Pi^100[0FH202<0G`@06`1G0P0C04l2
00T0AP<0000m0P0003<20000:@0400007P0001<0000C000020@00000@@3oool00640oooo0`09jPX9
0?ooo`@02NX:7`3oool010000000oooo0?ooo`3oool3000000<0Re>800<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000001@0oooo0`0000030?ooo`H000001P32PHd00`09jPX0`X6=
0<:1S@0;0<:1S@0300000032PHd0`X6=0080`X6=00<02NX:0<:1S@0000004P32PHd300WZ2P80`X6=
00<000000<:1S@0000000`0000060?ooo`030000003oool0000000@0SUN;00<000000:O0j`000000
0`0000020?ooo`030000003oool0oooo00D0oooo1009jPXV0?ooo`040000000006P0001X0000J080
00004`0006P00`000000001X0000J00@0000J0030000003oool0oooo01@0oooo00<0o`000?ooo`3o
ool06@3oool00`000000E2b205@/PP0505@/PPH0CbEl00<0AQij040GM0105g@010105g@603X>KP03
03<6IP0[0FH0:`5V00<08`1O0`0K05L301<0C`802@160P0003d20000<`80000Y0P0001h00`0001<0
00080000000300000480oooo001<0?ooo`<00000403oool200WZ2PP0oooo1009jPXT0?ooo`@00000
0P2;DhP010000000Re>808]CR00000040?ooo`@0000000<0oooo0000003oool0403oool300000080
oooo0P0000070?ooo`L0000000<0`X6=00WZ2P32PHd02`32PHd00`000000`X6=0<:1S@030<:1S@03
00WZ2P000000`X6=00h0`X6=0`09jPX50<:1S@8000000`32PHd00`000000oooo0?ooo`040?ooo`03
0000003oool0000000@0SUN;00@000000:O0j`2W`>/00000103oool00`000000oooo0?ooo`0500WZ
2RX0oooo00D000000000J00006P0001X0000000D0000J0030000000006P0001X0100001X00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0H0?ooo`030000001D;880E2b200<0E2b21`1?9G`0
0`1:7GH0@1Md040GM004040GM0H0>Pi^0P0c1VH0100[0FH08`1O02<0G`0S05l301/0E`<04`1?0P09
04H30000?@80000c0P0002T00`0001h0000C00004`0500000480oooo001;0?ooo`050000003oool0
oooo0?ooo`000000303oool300WZ2PH0oooo1009jPXX0?ooo`040000003oool0oooo000000<0Re>8
00<0000008]CR0000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
10000000103oool000000000000000020?ooo`030000003oool0oooo00@0oooo00<000000<:1S@32
PHd01032PHd6000000P0`X6=00<000000<:1S@32PHd01032PHd00`09jPX0`X6=0<:1S@0:0<:1S@<0
2NX:2032PHd00`000000`X6=0<:1S@020<:1S@030000003oool0oooo00@0oooo00<000000?ooo`00
0000102>Eh/00`000000Yl3[0:O0j`03000000D02NX:;`3oool01@000000001X0000J00006P00000
01@0001X00<000000000J00006P03`0006P00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01P0oooo00<0000005@/PP1D;8800P1D;88704lUO080BQef1@105g@603X>KP<0<`IV0`0S05l401/0
E`804`1?0P0904H30000?@80000c0P0002T0100001h0000C00004`0000P4000004<0oooo001;0?oo
o`040000003oool0oooo0?ooo`8000002@3oool200WZ2P@0oooo1@09jPX]0?ooo`030000003oool0
000000<0Re>80`0000040?ooo`050000003oool0oooo0?ooo`0000003P3oool4000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool00`3oool00`000000`X6=0<:1S@070<:1S@0300WZ2P32
PHd0`X6=00H000000P32PHd00`000000`X6=0<:1S@040<:1S@0300000009jPX0`X6=00H0`X6=1009
jPX;0<:1S@0300000032PHd0`X6=0080`X6=00<000000?ooo`3oool00`3oool3000000D0SUN;00@0
000000WZ2P09jPX02NX:0P0000020?ooo`800000<03oool010000000001X0000J000000E0000J003
0000000006P0001X00l0001X00<000000?l0003oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`04
0000001D;880E2b205@/PPL0CbEl101:7GH3040GM0H0>Pi^100c1VH00`0/05l08`1O02<0G`0301/0
E`<04`1?0P0904H20000?@80000c0P0002T200007P0300004`0000P0000000@00000@`3oool00340
oooo00<000000?ooo`3oool03P3oool3000000H0oooo00H000000?ooo`3oool000000?ooo`000006
0?ooo`<02NX:0P3oool400WZ2S<0oooo1@0000030?ooo`040000003oool0oooo00000080oooo0`00
000=0?ooo`<0000000<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool3000000@0oooo
00<000000<:1S@32PHd02032PHd00`09jPX0`X6=0<:1S@050<:1S@<000001P32PHd00`000000`X6=
00WZ2P030<:1S@<02NX:4032PHd01P000000`X6=0<:1S@32PHd000000?ooo`@000000P3oool00`00
0000SUN;08iGR`0308iGR`030000002W`>/0Yl3[0080Yl3[0`0000000`3oool000000?ooo`0_0?oo
o`040000000006P0001X000001D0001X00<000000000J00006P03P0006P010000000oooo0?ooo`3o
000G0?ooo`030?l0003oool0oooo01L0oooo00<0000005@/PP1D;8801`1?9G`504XMMP80@1Md1P0j
3Vh403<6IP80;01O00@08`1O01/0E`0K05L06`1G0`0C04l200T0AP<0000m0P0003<20000:@040000
7P0001<0000C000020@00000A03oool00300oooo00<000000000>`0000003P3oool3000000030?oo
o`000000oooo00<0oooo0P0000020?ooo`030000003oool0000000<0oooo0`09jPX00`3oool02NX:
00WZ2P0200WZ2SP0oooo0P0000050?ooo`H0000000<0oooo0000003oool0303oool01@000000oooo
0?ooo`3oool0000000D0oooo0`00000208iGR`8000000`3oool00`000000`X6=0<:1S@090<:1S@03
00WZ2P32PHd0`X6=00d0`X6=00<000000<:1S@32PHd00`09jPXC0<:1S@0300000032PHd0000000<0
00001@3oool00`09jPX000000000000408iGR`030000002W`>/0Yl3[00<0Yl3[00@000000?ooo`3o
ool00000<03oool00`000000001X0000000F0000J0030000000006P0001X00d0001X00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo00<0000005@/
PP1?9G`01P1?9G`604XMMP03040GM00j3Vh0>Pi^00@0>Pi^100c1VH302`0G`<06`1G100C04l200T0
AP80000m0P0003<20000:@80000N00<0000C000020000000100000140?ooo`00;`3oool010000000
000k0000>`00000=0?ooo`8000000P3oool3000000<0oooo00P000000?ooo`000000oooo0000003o
ool000000?ooo`H02NX:?P3oool00`000000oooo0000000200000080oooo1@00000>0?ooo`030000
003oool0oooo008000001@3oool00`000000SUN;08iGR`0308iGR`8000000P3oool00`000000`X6=
0<:1S@0:0<:1S@0300WZ2P32PHd0`X6=00`0`X6=0`09jPX00`32PHd02NX:0<:1S@0C0<:1S@800000
0P32PHd010000000oooo0?ooo`3oool300WZ2P030?ooo`000000000000@0SUN;00<000000:O0j`2W
`>/0102W`>/00`000000oooo0000000`0?ooo`8000003@0006P00`3o0000001X0000J0070000J003
0000000006P0001X00d0001X00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01L0oooo00<0000004lUO01?9G`01@1?9G`704XMMPH0>Pi^100c1VH402`0G`03
02<0EP0K05L06`1G00<04`1?0P0904H30000?@80000c0P0002T0100001h0000C00004`0000P40000
04D0oooo000_0?ooo`040000000003/0000k000000d0oooo0P0000020?ooo`030000002;DhP00000
00<0oooo00<000000?ooo`3oool00P00000500WZ2T<0oooo0`0000000`3oool00000000000020000
0100oooo100000000`3oool000000?ooo`040?ooo`030000002>Eh/0SUN;00@0SUN;0P0000000`3o
ool0000000000004000000P0`X6=00<02NX:0<:1S@32PHd02032PHd300WZ2P0300000032PHd0`X6=
0080`X6=00<02NX:0<:1S@32PHd04@32PHd010000000`X6=0<:1S@32PHd400WZ2P<0oooo00@00000
08iGR`00000000000`2>Eh/00`000000Yl3[0:O0j`050:O0j`800000<03oool2000001L0001X00<0
00000000J00006P0300006P00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool05P3oool00`000000CbEl04lUO00404lUO0L0BQef00<0A1A_03X>KP0j3Vh00`0j
3Vh403<6IP@0;01O0P0S05H0100K05L04`1?01<0C`0C04l300T0AP80000m0P0003<20000:@80000N
00<0000C0000200000000`0000160?ooo`00;`3oool010000000000k0000>`00000<0?ooo`D00000
0P2;DhP2000000<0oooo00<000000?ooo`09jPX00P09jPX00`3oool000000?ooo`170?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
002>Eh/0SUN;00@0SUN;0P0000000`32PHd000000<:1S@040<:1S@L000000P32PHd00`09jPX0`X6=
0<:1S@040<:1S@<02NX:0`32PHd00`000000`X6=0<:1S@030<:1S@0300WZ2P32PHd0`X6=0140`X6=
00@0000000WZ2P09jPX000001@3oool30000000308iGR`000000SUN;0080SUN;00<000000:O0j`2W
`>/0102W`>/300000300oooo00<000000000J00006P05P0006P00`000000001X0000J00<0000J003
0000003oool0oooo00D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0F0?ooo`03
0000001?9G`0CbEl00<0CbEl1`1:7GH304@DK`<0>Pi^100c1VH402`0G`<08`1F00@06P1=01<0C`0C
04l04`1?0P0904H30000?@80000c0P0002T00`0001h0000C00004`05000004H0oooo000_0?ooo`04
0000000003/0000k000000`0oooo0`0000000`2W`>/000000000000208]CR0070000003oool0oooo
00WZ2P0000002NX:0?ooo`0200000080oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<0000008iGR`2>Eh/01@2>Eh/00`000000`X6=0000
000<0<:1S@<0000000<02NX:0000000000000`09jPX60<:1S@0300000032PHd0`X6=00@0`X6=00<0
2NX:0<:1S@32PHd03@32PHd300WZ2P0400000032PHd0`X6=00000080oooo0`0000000`3oool00000
08iGR`0208iGR`040000002>Eh/0SUN;00000080Yl3[100000020?ooo`030000003oool0oooo02h0
oooo00<000000000J00006P05P0006P00`000000001X0000J00;0000J0030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0F0?ooo`030000001?9G`0CbEl0080
CbEl1`1:7GH404@DK`80>Pi^100c1VH402`0G`@08`1F0P0J04d00`0C04l02@1600T0AP030000?@80
000c0P0002T00`0001h0000C00001`05000004L0oooo000_0?ooo`040000000003/0000k000000`0
oooo0`0000030:O0j`<000000P09jPX02@3oool000000?ooo`3oool000000?ooo`000000oooo0000
001L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000SUN;08iG
R`0508iGR`0300000032PHd000000100`X6=0P09jPX6000000<0`X6=00<000000<:1S@32PHd01@32
PHd00`09jPX0`X6=0<:1S@080<:1S@@02NX:0`32PHd00`000000`X6=0<:1S@03000000<0oooo00<0
000008iGR`2>Eh/00P2>Eh/00`000000SUN;08iGR`03000000H0oooo00<000000?ooo`3oool0;P3o
ool00`000000001X0000J00F0000J0030000000006P0001X00X0001X00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01H0oooo00<0000004lUO01?9G`01`1:
7GH504@DK`0303X>KP0c1VH0<`IV00<0<`IV0`0/05l402<0EP<06P1=0P0@04<00`0904H0000m0000
?@020000<`80000Y0P0001h200001`D00000A`3oool002h0oooo0P0000020000>`030000003oool0
oooo00X0oooo0`0000030:O0j`0400WZ2P000000000000000080oooo00@000000?ooo`3oool00000
0P3oool2000005`0oooo00<000000?ooo`3oool0100000040?ooo`030000002>Eh/0SUN;00D0SUN;
00<000000<:1S@0000006032PHd7000000D0`X6=00<02NX:0<:1S@32PHd01032PHd300WZ2PP0`X6=
0`0000050?ooo`030000002>Eh/0SUN;0080SUN;0P0000000`2>Eh/000000?ooo`070?ooo`030000
003oool0oooo02h0oooo00<000000000J00006P05P0006P00`000000001X0000J00:0000J0030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0F0?ooo`030000
001?9G`0BQef00H0BQef1P1456l503<6IP<0;01O100S05H401X0C@8040130P0403P00`0003d0000c
0000<`020000:@030000500000L0000700D00000B03oool002h0oooo0P0000000`0003/000000000
000=0?ooo`8000000`09jPX208]CR08000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo05X0oooo0`0000020:O0j`040000002W`>/0000000000080oooo00<0000008iGR`2>Eh/0
1P2>Eh/2000001/0`X6=00@000000<:1S@32PHd0`X6=1@0000001032PHd02NX:0<:1S@32PHd300WZ
2P/0`X6=00<000000<:1S@0000001@3oool00`000000SUN;000000020000000408iGR`000000SUN;
000000H0oooo0`00000`0?ooo`030000000006P0001X01H0001X00<000000000J00006P02@0006P0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool05P3oool0
0`000000BQef04XMMP0504XMMPH0A1A_00<0?@]W03<6IP0c1VH00P0c1VH302`0G`@08`1F100J04d3
0100@`80100h0P0002d200008@80000D00<000070000000000000`0000190?ooo`00;P3oool30000
>`030000003oool0oooo00X0oooo0P09jPX3000000<0Re>800@000000:O0j`2W`>/000000`3oool2
000000<0oooo00<000000?ooo`3oool0FP3oool00`000000Yl3[0:O0j`020:O0j`040000002W`>/0
Yl3[0:O0j`<00000202>Eh/2000001/0`X6=00<000000<:1S@32PHd01P32PHd2000000802NX:3`32
PHd2000000@0oooo0`00000508iGR`8000000P3oool400000080oooo00<000000?ooo`3oool0;P3o
ool00`000000001X0000J00F0000J0030000000006P0001X00T0001X00<000000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo00<0000004XMMP1:7GH0101:
7GH604@DK`<0?@]W0P0c1VH402`0G`@08`1F0`0J04d30100@`<0100h0P0002d200008@0300005000
00L0000700D00000B@3oool002d0oooo00D000000000>`000000000k000000090?ooo`<02NX:0P3o
ool00`000000oooo0000000308]CR0040000002W`>/0Yl3[000000<0oooo0P0000030?ooo`030000
003oool0oooo05X0oooo0P0000030:O0j`030000002W`>/0Yl3[00<0Yl3[0P00000708iGR`800000
6`32PHd00`000000`X6=0<:1S@080<:1S@L000002P32PHd2000000030?ooo`000000000000800000
1`2>Eh/4000000D0oooo00<000000?ooo`3oool0;`3oool00`000000001X0000J00F0000J0030000
000006P0001X00P0001X00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo01D0oooo00<0000004XMMP1:7GH00`1:7GH604@DK`@0?@]W00<0<`IV02`0G`0/05l0
0P0/05l402<0EP<06P1=0`0@04<300@0>080000]0P0002400`0001@0000700001`05000004X0oooo
000]0?ooo`030000000003/00000008000001P3oool300WZ2PH0oooo0`00000208]CR0@00000103o
ool2000000030?ooo`000000oooo05`0oooo00<000000?ooo`0000000P2W`>/00`000000Yl3[0:O0
j`050:O0j`800000102>Eh/300WZ2Q/0`X6=00<000000<:1S@32PHd03`32PHd7000000@0`X6=0P00
00020?ooo`030000002>Eh/0SUN;00<0SUN;100000020?ooo`040000003oool0oooo0?ooo`<00000
<@3oool00`000000001X0000J00F0000J0030000000006P0001X00L0001X00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo01D0oooo00<0000004XMMP1:7GH0
0P1:7GH604@DK`D0?@]W100/05l402<0EP@06P1=0P0@04<300@0>080000]0P000242000050030000
1`000000000000<00000B`3oool002d0oooo0P0003/00`000000000k000000030?ooo`<02NX:2@3o
ool40000000308]CR00000000000008000001P3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00<000002@2W`>/30000000400WZ2P2>Eh/00000000001/0`X6=00<000000<:1S@32PHd0
5P32PHd600000080oooo00<0000008iGR`2>Eh/00`0000020?ooo`040000003oool0oooo0?ooo`H0
0000<P3oool00`000000001X0000J00F0000J0030000000006P0001X00L0001X00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01H0oooo00<0000004XMMP1:
7GH01P1456l503d;I`80=@5N0P0/05l402<0EP@06P1=0`0@04<200@0>080000]0`0002400`0001@0
000700001`05000004/0oooo000]0?ooo`80000k00<000000000>`0000000`09jPX=0?ooo`080000
002;DhP000000000003oool000000?ooo`00001U0?ooo`<0000000<0oooo0000000000001`2W`>/2
00WZ2P070:O0j`00000000000000002>Eh/0`X6=0000000K0<:1S@0300000032PHd0`X6=01X0`X6=
00@000000?ooo`000000oooo0`0000040?ooo`030000003oool000000080000000@0oooo00000000
00000000=03oool00`000000001X0000J00F0000J0030000000006P0001X00H0001X00<000000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo00<0000004XM
MP1456l01@1456l503d;I`<0=@5N00<0;01O02<0EP0S05H00P0S05H401X0C@<040130`0403P20000
;@80000Q00<0000D00001`0000L01@00001<0?ooo`00;03oool01P000000000k000000000000000k
00000140oooo00<000000?ooo`0000000`00001V0?ooo`030000003oool0oooo0080oooo00<00000
0:O0j`2W`>/00P2W`>/300WZ2PH0Yl3[00<000000<:1S@0000006`32PHd00`000000`X6=0<:1S@0J
0<:1S@040000003oool0oooo000000H0oooo1`00000g0?ooo`030000000006P0001X01H0001X00<0
00000000J00006P01P0006P00`000000o`000?ooo`0D0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool05@3oool00`000000A1A_04@DK`0404@DK`D0?@]W100e0Eh502<0EP<06P1=0`0@
04<300@0>080000]0P0002420000508000071000001=0?ooo`00;03oool00`000000000k00000002
0000>`030000003oool0oooo0100oooo0`00001X0?ooo`030000003oool0oooo00<0oooo0P000002
00WZ2PX0Yl3[0P00000K0<:1S@0300000032PHd0`X6=01X0`X6=00D000000?ooo`3oool0oooo0000
00020?ooo`L00000>P3oool00`000000001X0000J00F0000J0030000000006P0001X00D0001X00<0
00000?ooo`3oool00P3o000D0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool05@3o
ool00`000000A1A_04@DK`0304@DK`D0?@]W1@0e0Eh0100/05D08`1F02<0EP0S05H301X0C@@04013
0P0403P20000;@<0000Q00<0000D00001`0000L01@00001=0?ooo`00;03oool01P000000000k0000
000003/0000000WZ2Wd0oooo00<000000?ooo`3oool00`3oool3000000/0Yl3[0P00000K0<:1S@03
00000032PHd0`X6=01X0`X6=00<000000?ooo`3oool00P3oool6000003d0oooo00<000000000J000
06P05`0006P00`000000001X0000J0030000J0030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01@0oooo00<0000004@DK`14
56l00P1456l503d;I`D0=@5N0`0/05D00`0S05H06P1=01X0C@0201X0C@<040130`0403P20000;@80
000Q0P0001@00`0000L0000000000003000004h0oooo000/0?ooo`070000000003/000000000>`00
0000oooo00WZ2P1m0?ooo`040000003oool02NX:00WZ2P8000000P3oool00`000000Yl3[0:O0j`07
0:O0j`0308iGR`000000`X6=01/0`X6=00<000000<:1S@32PHd06P32PHd00`000000oooo0?ooo`15
0?ooo`030000000006P0001X01L0001X00<000000000J00006P00`0006P00`000000oooo0?ooo`04
0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01D0oooo00<00000
04@DK`1456l01@0m2fL503D1GP@0;01E00@08P1;01X0C@0J04d06P1=0`0@04<300@0>080000]0`00
02400`0001@0000700001`04000004l0oooo000/0?ooo`050000000003/000000000>`0000000P3o
ool00`09jPX0oooo0?ooo`1i0?ooo`0300WZ2P00000000000080000000<0oooo0000003oool00P3o
ool00`000000Yl3[0:O0j`030:O0j`@0SUN;0P00000K0<:1S@0300000032PHd0`X6=01X0`X6=00<0
00000?ooo`3oool0A@3oool00`000000001X0000J00G0000J0030000000006P0001X0080001X00<0
00000?ooo`3oool01`3oool20?l00140oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0E0?ooo`030000001456l0?@]W00@0?@]W1@0e0Eh502`0E@808P1;00@06P1=0100@`0@04<04013
0`0403P20000;@<0000Q00<0000D00001`0000L01@00001?0?ooo`00;03oool3000000030000>`00
0000oooo0080oooo00<02NX:0?ooo`3oool0MP3oool200WZ2P030?ooo`000000oooo00@0oooo00H0
00000?ooo`3oool0oooo0000002W`>/708iGR`8000006`32PHd00`000000`X6=0<:1S@0J0<:1S@03
0000003oool0oooo04D0oooo00<000000000J00006P05`0006P00`000000001X0000J0020000J003
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo01@0oooo00<0000003d;I`0m2fL00`0m2fL503D1GPD0;01E0`0R04/0100G0400
40130100@`0@04<200@0>080000]0`000242000050H00000D03oool002`0oooo00@000000000>`00
000000001@3oool00`09jPX0oooo0?ooo`1b0?ooo`<02NX:0`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000202>Eh/2000001/0`X6=00<000000<:1S@32PHd06P32PHd0
0`000000oooo0?ooo`150?ooo`030000000006P0001X01L0001X00D000000000J00006P0001X0000
000=0?ooo`80o`00403oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0oooo00<0
000003d;I`0m2fL00P0m2fL503D1GPD0;01E100R04/201L0@0040100@`0403P0100h00@0>080000]
0`0002400`0001@000000000000400000540oooo000[0?ooo`80000000<0000k0000000000001P3o
ool00`09jPX0oooo0?ooo`1^0?ooo`<02NX:1`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000202>Eh/00`0000002NX:0<:1S@0J0<:1S@0300000032PHd0`X6=01X0`X6=
00<000000?ooo`3oool0AP3oool00`000000001X0000J00F0000J0040000000006P0001X00000100
oooo0P3o000?0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0503oool010000000
?@]W03d;I`0m2fL503D1GPD0;01E100R04/301L0@0802`0d00<0100h0000;@0002d00`0002400`00
00X000000000000400000580oooo000[0?ooo`030000000003/0000k008000001`3oool00`09jPX0
oooo0?ooo`1Z0?ooo`<02NX:2P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00P0SUN;00<000000<:1S@32PHd06P32PHd00`000000`X6=0<:1S@0J0<:1S@030000003oool0oooo
04H0oooo00<000000000J00006P05P0006P010000000001X0000J000000B0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0D0?ooo`030000000m2fL0
=@5N00D0=@5N100/05D40280B`@05`100P0;03@200009`<0000I0P0000X5000005<0oooo000[0?oo
o`030000000003/0000k00800000203oool00`09jPX0oooo0?ooo`1W0?ooo`802NX:3@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000SUN;08iGR`0608iGR`0300000032PHd0`X6=
01X0`X6=00<000000<:1S@32PHd06P32PHd00`000000oooo0?ooo`160?ooo`030000000006P0001X
01H0001X00<000000000J0000000503oool20?l000h0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0D0?ooo`030000000e0Eh0=@5N00@0=@5N100/05D40280B`@05`100`0;03@20000
9`<0000I00<0000:0000000000000`00001D0?ooo`00:`3oool00`000000000k0000>`02000000T0
oooo00<02NX:0?ooo`3oool0H`3oool300WZ2Q00oooo100000001@3oool0000000WZ2P09jPX00000
00P0SUN;00<000000<:1S@32PHd06P32PHd00`000000`X6=0<:1S@0J0<:1S@030000003oool0oooo
04H0oooo00<000000000J00006P05P0006P00`000000001X0000000F0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0D0?ooo`030000000e0Eh0=@5N
00<0=@5N100/05D40280B`@05`100`0;03@200009`<0000I00<0000:0000000000000`00001E0?oo
o`00:`3oool00`000000000k0000>`02000000X0oooo00<02NX:0?ooo`3oool0G`3oool300WZ2Q<0
oooo00<0000000WZ2P09jPX00P09jPX0103oool000000?ooo`00000708iGR`8000007032PHd00`00
0000`X6=0<:1S@0J0<:1S@030000003oool0oooo04H0oooo00<000000000J00006P05P0006P20000
01P0oooo0P3o000<0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0503oool01000
0000=@5N03D1GP0e0Eh502`0E@@08P1;0`0G040300/0=080000W0`0001T00`0000X0000000000003
000005H0oooo000[0?ooo`040000000003/0000k000000`0oooo00<02NX:0?ooo`3oool0G03oool2
00WZ2Q80oooo1009jPX00`000000oooo0?ooo`030?ooo`030000003oool0000000L0SUN;0P00000L
0<:1S@0300000032PHd0`X6=01X0`X6=00<000000?ooo`3oool0AP3oool00`000000001X0000J00F
0000J0030000003oool0oooo01T0oooo0P3o000;0?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0503oool00`000000=@5N03D1GP0502`0E@@08P1;0`0G040300/0=080000W0`0001T2
00002P@00000E`3oool002/0oooo00@000000000>`0003/000003@3oool200WZ2UT0oooo0`09jPX@
0?ooo`@02NX:1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0SUN;1@00000I
0<:1S@0300000032PHd0`X6=01X0`X6=00<000000?ooo`3oool0AP3oool00`000000001X0000J00F
0000J0030000003oool0oooo01/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo01D0oooo00<0000002`0E@0/05D00`0/05D40280B`<05`100`0;03@3
00009`80000I0P0000X4000005P0oooo000[0?ooo`030000000003/000000100oooo00<02NX:0?oo
o`3oool0D`3oool300WZ2Pl0oooo1009jPX90?ooo`030000003oool0oooo0080oooo0`00000608iG
R`030000003oool0000000<0Yl3[1P00000C0<:1S@0300000032PHd0`X6=01X0`X6=00<000000?oo
o`3oool0AP3oool00`000000001X0000J00E0000J0030000003oool0oooo01d0oooo0P3o000:0?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0503oool00`000000;01E02`0E@0202`0
E@@08P1;0`0G040300/0=0<0000W0`0001T00`0000X0000000000002000005T0oooo000/0?ooo`03
0000003oool0oooo0100oooo00<02NX:0?ooo`3oool0C`3oool300WZ2Pd0oooo1@09jPX=0?ooo`03
0000003oool000000080000000<0oooo0000002>Eh/01P2>Eh/010000000oooo0?ooo`0000030:O0
j`<000000P3oool6000000d0`X6=00<000000<:1S@32PHd06P32PHd00`000000oooo0?ooo`160?oo
o`030000000006P0001X01D0001X00<000000?ooo`3oool07`3oool20?l000T0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`030000000/05D0;01E00@08P1;100G040200/0
=0<0000W0`0001T200002P<00000FP3oool00400oooo00<02NX:0?ooo`3oool0C03oool200WZ2P`0
oooo1009jPXC0?ooo`030000003oool0oooo0080oooo0P00000608iGR`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`060?ooo`D000002032PHd00`000000`X6=0<:1S@0J0<:1
S@030000003oool0oooo04H0oooo00<000000000J00006P0500006P00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?oo
o`030000000R04/08P1;00<08P1;0`0G040300/0=080000W0`0001T200002P800000G03oool00440
oooo00<02NX:0?ooo`3oool0B03oool300WZ2PX0oooo1009jPXG0?ooo`030000003oool0oooo0080
oooo00<0000008iGR`000000102>Eh/00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool600000080`X6=00<000000<:1S@32PHd06P32PHd00`000000
oooo0?ooo`160?ooo`030000000006P0001X01<0001X00<000000?ooo`3oool0903oool20?l000L0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0E0?ooo`030000000R04/08P1;0080
8P1;0`0G040300/0=0<0000W0P0001T200002P800000G@3oool00480oooo00<02NX:0?ooo`3oool0
A03oool300WZ2PT0oooo1009jPXL0?ooo`070000003oool0oooo0?ooo`000000SUN;0000000408iG
R`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`H000006@32PHd0
0`000000oooo0?ooo`160?ooo`030000000006P0001X01<0001X00<000000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05P3oool0
0`0000008P1;0280B`0301L0@0<02`0d0`0002L300006@0300002P000000000005h0oooo00130?oo
o`0300WZ2P3oool0oooo02d0oooo00<000000?ooo`3oool04@3oool200WZ2PP0oooo1009jPXQ0?oo
o`030000003oool0oooo00@000000P2>Eh/00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<000006P3oool6000001<0`X6=00<000000?ooo`3oool0AP3oool00`000000001X0000J00B0000
J0030000003oool0oooo02P0oooo0P3o00060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool05`3oool2000000805`100`0;03@300009`<0000I00<0000:0000003oool0G`3oool004@0
oooo00<02NX:0?ooo`3oool0:`3oool010000000oooo00000000000>0?ooo`<02NX:1@3oool500WZ
2RH0oooo0`00000208iGR`040000002>Eh/0SUN;000000@0oooo0`0000020?ooo`030000003oool0
oooo01h0oooo1P00000=0<:1S@030000003oool0oooo04H0oooo00<000000000J00006P04P0006P0
0`000000oooo0?ooo`0Z0?ooo`80o`001@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo01P0oooo0P00000200/0=0@0000W0P0001T200000640oooo00150?ooo`0300WZ2P3oool0oooo
02T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`<02NX:103oool400WZ2R/0oooo00<00000
0?ooo`0000000`2>Eh/00`000000SUN;000000040?ooo`050000003oool0oooo0?ooo`0000009`3o
ool5000000P0`X6=00<000000?ooo`3oool0AP3oool00`000000001X0000J00A0000J0030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo01X0oooo0`00000200009`<00000H`3oool004H0oooo00<02NX:0?ooo`3oool03P3oool2
00000100oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000001`3oool300WZ2P<0oooo1009
jPX`0?ooo`8000000`2>Eh/3000000@0oooo00<000000?ooo`3oool00P00000/0?ooo`H000000P32
PHd00`000000oooo0?ooo`160?ooo`030000000006P0001X0100001X00<000000?ooo`3oool0;`3o
ool20?l000@0oooo00D0o`000?ooo`3oool0oooo0?l0000O0?ooo`800000IP3oool004L0oooo00<0
2NX:0?ooo`3oool03@3oool00`00000000160000000>0?ooo`D00000103oool01`000000oooo0?oo
o`3oool000000?ooo`000000103oool200WZ2P80oooo1009jPXd0?ooo`D000000`3oool00`000000
oooo0?ooo`05000003<0oooo0`0000180?ooo`030000000006P0001X0100001X00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000QP3oool004P0
oooo0P09jPX<0?ooo`040000000004H00016000000d0oooo0P0000000`3oool0000008iGR`020000
00<0oooo0P0000020?ooo`040000003oool000000?ooo`L02NX:>@3oool2000000D0oooo10000000
0`3oool000000000001o0?ooo`030000000006P0001X00l0001X00<000000?ooo`3oool0<`3oool2
0?l00080oooo00D0o`000?ooo`3oool0oooo0?l000260?ooo`00BP3oool00`09jPX0oooo0?ooo`09
0?ooo`040000000004H00016000000`0oooo00D000000?ooo`000000oooo0000000208iGR`060000
003oool0oooo0?ooo`000000oooo0`00000500WZ2T00oooo00<000000?ooo`0000000P0000020?oo
o`<00000P@3oool00`000000001X0000J00?0000J0030000003oool0oooo03D0oooo0P3o00001@3o
ool0o`000?ooo`3oool0o`0008H0oooo001;0?ooo`0300WZ2P3oool0oooo00L0oooo00D000000000
AP0004H000160000000<0?ooo`@000000`2>Eh/200000080oooo00@000000?ooo`3oool000000P09
jPX00`000000oooo0?ooo`120?ooo`<0000000@0oooo0000000000000000P`3oool00`000000001X
0000J00>0000J0030000003oool0oooo03P0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo
0?ooo`230?ooo`00C03oool00`09jPX0oooo0?ooo`060?ooo`050000000004H000160000AP000000
303oool3000000040:O0j`000000000008iGR`8000000P3oool00`0000002NX:00WZ2P0200000080
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`240?ooo`030000000006P0001X00d0
001X00<000000?ooo`3oool0>P3oool30?l000030?ooo`3o0000oooo08@0oooo001=0?ooo`0300WZ
2P3oool0oooo00@0oooo00<000000000AP0000000P0004H00`000000oooo0?ooo`0:0?ooo`030000
002W`>/0000000<0Yl3[0`00000200WZ2P040?ooo`000000oooo0?ooo`80000000<0oooo0000003o
ool0c03oool00`000000001X0000J00=0000J0030000003oool0oooo03`0oooo0`3o00250?ooo`00
CP3oool00`09jPX0oooo0?ooo`030?ooo`030000000004H000000080001600<000000?ooo`3oool0
2P3oool300000080Yl3[0P09jPX300000080oooo00D000000?ooo`3oool000000?ooo`0200000<d0
oooo00<000000000J00006P0300006P00`000000oooo0?ooo`0o0?ooo`80o`00Q03oool004l0oooo
00<02NX:0?ooo`3oool00P3oool01000000000160000000004H2000000d0oooo0P00000200WZ2P80
SUN;0`0000030?ooo`8000000`3oool200000<`0oooo00<000000000J00006P0300006P00`000000
oooo0?ooo`100?ooo`030?l0003oool0oooo0880oooo001@0?ooo`0500WZ2P3oool0oooo0?ooo`00
00000`0004H2000000X0oooo0`09jPX3000000<0SUN;00<000000:O0j`0000000`3oool2000000<0
oooo00<000000?ooo`3oool0b`3oool00`000000001X0000J00;0000J0030000003oool0oooo0<H0
oooo001A0?ooo`0700WZ2P3oool0oooo0000000004H000000000AP02000000L0oooo0`09jPX30?oo
o`<000000`2>Eh/00`000000Yl3[000000030?ooo`<000000P3oool00`000000oooo0?ooo`3;0?oo
o`030000000006P0001X00X0001X00<000000?ooo`3oool0a`3oool00580oooo00@02NX:0?ooo`00
000000160P0000000`0004H000000?ooo`030?ooo`<02NX:1`3oool200000080SUN;00@000000?oo
o`0000000000103oool500000<d0oooo00<000000000J00006P02P0006P00`000000oooo0?ooo`37
0?ooo`00D`3oool00`09jPX000160000AP02000000030000AP000000oooo00<02NX:2P3oool30000
000308iGR`000000oooo00800000eP3oool00`000000001X0000J0090000J0030000003oool0oooo
0<P0oooo001D0?ooo`0500WZ2P00000000000000AP0000000P09jPX>0?ooo`030000002>Eh/00000
0080oooo0P00003F0?ooo`030000000006P0001X00T0001X00<000000?ooo`3oool0b03oool005<0
oooo0`09jPX20000AP030000003oool0oooo00l0oooo00<000000?ooo`0000000P00003G0?ooo`03
0000000006P0001X00P0001X00<000000?ooo`3oool0b@3oool00500oooo0`09jPX00`0000000016
000000020000AP030000003oool0oooo0100oooo0P00003I0?ooo`030000000006P0001X00L0001X
00<000000?ooo`3oool0bP3oool004d0oooo0`09jPX30?ooo`<0000000<000160000003oool0kP3o
ool00`000000001X0000J0060000J0030000003oool0oooo0<X0oooo001:0?ooo`<02NX:1@3oool0
1P0000000016000000000000001600000>l0oooo00<000000000J00006P01@0006P00`000000oooo
0?ooo`3;0?ooo`00A`3oool300WZ2PP0oooo00H000000000AP0004H000000000AP00003_0?ooo`03
0000000006P0001X00D0001X00<000000?ooo`3oool0b`3oool004<0oooo1009jPX;0?ooo`800000
00@000160000000004H00000k`3oool00`000000001X0000J0040000J0030000003oool0oooo0<`0
oooo00100?ooo`<02NX:3`3oool2000000040000AP000000001600000>l0oooo00<000000000J000
06P00`0006P00`000000oooo0?ooo`3=0?ooo`00?@3oool300WZ2Q80oooo00H000000000AP0004H0
00000000AP00003_0?ooo`030000000006P0001X00<0001X00<000000?ooo`3oool0c@3oool003X0
oooo0`09jPXE0?ooo`060000000004H000160000000004H00000k`3oool00`000000001X0000J002
0000J0030000003oool0oooo0<h0oooo000g0?ooo`<02NX:603oool00`00000000160000AP020000
0?00oooo00<000000000J00006P00P0006P00`000000oooo0?ooo`3>0?ooo`00<`3oool400WZ2Q/0
oooo00<000000000AP0004H00P00003`0?ooo`050000000006P0001X0000J0000000d@3oool00300
oooo0`09jPXO0?ooo`030000000004H0001600800000l03oool010000000001X0000J000003B0?oo
o`00;@3oool300WZ2R80oooo00@000000000AP0004H00000l@3oool010000000001X0000J000003B
0?ooo`00:P3oool300WZ2RD0oooo00@000000000AP0004H00000l@3oool00`000000001X0000003C
0?ooo`009`3oool300WZ2RT0oooo0P00003b0?ooo`030000000006P000000=<0oooo000U0?ooo`80
2NX:o`3ooolQ0?ooo`800000e03oool00?l0ooooB03oool00`000000oooo0?ooo`3C0?ooo`00o`3o
oooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0
oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo003o0?oo
ool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3o
ool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0oooo
o`3ooolO0?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?oo
o`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo
0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo
003o0?ooool0oooo7`3oool00001\
\>"],
  ImageRangeCache->{{{-197, 658.688}, {520.25, -134.438}} -> {0.2232, \
-0.0657784, 0.00113456, 0.00113456}},
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell["ShowSystem[sys2,PlotType->RealTime3D];", "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[BoxData[
  Graphics3D[{
    Polygon[{{-53.535534, 3.535534, 0.000000},{-53.535534, 3.535534, 
        0.000000},{-52.357021, 2.357023, 0.000000},{-52.357021, 2.357023, 
        0.000000},{-53.535534, 3.535534, 0.000000}}],
    Polygon[{{-52.357021, 2.357023, 0.000000},{-52.357021, 2.357023, 
        0.000000},{-51.178513, 1.178511, 0.000000},{-51.178513, 1.178511, 
        0.000000},{-52.357021, 2.357023, 0.000000}}],
    Polygon[{{-51.178513, 1.178511, 0.000000},{-51.178513, 1.178511, 
        0.000000},{-50.000000, 0.000000, 0.000000},{-50.000000, -0.000000, 
        0.000000},{-51.178513, 1.178511, 0.000000}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-50.000000, -0.000000, 
        0.000000},{-48.821487, -1.178511, 0.000000},{-48.821487, -1.178511, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-48.821487, -1.178511, 0.000000},{-48.821487, -1.178511, 
        0.000000},{-47.642979, -2.357023, 0.000000},{-47.642979, -2.357023, 
        0.000000},{-48.821487, -1.178511, 0.000000}}],
    Polygon[{{-47.642979, -2.357023, 0.000000},{-47.642979, -2.357023, 
        0.000000},{-46.464466, -3.535534, 0.000000},{-46.464466, -3.535534, 
        0.000000},{-47.642979, -2.357023, 0.000000}}],
    Line[{{-53.535534, 3.535534, 0.000000},{-52.357021, 2.357023, 
        0.000000},{-51.178513, 1.178511, 0.000000},{-50.000000, -0.000000, 
        0.000000},{-48.821487, -1.178511, 0.000000},{-47.642979, -2.357023, 
        0.000000},{-46.464466, -3.535534, 0.000000},{-46.464466, -3.535534, 
        0.000000},{-47.642979, -2.357023, 0.000000},{-48.821487, -1.178511, 
        0.000000},{-50.000000, -0.000000, 0.000000},{-51.178513, 1.178511, 
        0.000000},{-52.357021, 2.357023, 0.000000},{-53.535534, 3.535534, 
        0.000000},{-53.535534, 3.535534, 0.000000}}],
    Polygon[{{-50.000000, -0.000000, -5.000000},{-50.000000, -0.000000, \
-5.000000},{-50.000000, -0.000000, -3.333333},{-50.000000, -0.000000, \
-3.333333},{-50.000000, -0.000000, -5.000000}}],
    Polygon[{{-50.000000, -0.000000, -3.333333},{-50.000000, -0.000000, \
-3.333333},{-50.000000, -0.000000, -1.666667},{-50.000000, -0.000000, \
-1.666667},{-50.000000, -0.000000, -3.333333}}],
    Polygon[{{-50.000000, -0.000000, -1.666667},{-50.000000, -0.000000, \
-1.666667},{-50.000000, -0.000000, -0.000000},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, -1.666667}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 1.666667},{-50.000000, -0.000000, 
        1.666667},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-50.000000, -0.000000, 1.666667},{-50.000000, -0.000000, 
        1.666667},{-50.000000, -0.000000, 3.333333},{-50.000000, -0.000000, 
        3.333333},{-50.000000, -0.000000, 1.666667}}],
    Polygon[{{-50.000000, -0.000000, 3.333333},{-50.000000, -0.000000, 
        3.333333},{-50.000000, -0.000000, 5.000000},{-50.000000, -0.000000, 
        5.000000},{-50.000000, -0.000000, 3.333333}}],
    Line[{{-50.000000, -0.000000, -5.000000},{-50.000000, -0.000000, \
-3.333333},{-50.000000, -0.000000, -1.666667},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 1.666667},{-50.000000, -0.000000, 
        3.333333},{-50.000000, -0.000000, 5.000000},{-50.000000, -0.000000, 
        5.000000},{-50.000000, -0.000000, 3.333333},{-50.000000, -0.000000, 
        1.666667},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, -1.666667},{-50.000000, -0.000000, \
-3.333333},{-50.000000, -0.000000, -5.000000},{-50.000000, -0.000000, \
-5.000000}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-48.821487, -1.178511, 
        0.000000},{-48.861645, -1.138355, 0.431365},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-48.821487, -1.178511, 0.000000},{-47.642979, -2.357023, 
        0.000000},{-47.723289, -2.276709, 0.862730},{-48.861645, -1.138355, 
        0.431365},{-48.821487, -1.178511, 0.000000}}],
    Polygon[{{-47.642979, -2.357023, 0.000000},{-46.464466, -3.535534, 
        0.000000},{-46.584938, -3.415064, 1.294095},{-47.723289, -2.276709, 
        0.862730},{-47.642979, -2.357023, 0.000000}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-48.861645, -1.138355, 
        0.431365},{-48.979378, -1.020621, 0.833333},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-48.861645, -1.138355, 0.431365},{-47.723289, -2.276709, 
        0.862730},{-47.958759, -2.041241, 1.666667},{-48.979378, -1.020621, 
        0.833333},{-48.861645, -1.138355, 0.431365}}],
    Polygon[{{-47.723289, -2.276709, 0.862730},{-46.584938, -3.415064, 
        1.294095},{-46.938137, -3.061862, 2.500000},{-47.958759, -2.041241, 
        1.666667},{-47.723289, -2.276709, 0.862730}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-48.979378, -1.020621, 
        0.833333},{-49.166668, -0.833333, 1.178511},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-48.979378, -1.020621, 0.833333},{-47.958759, -2.041241, 
        1.666667},{-48.333332, -1.666667, 2.357023},{-49.166668, -0.833333, 
        1.178511},{-48.979378, -1.020621, 0.833333}}],
    Polygon[{{-47.958759, -2.041241, 1.666667},{-46.938137, -3.061862, 
        2.500000},{-47.500000, -2.500000, 3.535534},{-48.333332, -1.666667, 
        2.357023},{-47.958759, -2.041241, 1.666667}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-49.166668, -0.833333, 
        1.178511},{-49.410744, -0.589256, 1.443376},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-49.166668, -0.833333, 1.178511},{-48.333332, -1.666667, 
        2.357023},{-48.821487, -1.178511, 2.886751},{-49.410744, -0.589256, 
        1.443376},{-49.166668, -0.833333, 1.178511}}],
    Polygon[{{-48.333332, -1.666667, 2.357023},{-47.500000, -2.500000, 
        3.535534},{-48.232231, -1.767767, 4.330127},{-48.821487, -1.178511, 
        2.886751},{-48.333332, -1.666667, 2.357023}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-49.410744, -0.589256, 
        1.443376},{-49.694981, -0.305021, 1.609876},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-49.410744, -0.589256, 1.443376},{-48.821487, -1.178511, 
        2.886751},{-49.389957, -0.610042, 3.219753},{-49.694981, -0.305021, 
        1.609876},{-49.410744, -0.589256, 1.443376}}],
    Polygon[{{-48.821487, -1.178511, 2.886751},{-48.232231, -1.767767, 
        4.330127},{-49.084938, -0.915064, 4.829629},{-49.389957, -0.610042, 
        3.219753},{-48.821487, -1.178511, 2.886751}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-49.694981, -0.305021, 
        1.609876},{-50.000000, -0.000000, 1.666667},{-50.000000, -0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-49.694981, -0.305021, 1.609876},{-49.389957, -0.610042, 
        3.219753},{-50.000000, -0.000000, 3.333333},{-50.000000, -0.000000, 
        1.666667},{-49.694981, -0.305021, 1.609876}}],
    Polygon[{{-49.389957, -0.610042, 3.219753},{-49.084938, -0.915064, 
        4.829629},{-50.000000, -0.000000, 5.000000},{-50.000000, -0.000000, 
        3.333333},{-49.389957, -0.610042, 3.219753}}],
    Polygon[{{-50.000000, -0.000000, 0.000000},{-50.000000, -0.000000, 
        1.666667},{-50.305019, 0.305021, 1.609876},{-50.000000, 0.000000, 
        0.000000},{-50.000000, -0.000000, 0.000000}}],
    Polygon[{{-50.000000, -0.000000, 1.666667},{-50.000000, -0.000000, 
        3.333333},{-50.610043, 0.610042, 3.219753},{-50.305019, 0.305021, 
        1.609876},{-50.000000, -0.000000, 1.666667}}],
    Polygon[{{-50.000000, -0.000000, 3.333333},{-50.000000, -0.000000, 
        5.000000},{-50.915062, 0.915064, 4.829629},{-50.610043, 0.610042, 
        3.219753},{-50.000000, -0.000000, 3.333333}}],
    Polygon[{{-50.000000, 0.000000, 0.000000},{-50.305019, 0.305021, 
        1.609876},{-50.589256, 0.589256, 1.443376},{-50.000000, 0.000000, 
        0.000000},{-50.000000, 0.000000, 0.000000}}],
    Polygon[{{-50.305019, 0.305021, 1.609876},{-50.610043, 0.610042, 
        3.219753},{-51.178513, 1.178511, 2.886751},{-50.589256, 0.589256, 
        1.443376},{-50.305019, 0.305021, 1.609876}}],
    Polygon[{{-50.610043, 0.610042, 3.219753},{-50.915062, 0.915064, 
        4.829629},{-51.767769, 1.767767, 4.330127},{-51.178513, 1.178511, 
        2.886751},{-50.610043, 0.610042, 3.219753}}],
    Polygon[{{-50.000000, 0.000000, 0.000000},{-50.589256, 0.589256, 
        1.443376},{-50.833332, 0.833333, 1.178511},{-50.000000, 0.000000, 
        0.000000},{-50.000000, 0.000000, 0.000000}}],
    Polygon[{{-50.589256, 0.589256, 1.443376},{-51.178513, 1.178511, 
        2.886751},{-51.666668, 1.666667, 2.357023},{-50.833332, 0.833333, 
        1.178511},{-50.589256, 0.589256, 1.443376}}],
    Polygon[{{-51.178513, 1.178511, 2.886751},{-51.767769, 1.767767, 
        4.330127},{-52.500000, 2.500000, 3.535534},{-51.666668, 1.666667, 
        2.357023},{-51.178513, 1.178511, 2.886751}}],
    Polygon[{{-50.000000, 0.000000, 0.000000},{-50.833332, 0.833333, 
        1.178511},{-51.020622, 1.020621, 0.833333},{-50.000000, 0.000000, 
        0.000000},{-50.000000, 0.000000, 0.000000}}],
    Polygon[{{-50.833332, 0.833333, 1.178511},{-51.666668, 1.666667, 
        2.357023},{-52.041241, 2.041241, 1.666667},{-51.020622, 1.020621, 
        0.833333},{-50.833332, 0.833333, 1.178511}}],
    Polygon[{{-51.666668, 1.666667, 2.357023},{-52.500000, 2.500000, 
        3.535534},{-53.061863, 3.061862, 2.500000},{-52.041241, 2.041241, 
        1.666667},{-51.666668, 1.666667, 2.357023}}],
    Polygon[{{-50.000000, 0.000000, 0.000000},{-51.020622, 1.020621, 
        0.833333},{-51.138355, 1.138355, 0.431365},{-50.000000, 0.000000, 
        0.000000},{-50.000000, 0.000000, 0.000000}}],
    Polygon[{{-51.020622, 1.020621, 0.833333},{-52.041241, 2.041241, 
        1.666667},{-52.276711, 2.276709, 0.862730},{-51.138355, 1.138355, 
        0.431365},{-51.020622, 1.020621, 0.833333}}],
    Polygon[{{-52.041241, 2.041241, 1.666667},{-53.061863, 3.061862, 
        2.500000},{-53.415062, 3.415064, 1.294095},{-52.276711, 2.276709, 
        0.862730},{-52.041241, 2.041241, 1.666667}}],
    Polygon[{{-50.000000, 0.000000, 0.000000},{-51.138355, 1.138355, 
        0.431365},{-51.178513, 1.178511, 0.000000},{-50.000000, 0.000000, 
        0.000000},{-50.000000, 0.000000, 0.000000}}],
    Polygon[{{-51.138355, 1.138355, 0.431365},{-52.276711, 2.276709, 
        0.862730},{-52.357021, 2.357023, 0.000000},{-51.178513, 1.178511, 
        0.000000},{-51.138355, 1.138355, 0.431365}}],
    Polygon[{{-52.276711, 2.276709, 0.862730},{-53.415062, 3.415064, 
        1.294095},{-53.535534, 3.535534, 0.000000},{-52.357021, 2.357023, 
        0.000000},{-52.276711, 2.276709, 0.862730}}],
    Polygon[{{-50.000000, 0.000000, 0.000000},{-51.178513, 1.178511, 
        0.000000},{-51.138355, 1.138355, -0.431365},{-50.000000, 
        0.000000, -0.000000},{-50.000000, 0.000000, 0.000000}}],
    Polygon[{{-51.178513, 1.178511, 0.000000},{-52.357021, 2.357023, 
        0.000000},{-52.276711, 2.276709, -0.862730},{-51.138355, 
        1.138355, -0.431365},{-51.178513, 1.178511, 0.000000}}],
    Polygon[{{-52.357021, 2.357023, 0.000000},{-53.535534, 3.535534, 
        0.000000},{-53.415062, 3.415064, -1.294095},{-52.276711, 
        2.276709, -0.862730},{-52.357021, 2.357023, 0.000000}}],
    Polygon[{{-50.000000, 0.000000, -0.000000},{-51.138355, 
        1.138355, -0.431365},{-51.020622, 1.020621, -0.833333},{-50.000000, 
        0.000000, -0.000000},{-50.000000, 0.000000, -0.000000}}],
    Polygon[{{-51.138355, 1.138355, -0.431365},{-52.276711, 
        2.276709, -0.862730},{-52.041241, 2.041241, -1.666667},{-51.020622, 
        1.020621, -0.833333},{-51.138355, 1.138355, -0.431365}}],
    Polygon[{{-52.276711, 2.276709, -0.862730},{-53.415062, 
        3.415064, -1.294095},{-53.061863, 3.061862, -2.500000},{-52.041241, 
        2.041241, -1.666667},{-52.276711, 2.276709, -0.862730}}],
    Polygon[{{-50.000000, 0.000000, -0.000000},{-51.020622, 
        1.020621, -0.833333},{-50.833332, 0.833333, -1.178511},{-50.000000, 
        0.000000, -0.000000},{-50.000000, 0.000000, -0.000000}}],
    Polygon[{{-51.020622, 1.020621, -0.833333},{-52.041241, 
        2.041241, -1.666667},{-51.666668, 1.666667, -2.357023},{-50.833332, 
        0.833333, -1.178511},{-51.020622, 1.020621, -0.833333}}],
    Polygon[{{-52.041241, 2.041241, -1.666667},{-53.061863, 
        3.061862, -2.500000},{-52.500000, 2.500000, -3.535534},{-51.666668, 
        1.666667, -2.357023},{-52.041241, 2.041241, -1.666667}}],
    Polygon[{{-50.000000, 0.000000, -0.000000},{-50.833332, 
        0.833333, -1.178511},{-50.589256, 0.589256, -1.443376},{-50.000000, 
        0.000000, -0.000000},{-50.000000, 0.000000, -0.000000}}],
    Polygon[{{-50.833332, 0.833333, -1.178511},{-51.666668, 
        1.666667, -2.357023},{-51.178513, 1.178511, -2.886751},{-50.589256, 
        0.589256, -1.443376},{-50.833332, 0.833333, -1.178511}}],
    Polygon[{{-51.666668, 1.666667, -2.357023},{-52.500000, 
        2.500000, -3.535534},{-51.767769, 1.767767, -4.330127},{-51.178513, 
        1.178511, -2.886751},{-51.666668, 1.666667, -2.357023}}],
    Polygon[{{-50.000000, 0.000000, -0.000000},{-50.589256, 
        0.589256, -1.443376},{-50.305019, 0.305021, -1.609876},{-50.000000, 
        0.000000, -0.000000},{-50.000000, 0.000000, -0.000000}}],
    Polygon[{{-50.589256, 0.589256, -1.443376},{-51.178513, 
        1.178511, -2.886751},{-50.610043, 0.610042, -3.219753},{-50.305019, 
        0.305021, -1.609876},{-50.589256, 0.589256, -1.443376}}],
    Polygon[{{-51.178513, 1.178511, -2.886751},{-51.767769, 
        1.767767, -4.330127},{-50.915062, 0.915064, -4.829629},{-50.610043, 
        0.610042, -3.219753},{-51.178513, 1.178511, -2.886751}}],
    Polygon[{{-50.000000, 0.000000, -0.000000},{-50.305019, 
        0.305021, -1.609876},{-50.000000, 0.000000, -1.666667},{-50.000000, 
        0.000000, -0.000000},{-50.000000, 0.000000, -0.000000}}],
    Polygon[{{-50.305019, 0.305021, -1.609876},{-50.610043, 
        0.610042, -3.219753},{-50.000000, 0.000000, -3.333333},{-50.000000, 
        0.000000, -1.666667},{-50.305019, 0.305021, -1.609876}}],
    Polygon[{{-50.610043, 0.610042, -3.219753},{-50.915062, 
        0.915064, -4.829629},{-50.000000, 0.000000, -5.000000},{-50.000000, 
        0.000000, -3.333333},{-50.610043, 0.610042, -3.219753}}],
    Polygon[{{-50.000000, 0.000000, -0.000000},{-50.000000, 
        0.000000, -1.666667},{-49.694981, -0.305021, -1.609876},{-50.000000, \
-0.000000, -0.000000},{-50.000000, 0.000000, -0.000000}}],
    Polygon[{{-50.000000, 0.000000, -1.666667},{-50.000000, 
        0.000000, -3.333333},{-49.389957, -0.610042, -3.219753},{-49.694981, \
-0.305021, -1.609876},{-50.000000, 0.000000, -1.666667}}],
    Polygon[{{-50.000000, 0.000000, -3.333333},{-50.000000, 
        0.000000, -5.000000},{-49.084938, -0.915064, -4.829629},{-49.389957, \
-0.610042, -3.219753},{-50.000000, 0.000000, -3.333333}}],
    Polygon[{{-50.000000, -0.000000, -0.000000},{-49.694981, -0.305021, \
-1.609876},{-49.410744, -0.589256, -1.443376},{-50.000000, -0.000000, \
-0.000000},{-50.000000, -0.000000, -0.000000}}],
    Polygon[{{-49.694981, -0.305021, -1.609876},{-49.389957, -0.610042, \
-3.219753},{-48.821487, -1.178511, -2.886751},{-49.410744, -0.589256, \
-1.443376},{-49.694981, -0.305021, -1.609876}}],
    Polygon[{{-49.389957, -0.610042, -3.219753},{-49.084938, -0.915064, \
-4.829629},{-48.232231, -1.767767, -4.330127},{-48.821487, -1.178511, \
-2.886751},{-49.389957, -0.610042, -3.219753}}],
    Polygon[{{-50.000000, -0.000000, -0.000000},{-49.410744, -0.589256, \
-1.443376},{-49.166668, -0.833333, -1.178511},{-50.000000, -0.000000, \
-0.000000},{-50.000000, -0.000000, -0.000000}}],
    Polygon[{{-49.410744, -0.589256, -1.443376},{-48.821487, -1.178511, \
-2.886751},{-48.333332, -1.666667, -2.357023},{-49.166668, -0.833333, \
-1.178511},{-49.410744, -0.589256, -1.443376}}],
    Polygon[{{-48.821487, -1.178511, -2.886751},{-48.232231, -1.767767, \
-4.330127},{-47.500000, -2.500000, -3.535534},{-48.333332, -1.666667, \
-2.357023},{-48.821487, -1.178511, -2.886751}}],
    Polygon[{{-50.000000, -0.000000, -0.000000},{-49.166668, -0.833333, \
-1.178511},{-48.979378, -1.020621, -0.833333},{-50.000000, -0.000000, \
-0.000000},{-50.000000, -0.000000, -0.000000}}],
    Polygon[{{-49.166668, -0.833333, -1.178511},{-48.333332, -1.666667, \
-2.357023},{-47.958759, -2.041241, -1.666667},{-48.979378, -1.020621, \
-0.833333},{-49.166668, -0.833333, -1.178511}}],
    Polygon[{{-48.333332, -1.666667, -2.357023},{-47.500000, -2.500000, \
-3.535534},{-46.938137, -3.061862, -2.500000},{-47.958759, -2.041241, \
-1.666667},{-48.333332, -1.666667, -2.357023}}],
    Polygon[{{-50.000000, -0.000000, -0.000000},{-48.979378, -1.020621, \
-0.833333},{-48.861645, -1.138355, -0.431365},{-50.000000, -0.000000, \
-0.000000},{-50.000000, -0.000000, -0.000000}}],
    Polygon[{{-48.979378, -1.020621, -0.833333},{-47.958759, -2.041241, \
-1.666667},{-47.723289, -2.276709, -0.862730},{-48.861645, -1.138355, \
-0.431365},{-48.979378, -1.020621, -0.833333}}],
    Polygon[{{-47.958759, -2.041241, -1.666667},{-46.938137, -3.061862, \
-2.500000},{-46.584938, -3.415064, -1.294095},{-47.723289, -2.276709, \
-0.862730},{-47.958759, -2.041241, -1.666667}}],
    Polygon[{{-50.000000, -0.000000, -0.000000},{-48.861645, -1.138355, \
-0.431365},{-48.821487, -1.178511, -0.000000},{-50.000000, -0.000000, \
-0.000000},{-50.000000, -0.000000, -0.000000}}],
    Polygon[{{-48.861645, -1.138355, -0.431365},{-47.723289, -2.276709, \
-0.862730},{-47.642979, -2.357023, -0.000000},{-48.821487, -1.178511, \
-0.000000},{-48.861645, -1.138355, -0.431365}}],
    Polygon[{{-47.723289, -2.276709, -0.862730},{-46.584938, -3.415064, \
-1.294095},{-46.464466, -3.535534, -0.000000},{-47.642979, -2.357023, \
-0.000000},{-47.723289, -2.276709, -0.862730}}],
    Line[{{-46.464466, -3.535534, 0.000000},{-46.584938, -3.415064, 
        1.294095},{-46.938137, -3.061862, 2.500000},{-47.500000, -2.500000, 
        3.535534},{-48.232231, -1.767767, 4.330127},{-49.084938, -0.915064, 
        4.829629},{-50.000000, -0.000000, 5.000000},{-50.915062, 0.915064, 
        4.829629},{-51.767769, 1.767767, 4.330127},{-52.500000, 2.500000, 
        3.535534},{-53.061863, 3.061862, 2.500000},{-53.415062, 3.415064, 
        1.294095},{-53.535534, 3.535534, 0.000000},{-53.415062, 
        3.415064, -1.294095},{-53.061863, 3.061862, -2.500000},{-52.500000, 
        2.500000, -3.535534},{-51.767769, 1.767767, -4.330127},{-50.915062, 
        0.915064, -4.829629},{-50.000000, 
        0.000000, -5.000000},{-49.084938, -0.915064, -4.829629},{-48.232231, \
-1.767767, -4.330127},{-47.500000, -2.500000, -3.535534},{-46.938137, \
-3.061862, -2.500000},{-46.584938, -3.415064, -1.294095},{-46.464466, \
-3.535534, -0.000000}}],
    Polygon[{{-41.687702, -2.500000, 0.000000},{-41.085896, -2.500000, 
        0.000000},{-40.684147, -1.666667, 0.000000},{-42.089451, -1.666667, 
        0.000000},{-41.687702, -2.500000, 0.000000}}],
    Polygon[{{-42.089451, -1.666667, 0.000000},{-40.684147, -1.666667, 
        0.000000},{-40.459389, -0.833333, 0.000000},{-42.314209, -0.833333, 
        0.000000},{-42.089451, -1.666667, 0.000000}}],
    Polygon[{{-42.314209, -0.833333, 0.000000},{-40.459389, -0.833333, 
        0.000000},{-40.386799, -0.000000, 0.000000},{-42.386799, 0.000000, 
        0.000000},{-42.314209, -0.833333, 0.000000}}],
    Polygon[{{-42.386799, 0.000000, 0.000000},{-40.386799, 0.000000, 
        0.000000},{-40.459389, 0.833333, 0.000000},{-42.314209, 0.833333, 
        0.000000},{-42.386799, 0.000000, 0.000000}}],
    Polygon[{{-42.314209, 0.833333, 0.000000},{-40.459389, 0.833333, 
        0.000000},{-40.684147, 1.666667, 0.000000},{-42.089451, 1.666667, 
        0.000000},{-42.314209, 0.833333, 0.000000}}],
    Polygon[{{-42.089451, 1.666667, 0.000000},{-40.684147, 1.666667, 
        0.000000},{-41.085896, 2.500000, 0.000000},{-41.687702, 2.500000, 
        0.000000},{-42.089451, 1.666667, 0.000000}}],
    Line[{{-41.687702, -2.500000, 0.000000},{-42.089451, -1.666667, 
        0.000000},{-42.314209, -0.833333, 0.000000},{-42.386799, 0.000000, 
        0.000000},{-42.314209, 0.833333, 0.000000},{-42.089451, 1.666667, 
        0.000000},{-41.687702, 2.500000, 0.000000},{-41.085896, 2.500000, 
        0.000000},{-40.684147, 1.666667, 0.000000},{-40.459389, 0.833333, 
        0.000000},{-40.386799, 0.000000, 0.000000},{-40.459389, -0.833333, 
        0.000000},{-40.684147, -1.666667, 0.000000},{-41.085896, -2.500000, 
        0.000000},{-41.687702, -2.500000, 0.000000}}],
    Polygon[{{-41.687702, 0.000000, -2.500000},{-41.085896, 
        0.000000, -2.500000},{-40.684147, 0.000000, -1.666667},{-42.089451, 
        0.000000, -1.666667},{-41.687702, 0.000000, -2.500000}}],
    Polygon[{{-42.089451, 0.000000, -1.666667},{-40.684147, 
        0.000000, -1.666667},{-40.459389, 0.000000, -0.833333},{-42.314209, 
        0.000000, -0.833333},{-42.089451, 0.000000, -1.666667}}],
    Polygon[{{-42.314209, 0.000000, -0.833333},{-40.459389, 
        0.000000, -0.833333},{-40.386799, 0.000000, -0.000000},{-42.386799, 
        0.000000, 0.000000},{-42.314209, 0.000000, -0.833333}}],
    Polygon[{{-42.386799, 0.000000, 0.000000},{-40.386799, 0.000000, 
        0.000000},{-40.459389, 0.000000, 0.833333},{-42.314209, 0.000000, 
        0.833333},{-42.386799, 0.000000, 0.000000}}],
    Polygon[{{-42.314209, 0.000000, 0.833333},{-40.459389, 0.000000, 
        0.833333},{-40.684147, 0.000000, 1.666667},{-42.089451, 0.000000, 
        1.666667},{-42.314209, 0.000000, 0.833333}}],
    Polygon[{{-42.089451, 0.000000, 1.666667},{-40.684147, 0.000000, 
        1.666667},{-41.085896, 0.000000, 2.500000},{-41.687702, 0.000000, 
        2.500000},{-42.089451, 0.000000, 1.666667}}],
    Line[{{-41.687702, 0.000000, -2.500000},{-42.089451, 
        0.000000, -1.666667},{-42.314209, 0.000000, -0.833333},{-42.386799, 
        0.000000, 0.000000},{-42.314209, 0.000000, 0.833333},{-42.089451, 
        0.000000, 1.666667},{-41.687702, 0.000000, 2.500000},{-41.085896, 
        0.000000, 2.500000},{-40.684147, 0.000000, 1.666667},{-40.459389, 
        0.000000, 0.833333},{-40.386799, 0.000000, 0.000000},{-40.459389, 
        0.000000, -0.833333},{-40.684147, 0.000000, -1.666667},{-41.085896, 
        0.000000, -2.500000},{-41.687702, 0.000000, -2.500000}}],
    Line[{{-41.687702, 2.500000, 0.000000},{-41.085896, 2.500000, 
        0.000000},{-41.085896, 2.414814, 0.647048},{-41.687702, 2.414814, 
        0.647048},{-41.687702, 2.500000, 0.000000}}],
    Line[{{-41.687702, 2.414814, 0.647048},{-41.085896, 2.414814, 
        0.647048},{-41.085896, 2.165064, 1.250000},{-41.687702, 2.165064, 
        1.250000},{-41.687702, 2.414814, 0.647048}}],
    Line[{{-41.687702, 2.165064, 1.250000},{-41.085896, 2.165064, 
        1.250000},{-41.085896, 1.767767, 1.767767},{-41.687702, 1.767767, 
        1.767767},{-41.687702, 2.165064, 1.250000}}],
    Line[{{-41.687702, 1.767767, 1.767767},{-41.085896, 1.767767, 
        1.767767},{-41.085896, 1.250000, 2.165064},{-41.687702, 1.250000, 
        2.165064},{-41.687702, 1.767767, 1.767767}}],
    Line[{{-41.687702, 1.250000, 2.165064},{-41.085896, 1.250000, 
        2.165064},{-41.085896, 0.647048, 2.414814},{-41.687702, 0.647048, 
        2.414814},{-41.687702, 1.250000, 2.165064}}],
    Line[{{-41.687702, 0.647048, 2.414814},{-41.085896, 0.647048, 
        2.414814},{-41.085896, 0.000000, 2.500000},{-41.687702, 0.000000, 
        2.500000},{-41.687702, 0.647048, 2.414814}}],
    Line[{{-41.687702, 0.000000, 2.500000},{-41.085896, 0.000000, 
        2.500000},{-41.085896, -0.647048, 2.414814},{-41.687702, -0.647048, 
        2.414814},{-41.687702, 0.000000, 2.500000}}],
    Line[{{-41.687702, -0.647048, 2.414814},{-41.085896, -0.647048, 
        2.414814},{-41.085896, -1.250000, 2.165064},{-41.687702, -1.250000, 
        2.165064},{-41.687702, -0.647048, 2.414814}}],
    Line[{{-41.687702, -1.250000, 2.165064},{-41.085896, -1.250000, 
        2.165064},{-41.085896, -1.767767, 1.767767},{-41.687702, -1.767767, 
        1.767767},{-41.687702, -1.250000, 2.165064}}],
    Line[{{-41.687702, -1.767767, 1.767767},{-41.085896, -1.767767, 
        1.767767},{-41.085896, -2.165064, 1.250000},{-41.687702, -2.165064, 
        1.250000},{-41.687702, -1.767767, 1.767767}}],
    Line[{{-41.687702, -2.165064, 1.250000},{-41.085896, -2.165064, 
        1.250000},{-41.085896, -2.414814, 0.647048},{-41.687702, -2.414814, 
        0.647048},{-41.687702, -2.165064, 1.250000}}],
    Line[{{-41.687702, -2.414814, 0.647048},{-41.085896, -2.414814, 
        0.647048},{-41.085896, -2.500000, 0.000000},{-41.687702, -2.500000, 
        0.000000},{-41.687702, -2.414814, 0.647048}}],
    Line[{{-41.687702, -2.500000, 0.000000},{-41.085896, -2.500000, 
        0.000000},{-41.085896, -2.414814, -0.647048},{-41.687702, -2.414814, \
-0.647048},{-41.687702, -2.500000, 0.000000}}],
    Line[{{-41.687702, -2.414814, -0.647048},{-41.085896, -2.414814, \
-0.647048},{-41.085896, -2.165064, -1.250000},{-41.687702, -2.165064, \
-1.250000},{-41.687702, -2.414814, -0.647048}}],
    Line[{{-41.687702, -2.165064, -1.250000},{-41.085896, -2.165064, \
-1.250000},{-41.085896, -1.767767, -1.767767},{-41.687702, -1.767767, \
-1.767767},{-41.687702, -2.165064, -1.250000}}],
    Line[{{-41.687702, -1.767767, -1.767767},{-41.085896, -1.767767, \
-1.767767},{-41.085896, -1.250000, -2.165064},{-41.687702, -1.250000, \
-2.165064},{-41.687702, -1.767767, -1.767767}}],
    Line[{{-41.687702, -1.250000, -2.165064},{-41.085896, -1.250000, \
-2.165064},{-41.085896, -0.647048, -2.414814},{-41.687702, -0.647048, \
-2.414814},{-41.687702, -1.250000, -2.165064}}],
    Line[{{-41.687702, -0.647048, -2.414814},{-41.085896, -0.647048, \
-2.414814},{-41.085896, -0.000000, -2.500000},{-41.687702, -0.000000, \
-2.500000},{-41.687702, -0.647048, -2.414814}}],
    Line[{{-41.687702, -0.000000, -2.500000},{-41.085896, -0.000000, \
-2.500000},{-41.085896, 0.647048, -2.414814},{-41.687702, 
        0.647048, -2.414814},{-41.687702, -0.000000, -2.500000}}],
    Line[{{-41.687702, 0.647048, -2.414814},{-41.085896, 
        0.647048, -2.414814},{-41.085896, 1.250000, -2.165064},{-41.687702, 
        1.250000, -2.165064},{-41.687702, 0.647048, -2.414814}}],
    Line[{{-41.687702, 1.250000, -2.165064},{-41.085896, 
        1.250000, -2.165064},{-41.085896, 1.767767, -1.767767},{-41.687702, 
        1.767767, -1.767767},{-41.687702, 1.250000, -2.165064}}],
    Line[{{-41.687702, 1.767767, -1.767767},{-41.085896, 
        1.767767, -1.767767},{-41.085896, 2.165064, -1.250000},{-41.687702, 
        2.165064, -1.250000},{-41.687702, 1.767767, -1.767767}}],
    Line[{{-41.687702, 2.165064, -1.250000},{-41.085896, 
        2.165064, -1.250000},{-41.085896, 2.414814, -0.647048},{-41.687702, 
        2.414814, -0.647048},{-41.687702, 2.165064, -1.250000}}],
    Line[{{-41.687702, 2.414814, -0.647048},{-41.085896, 
        2.414814, -0.647048},{-41.085896, 2.500000, -0.000000},{-41.687702, 
        2.500000, -0.000000},{-41.687702, 2.414814, -0.647048}}],
    Polygon[{{-37.386799, -2.500000, 0.000000},{-37.386799, -2.500000, 
        0.000000},{-37.386799, -1.666667, 0.000000},{-37.386799, -1.666667, 
        0.000000},{-37.386799, -2.500000, 0.000000}}],
    Polygon[{{-37.386799, -1.666667, 0.000000},{-37.386799, -1.666667, 
        0.000000},{-37.386799, -0.833333, 0.000000},{-37.386799, -0.833333, 
        0.000000},{-37.386799, -1.666667, 0.000000}}],
    Polygon[{{-37.386799, -0.833333, 0.000000},{-37.386799, -0.833333, 
        0.000000},{-37.386799, -0.000000, 0.000000},{-37.386799, 0.000000, 
        0.000000},{-37.386799, -0.833333, 0.000000}}],
    Polygon[{{-37.386799, 0.000000, 0.000000},{-37.386799, 0.000000, 
        0.000000},{-37.386799, 0.833333, 0.000000},{-37.386799, 0.833333, 
        0.000000},{-37.386799, 0.000000, 0.000000}}],
    Polygon[{{-37.386799, 0.833333, 0.000000},{-37.386799, 0.833333, 
        0.000000},{-37.386799, 1.666667, 0.000000},{-37.386799, 1.666667, 
        0.000000},{-37.386799, 0.833333, 0.000000}}],
    Polygon[{{-37.386799, 1.666667, 0.000000},{-37.386799, 1.666667, 
        0.000000},{-37.386799, 2.500000, 0.000000},{-37.386799, 2.500000, 
        0.000000},{-37.386799, 1.666667, 0.000000}}],
    Line[{{-37.386799, -2.500000, 0.000000},{-37.386799, -1.666667, 
        0.000000},{-37.386799, -0.833333, 0.000000},{-37.386799, 0.000000, 
        0.000000},{-37.386799, 0.833333, 0.000000},{-37.386799, 1.666667, 
        0.000000},{-37.386799, 2.500000, 0.000000},{-37.386799, 2.500000, 
        0.000000},{-37.386799, 1.666667, 0.000000},{-37.386799, 0.833333, 
        0.000000},{-37.386799, 0.000000, 0.000000},{-37.386799, -0.833333, 
        0.000000},{-37.386799, -1.666667, 0.000000},{-37.386799, -2.500000, 
        0.000000},{-37.386799, -2.500000, 0.000000}}],
    Polygon[{{-37.386799, 0.000000, -2.500000},{-37.386799, 
        0.000000, -2.500000},{-37.386799, 0.000000, -1.666667},{-37.386799, 
        0.000000, -1.666667},{-37.386799, 0.000000, -2.500000}}],
    Polygon[{{-37.386799, 0.000000, -1.666667},{-37.386799, 
        0.000000, -1.666667},{-37.386799, 0.000000, -0.833333},{-37.386799, 
        0.000000, -0.833333},{-37.386799, 0.000000, -1.666667}}],
    Polygon[{{-37.386799, 0.000000, -0.833333},{-37.386799, 
        0.000000, -0.833333},{-37.386799, 0.000000, -0.000000},{-37.386799, 
        0.000000, 0.000000},{-37.386799, 0.000000, -0.833333}}],
    Polygon[{{-37.386799, 0.000000, 0.000000},{-37.386799, 0.000000, 
        0.000000},{-37.386799, 0.000000, 0.833333},{-37.386799, 0.000000, 
        0.833333},{-37.386799, 0.000000, 0.000000}}],
    Polygon[{{-37.386799, 0.000000, 0.833333},{-37.386799, 0.000000, 
        0.833333},{-37.386799, 0.000000, 1.666667},{-37.386799, 0.000000, 
        1.666667},{-37.386799, 0.000000, 0.833333}}],
    Polygon[{{-37.386799, 0.000000, 1.666667},{-37.386799, 0.000000, 
        1.666667},{-37.386799, 0.000000, 2.500000},{-37.386799, 0.000000, 
        2.500000},{-37.386799, 0.000000, 1.666667}}],
    Line[{{-37.386799, 0.000000, -2.500000},{-37.386799, 
        0.000000, -1.666667},{-37.386799, 0.000000, -0.833333},{-37.386799, 
        0.000000, 0.000000},{-37.386799, 0.000000, 0.833333},{-37.386799, 
        0.000000, 1.666667},{-37.386799, 0.000000, 2.500000},{-37.386799, 
        0.000000, 2.500000},{-37.386799, 0.000000, 1.666667},{-37.386799, 
        0.000000, 0.833333},{-37.386799, 0.000000, 0.000000},{-37.386799, 
        0.000000, -0.833333},{-37.386799, 0.000000, -1.666667},{-37.386799, 
        0.000000, -2.500000},{-37.386799, 0.000000, -2.500000}}],
    Line[{{-37.386799, 2.500000, 0.000000},{-37.386799, 2.414814, 
        0.647048},{-37.386799, 2.165064, 1.250000},{-37.386799, 1.767767, 
        1.767767},{-37.386799, 1.250000, 2.165064},{-37.386799, 0.647048, 
        2.414814},{-37.386799, 0.000000, 2.500000},{-37.386799, -0.647048, 
        2.414814},{-37.386799, -1.250000, 2.165064},{-37.386799, -1.767767, 
        1.767767},{-37.386799, -2.165064, 1.250000},{-37.386799, -2.414814, 
        0.647048},{-37.386799, -2.500000, 
        0.000000},{-37.386799, -2.414814, -0.647048},{-37.386799, -2.165064, \
-1.250000},{-37.386799, -1.767767, -1.767767},{-37.386799, -1.250000, \
-2.165064},{-37.386799, -0.647048, -2.414814},{-37.386799, -0.000000, \
-2.500000},{-37.386799, 0.647048, -2.414814},{-37.386799, 
        1.250000, -2.165064},{-37.386799, 1.767767, -1.767767},{-37.386799, 
        2.165064, -1.250000},{-37.386799, 2.414814, -0.647048},{-37.386799, 
        2.500000, -0.000000}}],
    Polygon[{{-10.000000, -7.500000, 0.000000},{-8.026820, -7.500000, 
        0.000000},{-6.925225, -5.000000, 0.000000},{-10.000000, -5.000000, 
        0.000000},{-10.000000, -7.500000, 0.000000}}],
    Polygon[{{-10.000000, -5.000000, 0.000000},{-6.925225, -5.000000, 
        0.000000},{-6.302149, -2.500000, 0.000000},{-10.000000, -2.500000, 
        0.000000},{-10.000000, -5.000000, 0.000000}}],
    Polygon[{{-10.000000, -2.500000, 0.000000},{-6.302149, -2.500000, 
        0.000000},{-6.100000, -0.000000, 0.000000},{-10.000000, 0.000000, 
        0.000000},{-10.000000, -2.500000, 0.000000}}],
    Polygon[{{-10.000000, 0.000000, 0.000000},{-6.100000, 0.000000, 
        0.000000},{-6.302149, 2.500000, 0.000000},{-10.000000, 2.500000, 
        0.000000},{-10.000000, 0.000000, 0.000000}}],
    Polygon[{{-10.000000, 2.500000, 0.000000},{-6.302149, 2.500000, 
        0.000000},{-6.925225, 5.000000, 0.000000},{-10.000000, 5.000000, 
        0.000000},{-10.000000, 2.500000, 0.000000}}],
    Polygon[{{-10.000000, 5.000000, 0.000000},{-6.925225, 5.000000, 
        0.000000},{-8.026820, 7.500000, 0.000000},{-10.000000, 7.500000, 
        0.000000},{-10.000000, 5.000000, 0.000000}}],
    Line[{{-10.000000, -7.500000, 0.000000},{-10.000000, -5.000000, 
        0.000000},{-10.000000, -2.500000, 0.000000},{-10.000000, 0.000000, 
        0.000000},{-10.000000, 2.500000, 0.000000},{-10.000000, 5.000000, 
        0.000000},{-10.000000, 7.500000, 0.000000},{-8.026820, 7.500000, 
        0.000000},{-6.925225, 5.000000, 0.000000},{-6.302149, 2.500000, 
        0.000000},{-6.100000, 0.000000, 0.000000},{-6.302149, -2.500000, 
        0.000000},{-6.925225, -5.000000, 0.000000},{-8.026820, -7.500000, 
        0.000000},{-10.000000, -7.500000, 0.000000}}],
    Polygon[{{-10.000000, 0.000000, -7.500000},{-8.026820, 
        0.000000, -7.500000},{-6.925225, 0.000000, -5.000000},{-10.000000, 
        0.000000, -5.000000},{-10.000000, 0.000000, -7.500000}}],
    Polygon[{{-10.000000, 0.000000, -5.000000},{-6.925225, 
        0.000000, -5.000000},{-6.302149, 0.000000, -2.500000},{-10.000000, 
        0.000000, -2.500000},{-10.000000, 0.000000, -5.000000}}],
    Polygon[{{-10.000000, 0.000000, -2.500000},{-6.302149, 
        0.000000, -2.500000},{-6.100000, 0.000000, -0.000000},{-10.000000, 
        0.000000, 0.000000},{-10.000000, 0.000000, -2.500000}}],
    Polygon[{{-10.000000, 0.000000, 0.000000},{-6.100000, 0.000000, 
        0.000000},{-6.302149, 0.000000, 2.500000},{-10.000000, 0.000000, 
        2.500000},{-10.000000, 0.000000, 0.000000}}],
    Polygon[{{-10.000000, 0.000000, 2.500000},{-6.302149, 0.000000, 
        2.500000},{-6.925225, 0.000000, 5.000000},{-10.000000, 0.000000, 
        5.000000},{-10.000000, 0.000000, 2.500000}}],
    Polygon[{{-10.000000, 0.000000, 5.000000},{-6.925225, 0.000000, 
        5.000000},{-8.026820, 0.000000, 7.500000},{-10.000000, 0.000000, 
        7.500000},{-10.000000, 0.000000, 5.000000}}],
    Line[{{-10.000000, 0.000000, -7.500000},{-10.000000, 
        0.000000, -5.000000},{-10.000000, 0.000000, -2.500000},{-10.000000, 
        0.000000, 0.000000},{-10.000000, 0.000000, 2.500000},{-10.000000, 
        0.000000, 5.000000},{-10.000000, 0.000000, 7.500000},{-8.026820, 
        0.000000, 7.500000},{-6.925225, 0.000000, 5.000000},{-6.302149, 
        0.000000, 2.500000},{-6.100000, 0.000000, 0.000000},{-6.302149, 
        0.000000, -2.500000},{-6.925225, 0.000000, -5.000000},{-8.026820, 
        0.000000, -7.500000},{-10.000000, 0.000000, -7.500000}}],
    Line[{{-10.000000, 7.500000, 0.000000},{-8.026820, 7.500000, 
        0.000000},{-8.026820, 7.244444, 1.941143},{-10.000000, 7.244444, 
        1.941143},{-10.000000, 7.500000, 0.000000}}],
    Line[{{-10.000000, 7.244444, 1.941143},{-8.026820, 7.244444, 
        1.941143},{-8.026820, 6.495191, 3.750000},{-10.000000, 6.495191, 
        3.750000},{-10.000000, 7.244444, 1.941143}}],
    Line[{{-10.000000, 6.495191, 3.750000},{-8.026820, 6.495191, 
        3.750000},{-8.026820, 5.303301, 5.303301},{-10.000000, 5.303301, 
        5.303301},{-10.000000, 6.495191, 3.750000}}],
    Line[{{-10.000000, 5.303301, 5.303301},{-8.026820, 5.303301, 
        5.303301},{-8.026820, 3.750000, 6.495191},{-10.000000, 3.750000, 
        6.495191},{-10.000000, 5.303301, 5.303301}}],
    Line[{{-10.000000, 3.750000, 6.495191},{-8.026820, 3.750000, 
        6.495191},{-8.026820, 1.941143, 7.244444},{-10.000000, 1.941143, 
        7.244444},{-10.000000, 3.750000, 6.495191}}],
    Line[{{-10.000000, 1.941143, 7.244444},{-8.026820, 1.941143, 
        7.244444},{-8.026820, 0.000000, 7.500000},{-10.000000, 0.000000, 
        7.500000},{-10.000000, 1.941143, 7.244444}}],
    Line[{{-10.000000, 0.000000, 7.500000},{-8.026820, 0.000000, 
        7.500000},{-8.026820, -1.941143, 7.244444},{-10.000000, -1.941143, 
        7.244444},{-10.000000, 0.000000, 7.500000}}],
    Line[{{-10.000000, -1.941143, 7.244444},{-8.026820, -1.941143, 
        7.244444},{-8.026820, -3.750000, 6.495191},{-10.000000, -3.750000, 
        6.495191},{-10.000000, -1.941143, 7.244444}}],
    Line[{{-10.000000, -3.750000, 6.495191},{-8.026820, -3.750000, 
        6.495191},{-8.026820, -5.303301, 5.303301},{-10.000000, -5.303301, 
        5.303301},{-10.000000, -3.750000, 6.495191}}],
    Line[{{-10.000000, -5.303301, 5.303301},{-8.026820, -5.303301, 
        5.303301},{-8.026820, -6.495191, 3.750000},{-10.000000, -6.495191, 
        3.750000},{-10.000000, -5.303301, 5.303301}}],
    Line[{{-10.000000, -6.495191, 3.750000},{-8.026820, -6.495191, 
        3.750000},{-8.026820, -7.244444, 1.941143},{-10.000000, -7.244444, 
        1.941143},{-10.000000, -6.495191, 3.750000}}],
    Line[{{-10.000000, -7.244444, 1.941143},{-8.026820, -7.244444, 
        1.941143},{-8.026820, -7.500000, 0.000000},{-10.000000, -7.500000, 
        0.000000},{-10.000000, -7.244444, 1.941143}}],
    Line[{{-10.000000, -7.500000, 0.000000},{-8.026820, -7.500000, 
        0.000000},{-8.026820, -7.244444, -1.941143},{-10.000000, -7.244444, \
-1.941143},{-10.000000, -7.500000, 0.000000}}],
    Line[{{-10.000000, -7.244444, -1.941143},{-8.026820, -7.244444, \
-1.941143},{-8.026820, -6.495191, -3.750000},{-10.000000, -6.495191, \
-3.750000},{-10.000000, -7.244444, -1.941143}}],
    Line[{{-10.000000, -6.495191, -3.750000},{-8.026820, -6.495191, \
-3.750000},{-8.026820, -5.303301, -5.303301},{-10.000000, -5.303301, \
-5.303301},{-10.000000, -6.495191, -3.750000}}],
    Line[{{-10.000000, -5.303301, -5.303301},{-8.026820, -5.303301, \
-5.303301},{-8.026820, -3.750000, -6.495191},{-10.000000, -3.750000, \
-6.495191},{-10.000000, -5.303301, -5.303301}}],
    Line[{{-10.000000, -3.750000, -6.495191},{-8.026820, -3.750000, \
-6.495191},{-8.026820, -1.941143, -7.244444},{-10.000000, -1.941143, \
-7.244444},{-10.000000, -3.750000, -6.495191}}],
    Line[{{-10.000000, -1.941143, -7.244444},{-8.026820, -1.941143, \
-7.244444},{-8.026820, -0.000000, -7.500000},{-10.000000, -0.000000, \
-7.500000},{-10.000000, -1.941143, -7.244444}}],
    Line[{{-10.000000, -0.000000, -7.500000},{-8.026820, -0.000000, \
-7.500000},{-8.026820, 1.941143, -7.244444},{-10.000000, 
        1.941143, -7.244444},{-10.000000, -0.000000, -7.500000}}],
    Line[{{-10.000000, 1.941143, -7.244444},{-8.026820, 
        1.941143, -7.244444},{-8.026820, 3.750000, -6.495191},{-10.000000, 
        3.750000, -6.495191},{-10.000000, 1.941143, -7.244444}}],
    Line[{{-10.000000, 3.750000, -6.495191},{-8.026820, 
        3.750000, -6.495191},{-8.026820, 5.303301, -5.303301},{-10.000000, 
        5.303301, -5.303301},{-10.000000, 3.750000, -6.495191}}],
    Line[{{-10.000000, 5.303301, -5.303301},{-8.026820, 
        5.303301, -5.303301},{-8.026820, 6.495191, -3.750000},{-10.000000, 
        6.495191, -3.750000},{-10.000000, 5.303301, -5.303301}}],
    Line[{{-10.000000, 6.495191, -3.750000},{-8.026820, 
        6.495191, -3.750000},{-8.026820, 7.244444, -1.941143},{-10.000000, 
        7.244444, -1.941143},{-10.000000, 6.495191, -3.750000}}],
    Line[{{-10.000000, 7.244444, -1.941143},{-8.026820, 
        7.244444, -1.941143},{-8.026820, 7.500000, -0.000000},{-10.000000, 
        7.500000, -0.000000},{-10.000000, 7.244444, -1.941143}}],
    Polygon[{{17.011278, -6.500000, 0.000000},{
      21.299999, -6.500000, 0.000000},{21.299999, -4.333333, 0.000000},{
      18.351650, -4.333333, 0.000000},{17.011278, -6.500000, 0.000000}}],
    Polygon[{{18.351650, -4.333333, 0.000000},{
      21.299999, -4.333333, 0.000000},{21.299999, -2.166667, 0.000000},{
      19.071226, -2.166667, 0.000000},{18.351650, -4.333333, 0.000000}}],
    Polygon[{{19.071226, -2.166667, 0.000000},{
      21.299999, -2.166667, 0.000000},{21.299999, -0.000000, 0.000000},{
      19.299999, 0.000000, 0.000000},{19.071226, -2.166667, 0.000000}}],
    Polygon[{{19.299999, 0.000000, 0.000000},{21.299999, 0.000000, 0.000000},{
      21.299999, 2.166667, 0.000000},{19.071226, 2.166667, 0.000000},{
      19.299999, 0.000000, 0.000000}}],
    Polygon[{{19.071226, 2.166667, 0.000000},{21.299999, 2.166667, 0.000000},{
      21.299999, 4.333333, 0.000000},{18.351650, 4.333333, 0.000000},{
      19.071226, 2.166667, 0.000000}}],
    Polygon[{{18.351650, 4.333333, 0.000000},{21.299999, 4.333333, 0.000000},{
      21.299999, 6.500000, 0.000000},{17.011278, 6.500000, 0.000000},{
      18.351650, 4.333333, 0.000000}}],
    Line[{{17.011278, -6.500000, 0.000000},{18.351650, -4.333333, 0.000000},{
      19.071226, -2.166667, 0.000000},{19.299999, 0.000000, 0.000000},{
      19.071226, 2.166667, 0.000000},{18.351650, 4.333333, 0.000000},{
      17.011278, 6.500000, 0.000000},{21.299999, 6.500000, 0.000000},{
      21.299999, 4.333333, 0.000000},{21.299999, 2.166667, 0.000000},{
      21.299999, 0.000000, 0.000000},{21.299999, -2.166667, 0.000000},{
      21.299999, -4.333333, 0.000000},{21.299999, -6.500000, 0.000000},{
      17.011278, -6.500000, 0.000000}}],
    Polygon[{{17.011278, 0.000000, -6.500000},{
      21.299999, 0.000000, -6.500000},{21.299999, 0.000000, -4.333333},{
      18.351650, 0.000000, -4.333333},{17.011278, 0.000000, -6.500000}}],
    Polygon[{{18.351650, 0.000000, -4.333333},{
      21.299999, 0.000000, -4.333333},{21.299999, 0.000000, -2.166667},{
      19.071226, 0.000000, -2.166667},{18.351650, 0.000000, -4.333333}}],
    Polygon[{{19.071226, 0.000000, -2.166667},{
      21.299999, 0.000000, -2.166667},{21.299999, 0.000000, -0.000000},{
      19.299999, 0.000000, 0.000000},{19.071226, 0.000000, -2.166667}}],
    Polygon[{{19.299999, 0.000000, 0.000000},{21.299999, 0.000000, 0.000000},{
      21.299999, 0.000000, 2.166667},{19.071226, 0.000000, 2.166667},{
      19.299999, 0.000000, 0.000000}}],
    Polygon[{{19.071226, 0.000000, 2.166667},{21.299999, 0.000000, 2.166667},{
      21.299999, 0.000000, 4.333333},{18.351650, 0.000000, 4.333333},{
      19.071226, 0.000000, 2.166667}}],
    Polygon[{{18.351650, 0.000000, 4.333333},{21.299999, 0.000000, 4.333333},{
      21.299999, 0.000000, 6.500000},{17.011278, 0.000000, 6.500000},{
      18.351650, 0.000000, 4.333333}}],
    Line[{{17.011278, 0.000000, -6.500000},{18.351650, 0.000000, -4.333333},{
      19.071226, 0.000000, -2.166667},{19.299999, 0.000000, 0.000000},{
      19.071226, 0.000000, 2.166667},{18.351650, 0.000000, 4.333333},{
      17.011278, 0.000000, 6.500000},{21.299999, 0.000000, 6.500000},{
      21.299999, 0.000000, 4.333333},{21.299999, 0.000000, 2.166667},{
      21.299999, 0.000000, 0.000000},{21.299999, 0.000000, -2.166667},{
      21.299999, 0.000000, -4.333333},{21.299999, 0.000000, -6.500000},{
      17.011278, 0.000000, -6.500000}}],
    Line[{{17.011278, 6.500000, 0.000000},{21.299999, 6.500000, 0.000000},{
      21.299999, 6.278518, 1.682324},{17.011278, 6.278518, 1.682324},{
      17.011278, 6.500000, 0.000000}}],
    Line[{{17.011278, 6.278518, 1.682324},{21.299999, 6.278518, 1.682324},{
      21.299999, 5.629165, 3.250000},{17.011278, 5.629165, 3.250000},{
      17.011278, 6.278518, 1.682324}}],
    Line[{{17.011278, 5.629165, 3.250000},{21.299999, 5.629165, 3.250000},{
      21.299999, 4.596194, 4.596194},{17.011278, 4.596194, 4.596194},{
      17.011278, 5.629165, 3.250000}}],
    Line[{{17.011278, 4.596194, 4.596194},{21.299999, 4.596194, 4.596194},{
      21.299999, 3.250000, 5.629165},{17.011278, 3.250000, 5.629165},{
      17.011278, 4.596194, 4.596194}}],
    Line[{{17.011278, 3.250000, 5.629165},{21.299999, 3.250000, 5.629165},{
      21.299999, 1.682324, 6.278518},{17.011278, 1.682324, 6.278518},{
      17.011278, 3.250000, 5.629165}}],
    Line[{{17.011278, 1.682324, 6.278518},{21.299999, 1.682324, 6.278518},{
      21.299999, 0.000000, 6.500000},{17.011278, 0.000000, 6.500000},{
      17.011278, 1.682324, 6.278518}}],
    Line[{{17.011278, 0.000000, 6.500000},{21.299999, 0.000000, 6.500000},{
      21.299999, -1.682324, 6.278518},{17.011278, -1.682324, 6.278518},{
      17.011278, 0.000000, 6.500000}}],
    Line[{{17.011278, -1.682324, 6.278518},{21.299999, -1.682324, 6.278518},{
      21.299999, -3.250000, 5.629165},{17.011278, -3.250000, 5.629165},{
      17.011278, -1.682324, 6.278518}}],
    Line[{{17.011278, -3.250000, 5.629165},{21.299999, -3.250000, 5.629165},{
      21.299999, -4.596194, 4.596194},{17.011278, -4.596194, 4.596194},{
      17.011278, -3.250000, 5.629165}}],
    Line[{{17.011278, -4.596194, 4.596194},{21.299999, -4.596194, 4.596194},{
      21.299999, -5.629165, 3.250000},{17.011278, -5.629165, 3.250000},{
      17.011278, -4.596194, 4.596194}}],
    Line[{{17.011278, -5.629165, 3.250000},{21.299999, -5.629165, 3.250000},{
      21.299999, -6.278518, 1.682324},{17.011278, -6.278518, 1.682324},{
      17.011278, -5.629165, 3.250000}}],
    Line[{{17.011278, -6.278518, 1.682324},{21.299999, -6.278518, 1.682324},{
      21.299999, -6.500000, 0.000000},{17.011278, -6.500000, 0.000000},{
      17.011278, -6.278518, 1.682324}}],
    Line[{{17.011278, -6.500000, 0.000000},{21.299999, -6.500000, 0.000000},{
      21.299999, -6.278518, -1.682324},{17.011278, -6.278518, -1.682324},{
      17.011278, -6.500000, 0.000000}}],
    Line[{{17.011278, -6.278518, -1.682324},{
      21.299999, -6.278518, -1.682324},{21.299999, -5.629165, -3.250000},{
      17.011278, -5.629165, -3.250000},{17.011278, -6.278518, -1.682324}}],
    Line[{{17.011278, -5.629165, -3.250000},{
      21.299999, -5.629165, -3.250000},{21.299999, -4.596194, -4.596194},{
      17.011278, -4.596194, -4.596194},{17.011278, -5.629165, -3.250000}}],
    Line[{{17.011278, -4.596194, -4.596194},{
      21.299999, -4.596194, -4.596194},{21.299999, -3.250000, -5.629165},{
      17.011278, -3.250000, -5.629165},{17.011278, -4.596194, -4.596194}}],
    Line[{{17.011278, -3.250000, -5.629165},{
      21.299999, -3.250000, -5.629165},{21.299999, -1.682324, -6.278518},{
      17.011278, -1.682324, -6.278518},{17.011278, -3.250000, -5.629165}}],
    Line[{{17.011278, -1.682324, -6.278518},{
      21.299999, -1.682324, -6.278518},{21.299999, -0.000000, -6.500000},{
      17.011278, -0.000000, -6.500000},{17.011278, -1.682324, -6.278518}}],
    Line[{{17.011278, -0.000000, -6.500000},{
      21.299999, -0.000000, -6.500000},{21.299999, 1.682324, -6.278518},{
      17.011278, 1.682324, -6.278518},{17.011278, -0.000000, -6.500000}}],
    Line[{{17.011278, 1.682324, -6.278518},{21.299999, 1.682324, -6.278518},{
      21.299999, 3.250000, -5.629165},{17.011278, 3.250000, -5.629165},{
      17.011278, 1.682324, -6.278518}}],
    Line[{{17.011278, 3.250000, -5.629165},{21.299999, 3.250000, -5.629165},{
      21.299999, 4.596194, -4.596194},{17.011278, 4.596194, -4.596194},{
      17.011278, 3.250000, -5.629165}}],
    Line[{{17.011278, 4.596194, -4.596194},{21.299999, 4.596194, -4.596194},{
      21.299999, 5.629165, -3.250000},{17.011278, 5.629165, -3.250000},{
      17.011278, 4.596194, -4.596194}}],
    Line[{{17.011278, 5.629165, -3.250000},{21.299999, 5.629165, -3.250000},{
      21.299999, 6.278518, -1.682324},{17.011278, 6.278518, -1.682324},{
      17.011278, 5.629165, -3.250000}}],
    Line[{{17.011278, 6.278518, -1.682324},{21.299999, 6.278518, -1.682324},{
      21.299999, 6.500000, -0.000000},{17.011278, 6.500000, -0.000000},{
      17.011278, 6.278518, -1.682324}}],
    Line[{{129.846802, -45.000000, 0.000000},{
      128.422089, -41.500000, 0.000000},{126.862022, -38.000000, 0.000000},{
      125.164589, -34.500000, 0.000000},{123.327057, -31.000000, 0.000000},{
      121.345840, -27.500000, 0.000000},{119.216438, -24.000000, 0.000000},{
      116.933266, -20.500000, 0.000000},{114.489517, -17.000000, 0.000000},{
      111.876862, -13.500000, 0.000000},{109.085205, -10.000000, 0.000000},{
      106.102173, -6.500000, 0.000000},{102.912567, -3.000000, 0.000000},{
      99.497490, 0.500000, 0.000000},{95.833115, 4.000000, 0.000000},{
      91.888863, 7.500000, 0.000000},{87.624504, 11.000000, 0.000000},{
      82.985474, 14.500000, 0.000000},{77.894630, 18.000000, 0.000000},{
      72.236664, 21.500000, 0.000000},{65.824829, 25.000000, 0.000000},{
      65.824829, 25.000000, 0.000000},{72.236664, 21.500000, 0.000000},{
      77.894630, 18.000000, 0.000000},{82.985474, 14.500000, 0.000000},{
      87.624504, 11.000000, 0.000000},{91.888863, 7.500000, 0.000000},{
      95.833115, 4.000000, 0.000000},{99.497490, 0.500000, 0.000000},{
      102.912567, -3.000000, 0.000000},{106.102173, -6.500000, 0.000000},{
      109.085205, -10.000000, 0.000000},{111.876862, -13.500000, 0.000000},{
      114.489517, -17.000000, 0.000000},{116.933266, -20.500000, 0.000000},{
      119.216438, -24.000000, 0.000000},{121.345840, -27.500000, 0.000000},{
      123.327057, -31.000000, 0.000000},{125.164589, -34.500000, 0.000000},{
      126.862022, -38.000000, 0.000000},{128.422089, -41.500000, 0.000000},{
      129.846802, -45.000000, 0.000000},{129.846802, -45.000000, 0.000000}}],
    Line[{{96.759186, -10.000000, -35.000000},{
      99.288101, -10.000000, -31.500000},{
      101.467216, -10.000000, -28.000000},{
      103.330833, -10.000000, -24.500000},{
      104.904808, -10.000000, -21.000000},{
      106.208817, -10.000000, -17.500000},{
      107.257820, -10.000000, -14.000000},{
      108.063057, -10.000000, -10.500000},{
      108.632706, -10.000000, -7.000000},{108.972343, -10.000000, -3.500000},{
      109.085205, -10.000000, 0.000000},{108.972343, -10.000000, 3.500000},{
      108.632706, -10.000000, 7.000000},{108.063057, -10.000000, 10.500000},{
      107.257820, -10.000000, 14.000000},{106.208817, -10.000000, 17.500000},{
      104.904808, -10.000000, 21.000000},{103.330833, -10.000000, 24.500000},{
      101.467216, -10.000000, 28.000000},{99.288101, -10.000000, 31.500000},{
      96.759186, -10.000000, 35.000000},{96.759186, -10.000000, 35.000000},{
      99.288101, -10.000000, 31.500000},{101.467216, -10.000000, 28.000000},{
      103.330833, -10.000000, 24.500000},{104.904808, -10.000000, 21.000000},{
      106.208817, -10.000000, 17.500000},{107.257820, -10.000000, 14.000000},{
      108.063057, -10.000000, 10.500000},{108.632706, -10.000000, 7.000000},{
      108.972343, -10.000000, 3.500000},{109.085205, -10.000000, 0.000000},{
      108.972343, -10.000000, -3.500000},{108.632706, -10.000000, -7.000000},{
      108.063057, -10.000000, -10.500000},{
      107.257820, -10.000000, -14.000000},{
      106.208817, -10.000000, -17.500000},{
      104.904808, -10.000000, -21.000000},{
      103.330833, -10.000000, -24.500000},{
      101.467216, -10.000000, -28.000000},{
      99.288101, -10.000000, -31.500000},{96.759186, -10.000000, -35.000000},{
      96.759186, -10.000000, -35.000000}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.102173, -6.500000, 0.000000},{106.110962, -6.510789, 0.274607},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.102173, -6.500000, 0.000000},{
      102.912567, -3.000000, 0.000000},{102.929970, -3.021579, 0.549214},{
      106.110962, -6.510789, 0.274607},{106.102173, -6.500000, 0.000000}}],
    Polygon[{{102.912567, -3.000000, 0.000000},{
      99.497490, 0.500000, 0.000000},{99.523354, 0.467632, 0.823821},{
      102.929970, -3.021579, 0.549214},{102.912567, -3.000000, 0.000000}}],
    Polygon[{{99.497490, 0.500000, 0.000000},{95.833115, 4.000000, 0.000000},{
      95.867340, 3.956843, 1.098427},{99.523354, 0.467632, 0.823821},{
      99.497490, 0.500000, 0.000000}}],
    Polygon[{{95.833115, 4.000000, 0.000000},{91.888863, 7.500000, 0.000000},{
      91.931396, 7.446054, 1.373034},{95.867340, 3.956843, 1.098427},{
      95.833115, 4.000000, 0.000000}}],
    Polygon[{{91.888863, 7.500000, 0.000000},{
      87.624504, 11.000000, 0.000000},{87.675385, 10.935264, 1.647641},{
      91.931396, 7.446054, 1.373034},{91.888863, 7.500000, 0.000000}}],
    Polygon[{{87.624504, 11.000000, 0.000000},{
      82.985474, 14.500000, 0.000000},{83.044853, 14.424475, 1.922248},{
      87.675385, 10.935264, 1.647641},{87.624504, 11.000000, 0.000000}}],
    Polygon[{{82.985474, 14.500000, 0.000000},{
      77.894630, 18.000000, 0.000000},{77.962868, 17.913685, 2.196855},{
      83.044853, 14.424475, 1.922248},{82.985474, 14.500000, 0.000000}}],
    Polygon[{{77.894630, 18.000000, 0.000000},{
      72.236664, 21.500000, 0.000000},{72.314484, 21.402897, 2.471462},{
      77.962868, 17.913685, 2.196855},{77.894630, 18.000000, 0.000000}}],
    Polygon[{{72.236664, 21.500000, 0.000000},{
      65.824829, 25.000000, 0.000000},{65.913681, 24.892107, 2.746068},{
      72.314484, 21.402897, 2.471462},{72.236664, 21.500000, 0.000000}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.110962, -6.510789, 0.274607},{106.137291, -6.543091, 0.547521},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.110962, -6.510789, 0.274607},{
      102.929970, -3.021579, 0.549214},{102.982079, -3.086182, 1.095041},{
      106.137291, -6.543091, 0.547521},{106.110962, -6.510789, 0.274607}}],
    Polygon[{{102.929970, -3.021579, 0.549214},{
      99.523354, 0.467632, 0.823821},{99.600807, 0.370728, 1.642562},{
      102.982079, -3.086182, 1.095041},{102.929970, -3.021579, 0.549214}}],
    Polygon[{{99.523354, 0.467632, 0.823821},{95.867340, 3.956843, 1.098427},{
      95.969833, 3.827637, 2.190083},{99.600807, 0.370728, 1.642562},{
      99.523354, 0.467632, 0.823821}}],
    Polygon[{{95.867340, 3.956843, 1.098427},{91.931396, 7.446054, 1.373034},{
      92.058792, 7.284546, 2.737603},{95.969833, 3.827637, 2.190083},{
      95.867340, 3.956843, 1.098427}}],
    Polygon[{{91.931396, 7.446054, 1.373034},{
      87.675385, 10.935264, 1.647641},{87.827797, 10.741455, 3.285124},{
      92.058792, 7.284546, 2.737603},{91.931396, 7.446054, 1.373034}}],
    Polygon[{{87.675385, 10.935264, 1.647641},{
      83.044853, 14.424475, 1.922248},{83.222771, 14.198364, 3.832644},{
      87.827797, 10.741455, 3.285124},{87.675385, 10.935264, 1.647641}}],
    Polygon[{{83.044853, 14.424475, 1.922248},{
      77.962868, 17.913685, 2.196855},{78.167381, 17.655273, 4.380165},{
      83.222771, 14.198364, 3.832644},{83.044853, 14.424475, 1.922248}}],
    Polygon[{{77.962868, 17.913685, 2.196855},{
      72.314484, 21.402897, 2.471462},{72.547752, 21.112183, 4.927686},{
      78.167381, 17.655273, 4.380165},{77.962868, 17.913685, 2.196855}}],
    Polygon[{{72.314484, 21.402897, 2.471462},{
      65.913681, 24.892107, 2.746068},{66.180031, 24.569092, 5.475206},{
      72.547752, 21.112183, 4.927686},{72.314484, 21.402897, 2.471462}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.137291, -6.543091, 0.547521},{106.180992, -6.596705, 0.817059},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.137291, -6.543091, 0.547521},{
      102.982079, -3.086182, 1.095041},{103.068596, -3.193411, 1.634118},{
      106.180992, -6.596705, 0.817059},{106.137291, -6.543091, 0.547521}}],
    Polygon[{{102.982079, -3.086182, 1.095041},{
      99.600807, 0.370728, 1.642562},{99.729439, 0.209884, 2.451176},{
      103.068596, -3.193411, 1.634118},{102.982079, -3.086182, 1.095041}}],
    Polygon[{{99.600807, 0.370728, 1.642562},{95.969833, 3.827637, 2.190083},{
      96.140083, 3.613179, 3.268235},{99.729439, 0.209884, 2.451176},{
      99.600807, 0.370728, 1.642562}}],
    Polygon[{{95.969833, 3.827637, 2.190083},{92.058792, 7.284546, 2.737603},{
      92.270477, 7.016474, 4.085294},{96.140083, 3.613179, 3.268235},{
      95.969833, 3.827637, 2.190083}}],
    Polygon[{{92.058792, 7.284546, 2.737603},{
      87.827797, 10.741455, 3.285124},{88.081131, 10.419768, 4.902353},{
      92.270477, 7.016474, 4.085294},{92.058792, 7.284546, 2.737603}}],
    Polygon[{{87.827797, 10.741455, 3.285124},{
      83.222771, 14.198364, 3.832644},{83.518585, 13.823063, 5.719411},{
      88.081131, 10.419768, 4.902353},{87.827797, 10.741455, 3.285124}}],
    Polygon[{{83.222771, 14.198364, 3.832644},{
      78.167381, 17.655273, 4.380165},{78.507515, 17.226358, 6.536470},{
      83.518585, 13.823063, 5.719411},{83.222771, 14.198364, 3.832644}}],
    Polygon[{{78.167381, 17.655273, 4.380165},{
      72.547752, 21.112183, 4.927686},{72.935837, 20.629652, 7.353529},{
      78.507515, 17.226358, 6.536470},{78.167381, 17.655273, 4.380165}}],
    Polygon[{{72.547752, 21.112183, 4.927686},{
      66.180031, 24.569092, 5.475206},{66.623253, 24.032948, 8.170588},{
      72.935837, 20.629652, 7.353529},{72.547752, 21.112183, 4.927686}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.180992, -6.596705, 0.817059},{106.241814, -6.671302, 1.081560},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.180992, -6.596705, 0.817059},{
      103.068596, -3.193411, 1.634118},{103.189041, -3.342604, 2.163119},{
      106.241814, -6.671302, 1.081560},{106.180992, -6.596705, 0.817059}}],
    Polygon[{{103.068596, -3.193411, 1.634118},{
      99.729439, 0.209884, 2.451176},{99.908554, -0.013907, 3.244678},{
      103.189041, -3.342604, 2.163119},{103.068596, -3.193411, 1.634118}}],
    Polygon[{{99.729439, 0.209884, 2.451176},{96.140083, 3.613179, 3.268235},{
      96.377251, 3.314791, 4.326238},{99.908554, -0.013907, 3.244678},{
      99.729439, 0.209884, 2.451176}}],
    Polygon[{{96.140083, 3.613179, 3.268235},{92.270477, 7.016474, 4.085294},{
      92.565460, 6.643489, 5.407797},{96.377251, 3.314791, 4.326238},{
      96.140083, 3.613179, 3.268235}}],
    Polygon[{{92.270477, 7.016474, 4.085294},{
      88.081131, 10.419768, 4.902353},{88.434296, 9.972187, 6.489357},{
      92.565460, 6.643489, 5.407797},{92.270477, 7.016474, 4.085294}}],
    Polygon[{{88.081131, 10.419768, 4.902353},{
      83.518585, 13.823063, 5.719411},{83.931168, 13.300884, 7.570916},{
      88.434296, 9.972187, 6.489357},{88.081131, 10.419768, 4.902353}}],
    Polygon[{{83.518585, 13.823063, 5.719411},{
      78.507515, 17.226358, 6.536470},{78.982162, 16.629583, 8.652476},{
      83.931168, 13.300884, 7.570916},{83.518585, 13.823063, 5.719411}}],
    Polygon[{{78.507515, 17.226358, 6.536470},{
      72.935837, 20.629652, 7.353529},{73.477646, 19.958281, 9.734035},{
      78.982162, 16.629583, 8.652476},{78.507515, 17.226358, 6.536470}}],
    Polygon[{{72.935837, 20.629652, 7.353529},{
      66.623253, 24.032948, 8.170588},{67.242241, 23.286978, 10.815595},{
      73.477646, 19.958281, 9.734035},{72.935837, 20.629652, 7.353529}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.241814, -6.671302, 1.081560},{106.319389, -6.766422, 1.339392},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.241814, -6.671302, 1.081560},{
      103.189041, -3.342604, 2.163119},{103.342720, -3.532843, 2.678784},{
      106.319389, -6.766422, 1.339392},{106.241814, -6.671302, 1.081560}}],
    Polygon[{{103.189041, -3.342604, 2.163119},{
      99.908554, -0.013907, 3.244678},{100.137199, -0.299265, 4.018176},{
      103.342720, -3.532843, 2.678784},{103.189041, -3.342604, 2.163119}}],
    Polygon[{{99.908554, -0.013907, 3.244678},{
      96.377251, 3.314791, 4.326238},{96.680122, 2.934314, 5.357568},{
      100.137199, -0.299265, 4.018176},{99.908554, -0.013907, 3.244678}}],
    Polygon[{{96.377251, 3.314791, 4.326238},{92.565460, 6.643489, 5.407797},{
      92.942368, 6.167892, 6.696960},{96.680122, 2.934314, 5.357568},{
      96.377251, 3.314791, 4.326238}}],
    Polygon[{{92.565460, 6.643489, 5.407797},{88.434296, 9.972187, 6.489357},{
      88.885803, 9.401470, 8.036352},{92.942368, 6.167892, 6.696960},{
      92.565460, 6.643489, 5.407797}}],
    Polygon[{{88.434296, 9.972187, 6.489357},{
      83.931168, 13.300884, 7.570916},{84.458954, 12.635049, 9.375744},{
      88.885803, 9.401470, 8.036352},{88.434296, 9.972187, 6.489357}}],
    Polygon[{{83.931168, 13.300884, 7.570916},{
      78.982162, 16.629583, 8.652476},{79.589699, 15.868627, 10.715137},{
      84.458954, 12.635049, 9.375744},{83.931168, 13.300884, 7.570916}}],
    Polygon[{{78.982162, 16.629583, 8.652476},{
      73.477646, 19.958281, 9.734035},{74.171562, 19.102205, 12.054528},{
      79.589699, 15.868627, 10.715137},{78.982162, 16.629583, 8.652476}}],
    Polygon[{{73.477646, 19.958281, 9.734035},{
      67.242241, 23.286978, 10.815595},{68.035316, 22.335783, 13.393920},{
      74.171562, 19.102205, 12.054528},{73.477646, 19.958281, 9.734035}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.319389, -6.766422, 1.339392},{106.413261, -6.881477, 1.588967},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.319389, -6.766422, 1.339392},{
      103.342720, -3.532843, 2.678784},{103.528763, -3.762954, 3.177933},{
      106.413261, -6.881477, 1.588967},{106.319389, -6.766422, 1.339392}}],
    Polygon[{{103.342720, -3.532843, 2.678784},{
      100.137199, -0.299265, 4.018176},{100.414131, -0.644431, 4.766900},{
      103.528763, -3.762954, 3.177933},{103.342720, -3.532843, 2.678784}}],
    Polygon[{{100.137199, -0.299265, 4.018176},{
      96.680122, 2.934314, 5.357568},{97.047165, 2.474091, 6.355867},{
      100.414131, -0.644431, 4.766900},{100.137199, -0.299265, 4.018176}}],
    Polygon[{{96.680122, 2.934314, 5.357568},{92.942368, 6.167892, 6.696960},{
      93.399414, 5.592614, 7.944834},{97.047165, 2.474091, 6.355867},{
      96.680122, 2.934314, 5.357568}}],
    Polygon[{{92.942368, 6.167892, 6.696960},{88.885803, 9.401470, 8.036352},{
      89.433670, 8.711137, 9.533800},{93.399414, 5.592614, 7.944834},{
      92.942368, 6.167892, 6.696960}}],
    Polygon[{{88.885803, 9.401470, 8.036352},{
      84.458954, 12.635049, 9.375744},{85.099831, 11.829659, 11.122767},{
      89.433670, 8.711137, 9.533800},{88.885803, 9.401470, 8.036352}}],
    Polygon[{{84.458954, 12.635049, 9.375744},{
      79.589699, 15.868627, 10.715137},{80.327965, 14.948183, 12.711734},{
      85.099831, 11.829659, 11.122767},{84.458954, 12.635049, 9.375744}}],
    Polygon[{{79.589699, 15.868627, 10.715137},{
      74.171562, 19.102205, 12.054528},{75.015358, 18.066706, 14.300701},{
      80.327965, 14.948183, 12.711734},{79.589699, 15.868627, 10.715137}}],
    Polygon[{{74.171562, 19.102205, 12.054528},{
      68.035316, 22.335783, 13.393920},{69.000099, 21.185228, 15.889668},{
      75.015358, 18.066706, 14.300701},{74.171562, 19.102205, 12.054528}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.413261, -6.881477, 1.588967},{106.522865, -7.015759, 1.828745},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.413261, -6.881477, 1.588967},{
      103.528763, -3.762954, 3.177933},{103.746109, -4.031519, 3.657490},{
      106.522865, -7.015759, 1.828745},{106.413261, -6.881477, 1.588967}}],
    Polygon[{{103.528763, -3.762954, 3.177933},{
      100.414131, -0.644431, 4.766900},{100.737846, -1.047278, 5.486235},{
      103.746109, -4.031519, 3.657490},{103.528763, -3.762954, 3.177933}}],
    Polygon[{{100.414131, -0.644431, 4.766900},{
      97.047165, 2.474091, 6.355867},{97.476486, 1.936962, 7.314980},{
      100.737846, -1.047278, 5.486235},{100.414131, -0.644431, 4.766900}}],
    Polygon[{{97.047165, 2.474091, 6.355867},{93.399414, 5.592614, 7.944834},{
      93.934395, 4.921203, 9.143724},{97.476486, 1.936962, 7.314980},{
      97.047165, 2.474091, 6.355867}}],
    Polygon[{{93.399414, 5.592614, 7.944834},{89.433670, 8.711137, 9.533800},{
      90.075447, 7.905444, 10.972470},{93.934395, 4.921203, 9.143724},{
      93.399414, 5.592614, 7.944834}}],
    Polygon[{{89.433670, 8.711137, 9.533800},{
      85.099831, 11.829659, 11.122767},{85.851181, 10.889684, 12.801215},{
      90.075447, 7.905444, 10.972470},{89.433670, 8.711137, 9.533800}}],
    Polygon[{{85.099831, 11.829659, 11.122767},{
      80.327965, 14.948183, 12.711734},{81.194191, 13.873924, 14.629960},{
      85.851181, 10.889684, 12.801215},{85.099831, 11.829659, 11.122767}}],
    Polygon[{{80.327965, 14.948183, 12.711734},{
      75.015358, 18.066706, 14.300701},{76.006134, 16.858166, 16.458704},{
      81.194191, 13.873924, 14.629960},{80.327965, 14.948183, 12.711734}}],
    Polygon[{{75.015358, 18.066706, 14.300701},{
      69.000099, 21.185228, 15.889668},{70.133400, 19.842405, 18.287449},{
      76.006134, 16.858166, 16.458704},{75.015358, 18.066706, 14.300701}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.522865, -7.015759, 1.828745},{106.647560, -7.168440, 2.057248},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.522865, -7.015759, 1.828745},{
      103.746109, -4.031519, 3.657490},{103.993515, -4.336881, 4.114497},{
      106.647560, -7.168440, 2.057248},{106.522865, -7.015759, 1.828745}}],
    Polygon[{{103.746109, -4.031519, 3.657490},{
      100.737846, -1.047278, 5.486235},{101.106567, -1.505322, 6.171745},{
      103.993515, -4.336881, 4.114497},{103.746109, -4.031519, 3.657490}}],
    Polygon[{{100.737846, -1.047278, 5.486235},{
      97.476486, 1.936962, 7.314980},{97.965866, 1.326238, 8.228993},{
      101.106567, -1.505322, 6.171745},{100.737846, -1.047278, 5.486235}}],
    Polygon[{{97.476486, 1.936962, 7.314980},{93.934395, 4.921203, 9.143724},{
      94.544685, 4.157797, 10.286242},{97.965866, 1.326238, 8.228993},{
      97.476486, 1.936962, 7.314980}}],
    Polygon[{{93.934395, 4.921203, 9.143724},{
      90.075447, 7.905444, 10.972470},{90.808197, 6.989357, 12.343491},{
      94.544685, 4.157797, 10.286242},{93.934395, 4.921203, 9.143724}}],
    Polygon[{{90.075447, 7.905444, 10.972470},{
      85.851181, 10.889684, 12.801215},{86.709778, 9.820916, 14.400739},{
      90.808197, 6.989357, 12.343491},{90.075447, 7.905444, 10.972470}}],
    Polygon[{{85.851181, 10.889684, 12.801215},{
      81.194191, 13.873924, 14.629960},{82.184929, 12.652476, 16.457987},{
      86.709778, 9.820916, 14.400739},{85.851181, 10.889684, 12.801215}}],
    Polygon[{{81.194191, 13.873924, 14.629960},{
      76.006134, 16.858166, 16.458704},{77.140190, 15.484035, 18.515236},{
      82.184929, 12.652476, 16.457987},{81.194191, 13.873924, 14.629960}}],
    Polygon[{{76.006134, 16.858166, 16.458704},{
      70.133400, 19.842405, 18.287449},{71.431091, 18.315596, 20.572483},{
      77.140190, 15.484035, 18.515236},{76.006134, 16.858166, 16.458704}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.647560, -7.168440, 2.057248},{106.786583, -7.338579, 2.273068},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.647560, -7.168440, 2.057248},{
      103.993515, -4.336881, 4.114497},{104.269547, -4.677158, 4.546136},{
      106.786583, -7.338579, 2.273068},{106.647560, -7.168440, 2.057248}}],
    Polygon[{{103.993515, -4.336881, 4.114497},{
      101.106567, -1.505322, 6.171745},{101.518265, -2.015737, 6.819204},{
      104.269547, -4.677158, 4.546136},{103.993515, -4.336881, 4.114497}}],
    Polygon[{{101.106567, -1.505322, 6.171745},{
      97.965866, 1.326238, 8.228993},{98.512703, 0.645684, 9.092273},{
      101.518265, -2.015737, 6.819204},{101.106567, -1.505322, 6.171745}}],
    Polygon[{{97.965866, 1.326238, 8.228993},{
      94.544685, 4.157797, 10.286242},{95.227234, 3.307104, 11.365341},{
      98.512703, 0.645684, 9.092273},{97.965866, 1.326238, 8.228993}}],
    Polygon[{{94.544685, 4.157797, 10.286242},{
      90.808197, 6.989357, 12.343491},{91.628448, 5.968525, 13.638409},{
      95.227234, 3.307104, 11.365341},{94.544685, 4.157797, 10.286242}}],
    Polygon[{{90.808197, 6.989357, 12.343491},{
      86.709778, 9.820916, 14.400739},{87.671806, 8.629946, 15.911477},{
      91.628448, 5.968525, 13.638409},{90.808197, 6.989357, 12.343491}}],
    Polygon[{{86.709778, 9.820916, 14.400739},{
      82.184929, 12.652476, 16.457987},{83.296028, 11.291367, 18.184546},{
      87.671806, 8.629946, 15.911477},{86.709778, 9.820916, 14.400739}}],
    Polygon[{{82.184929, 12.652476, 16.457987},{
      77.140190, 15.484035, 18.515236},{78.412964, 13.952788, 20.457613},{
      83.296028, 11.291367, 18.184546},{82.184929, 12.652476, 16.457987}}],
    Polygon[{{77.140190, 15.484035, 18.515236},{
      71.431091, 18.315596, 20.572483},{72.887970, 16.614208, 22.730682},{
      78.412964, 13.952788, 20.457613},{77.140190, 15.484035, 18.515236}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.786583, -7.338579, 2.273068},{106.939125, -7.525126, 2.474874},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.786583, -7.338579, 2.273068},{
      104.269547, -4.677158, 4.546136},{104.572617, -5.050252, 4.949748},{
      106.939125, -7.525126, 2.474874},{106.786583, -7.338579, 2.273068}}],
    Polygon[{{104.269547, -4.677158, 4.546136},{
      101.518265, -2.015737, 6.819204},{101.970634, -2.575379, 7.424621},{
      104.572617, -5.050252, 4.949748},{104.269547, -4.677158, 4.546136}}],
    Polygon[{{101.518265, -2.015737, 6.819204},{
      98.512703, 0.645684, 9.092273},{99.114098, -0.100505, 9.899495},{
      101.970634, -2.575379, 7.424621},{101.518265, -2.015737, 6.819204}}],
    Polygon[{{98.512703, 0.645684, 9.092273},{
      95.227234, 3.307104, 11.365341},{95.978554, 2.374369, 12.374369},{
      99.114098, -0.100505, 9.899495},{98.512703, 0.645684, 9.092273}}],
    Polygon[{{95.227234, 3.307104, 11.365341},{
      91.628448, 5.968525, 13.638409},{92.532196, 4.849242, 14.849242},{
      95.978554, 2.374369, 12.374369},{95.227234, 3.307104, 11.365341}}],
    Polygon[{{91.628448, 5.968525, 13.638409},{
      87.671806, 8.629946, 15.911477},{88.732803, 7.324116, 17.324116},{
      92.532196, 4.849242, 14.849242},{91.628448, 5.968525, 13.638409}}],
    Polygon[{{87.671806, 8.629946, 15.911477},{
      83.296028, 11.291367, 18.184546},{84.522537, 9.798990, 19.798990},{
      88.732803, 7.324116, 17.324116},{87.671806, 8.629946, 15.911477}}],
    Polygon[{{83.296028, 11.291367, 18.184546},{
      78.412964, 13.952788, 20.457613},{79.818970, 12.273864, 22.273863},{
      84.522537, 9.798990, 19.798990},{83.296028, 11.291367, 18.184546}}],
    Polygon[{{78.412964, 13.952788, 20.457613},{
      72.887970, 16.614208, 22.730682},{74.497704, 14.748737, 24.748737},{
      79.818970, 12.273864, 22.273863},{78.412964, 13.952788, 20.457613}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      106.939125, -7.525126, 2.474874},{107.104248, -7.726932, 2.661421},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{106.939125, -7.525126, 2.474874},{
      104.572617, -5.050252, 4.949748},{104.900955, -5.453864, 5.322842},{
      107.104248, -7.726932, 2.661421},{106.939125, -7.525126, 2.474874}}],
    Polygon[{{104.572617, -5.050252, 4.949748},{
      101.970634, -2.575379, 7.424621},{102.461143, -3.180795, 7.984262},{
      104.900955, -5.453864, 5.322842},{104.572617, -5.050252, 4.949748}}],
    Polygon[{{101.970634, -2.575379, 7.424621},{
      99.114098, -0.100505, 9.899495},{99.766777, -0.907727, 10.645683},{
      102.461143, -3.180795, 7.984262},{101.970634, -2.575379, 7.424621}}],
    Polygon[{{99.114098, -0.100505, 9.899495},{
      95.978554, 2.374369, 12.374369},{96.794716, 1.365341, 13.307104},{
      99.766777, -0.907727, 10.645683},{99.114098, -0.100505, 9.899495}}],
    Polygon[{{95.978554, 2.374369, 12.374369},{
      92.532196, 4.849242, 14.849242},{93.514923, 3.638409, 15.968525},{
      96.794716, 1.365341, 13.307104},{95.978554, 2.374369, 12.374369}}],
    Polygon[{{92.532196, 4.849242, 14.849242},{
      88.732803, 7.324116, 17.324116},{89.887627, 5.911477, 18.629946},{
      93.514923, 3.638409, 15.968525},{92.532196, 4.849242, 14.849242}}],
    Polygon[{{88.732803, 7.324116, 17.324116},{
      84.522537, 9.798990, 19.798990},{85.858711, 8.184546, 21.291367},{
      89.887627, 5.911477, 18.629946},{88.732803, 7.324116, 17.324116}}],
    Polygon[{{84.522537, 9.798990, 19.798990},{
      79.818970, 12.273864, 22.273863},{81.351707, 10.457614, 23.952787},{
      85.858711, 8.184546, 21.291367},{84.522537, 9.798990, 19.798990}}],
    Polygon[{{79.818970, 12.273864, 22.273863},{
      74.497704, 14.748737, 24.748737},{76.252731, 12.730681, 26.614208},{
      81.351707, 10.457614, 23.952787},{79.818970, 12.273864, 22.273863}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      107.104248, -7.726932, 2.661421},{107.280983, -7.942751, 2.831559},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{107.104248, -7.726932, 2.661421},{
      104.900955, -5.453864, 5.322842},{105.252647, -5.885503, 5.663119},{
      107.280983, -7.942751, 2.831559},{107.104248, -7.726932, 2.661421}}],
    Polygon[{{104.900955, -5.453864, 5.322842},{
      102.461143, -3.180795, 7.984262},{102.987000, -3.828255, 8.494678},{
      105.252647, -5.885503, 5.663119},{104.900955, -5.453864, 5.322842}}],
    Polygon[{{102.461143, -3.180795, 7.984262},{
      99.766777, -0.907727, 10.645683},{100.467148, -1.771006, 11.326238},{
      102.987000, -3.828255, 8.494678},{102.461143, -3.180795, 7.984262}}],
    Polygon[{{99.766777, -0.907727, 10.645683},{
      96.794716, 1.365341, 13.307104},{97.671379, 0.286242, 14.157798},{
      100.467148, -1.771006, 11.326238},{99.766777, -0.907727, 10.645683}}],
    Polygon[{{96.794716, 1.365341, 13.307104},{
      93.514923, 3.638409, 15.968525},{94.571533, 2.343490, 16.989357},{
      97.671379, 0.286242, 14.157798},{96.794716, 1.365341, 13.307104}}],
    Polygon[{{93.514923, 3.638409, 15.968525},{
      89.887627, 5.911477, 18.629946},{91.130470, 4.400739, 19.820917},{
      94.571533, 2.343490, 16.989357},{93.514923, 3.638409, 15.968525}}],
    Polygon[{{89.887627, 5.911477, 18.629946},{
      85.858711, 8.184546, 21.291367},{87.297958, 6.457987, 22.652475},{
      91.130470, 4.400739, 19.820917},{89.887627, 5.911477, 18.629946}}],
    Polygon[{{85.858711, 8.184546, 21.291367},{
      81.351707, 10.457614, 23.952787},{83.003654, 8.515236, 25.484035},{
      87.297958, 6.457987, 22.652475},{85.858711, 8.184546, 21.291367}}],
    Polygon[{{81.351707, 10.457614, 23.952787},{
      76.252731, 12.730681, 26.614208},{78.144249, 10.572484, 28.315596},{
      83.003654, 8.515236, 25.484035},{81.351707, 10.457614, 23.952787}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      107.280983, -7.942751, 2.831559},{107.468239, -8.171255, 2.984241},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{107.280983, -7.942751, 2.831559},{
      105.252647, -5.885503, 5.663119},{105.625626, -6.342510, 5.968481},{
      107.468239, -8.171255, 2.984241},{107.280983, -7.942751, 2.831559}}],
    Polygon[{{105.252647, -5.885503, 5.663119},{
      102.987000, -3.828255, 8.494678},{103.545197, -4.513765, 8.952722},{
      105.625626, -6.342510, 5.968481},{105.252647, -5.885503, 5.663119}}],
    Polygon[{{102.987000, -3.828255, 8.494678},{
      100.467148, -1.771006, 11.326238},{101.211296, -2.685020, 11.936962},{
      103.545197, -4.513765, 8.952722},{102.987000, -3.828255, 8.494678}}],
    Polygon[{{100.467148, -1.771006, 11.326238},{
      97.671379, 0.286242, 14.157798},{98.603752, -0.856275, 14.921203},{
      101.211296, -2.685020, 11.936962},{100.467148, -1.771006, 11.326238}}],
    Polygon[{{97.671379, 0.286242, 14.157798},{
      94.571533, 2.343490, 16.989357},{95.696404, 0.972470, 17.905443},{
      98.603752, -0.856275, 14.921203},{97.671379, 0.286242, 14.157798}}],
    Polygon[{{94.571533, 2.343490, 16.989357},{
      91.130470, 4.400739, 19.820917},{92.454857, 2.801215, 20.889685},{
      95.696404, 0.972470, 17.905443},{94.571533, 2.343490, 16.989357}}],
    Polygon[{{91.130470, 4.400739, 19.820917},{
      87.297958, 6.457987, 22.652475},{88.832855, 4.629960, 23.873924},{
      92.454857, 2.801215, 20.889685},{91.130470, 4.400739, 19.820917}}],
    Polygon[{{87.297958, 6.457987, 22.652475},{
      83.003654, 8.515236, 25.484035},{84.766273, 6.458705, 26.858166},{
      88.832855, 4.629960, 23.873924},{87.297958, 6.457987, 22.652475}}],
    Polygon[{{83.003654, 8.515236, 25.484035},{
      78.144249, 10.572484, 28.315596},{80.162239, 8.287450, 29.842405},{
      84.766273, 6.458705, 26.858166},{83.003654, 8.515236, 25.484035}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      107.468239, -8.171255, 2.984241},{107.664909, -8.411034, 3.118523},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{107.468239, -8.171255, 2.984241},{
      105.625626, -6.342510, 5.968481},{106.017677, -6.822066, 6.237046},{
      107.664909, -8.411034, 3.118523},{107.468239, -8.171255, 2.984241}}],
    Polygon[{{105.625626, -6.342510, 5.968481},{
      103.545197, -4.513765, 8.952722},{104.132492, -5.233100, 9.355569},{
      106.017677, -6.822066, 6.237046},{105.625626, -6.342510, 5.968481}}],
    Polygon[{{103.545197, -4.513765, 8.952722},{
      101.211296, -2.685020, 11.936962},{101.995003, -3.644133, 12.474092},{
      104.132492, -5.233100, 9.355569},{103.545197, -4.513765, 8.952722}}],
    Polygon[{{101.211296, -2.685020, 11.936962},{
      98.603752, -0.856275, 14.921203},{99.586662, -2.055166, 15.592614},{
      101.995003, -3.644133, 12.474092},{101.211296, -2.685020, 11.936962}}],
    Polygon[{{98.603752, -0.856275, 14.921203},{
      95.696404, 0.972470, 17.905443},{96.883392, -0.466200, 18.711138},{
      99.586662, -2.055166, 15.592614},{98.603752, -0.856275, 14.921203}}],
    Polygon[{{95.696404, 0.972470, 17.905443},{
      92.454857, 2.801215, 20.889685},{93.853607, 1.122767, 21.829660},{
      96.883392, -0.466200, 18.711138},{95.696404, 0.972470, 17.905443}}],
    Polygon[{{92.454857, 2.801215, 20.889685},{
      88.832855, 4.629960, 23.873924},{90.455132, 2.711734, 24.948183},{
      93.853607, 1.122767, 21.829660},{92.454857, 2.801215, 20.889685}}],
    Polygon[{{88.832855, 4.629960, 23.873924},{
      84.766273, 6.458705, 26.858166},{86.630005, 4.300701, 28.066706},{
      90.455132, 2.711734, 24.948183},{88.832855, 4.629960, 23.873924}}],
    Polygon[{{84.766273, 6.458705, 26.858166},{
      80.162239, 8.287450, 29.842405},{82.295479, 5.889668, 31.185228},{
      86.630005, 4.300701, 28.066706},{84.766273, 6.458705, 26.858166}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      107.664909, -8.411034, 3.118523},{107.869789, -8.660608, 3.233578},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{107.664909, -8.411034, 3.118523},{
      106.017677, -6.822066, 6.237046},{106.426476, -7.321216, 6.467157},{
      107.869789, -8.660608, 3.233578},{107.664909, -8.411034, 3.118523}}],
    Polygon[{{106.017677, -6.822066, 6.237046},{
      104.132492, -5.233100, 9.355569},{104.745453, -5.981824, 9.700735},{
      106.426476, -7.321216, 6.467157},{106.017677, -6.822066, 6.237046}}],
    Polygon[{{104.132492, -5.233100, 9.355569},{
      101.995003, -3.644133, 12.474092},{102.813759, -4.642432, 12.934314},{
      104.745453, -5.981824, 9.700735},{104.132492, -5.233100, 9.355569}}],
    Polygon[{{101.995003, -3.644133, 12.474092},{
      99.586662, -2.055166, 15.592614},{100.614525, -3.303040, 16.167892},{
      102.813759, -4.642432, 12.934314},{101.995003, -3.644133, 12.474092}}],
    Polygon[{{99.586662, -2.055166, 15.592614},{
      96.883392, -0.466200, 18.711138},{98.125816, -1.963648, 19.401470},{
      100.614525, -3.303040, 16.167892},{99.586662, -2.055166, 15.592614}}],
    Polygon[{{96.883392, -0.466200, 18.711138},{
      93.853607, 1.122767, 21.829660},{95.318924, -0.624256, 22.635048},{
      98.125816, -1.963648, 19.401470},{96.883392, -0.466200, 18.711138}}],
    Polygon[{{93.853607, 1.122767, 21.829660},{
      90.455132, 2.711734, 24.948183},{92.155724, 0.715136, 25.868628},{
      95.318924, -0.624256, 22.635048},{93.853607, 1.122767, 21.829660}}],
    Polygon[{{90.455132, 2.711734, 24.948183},{
      86.630005, 4.300701, 28.066706},{88.584312, 2.054528, 29.102205},{
      92.155724, 0.715136, 25.868628},{90.455132, 2.711734, 24.948183}}],
    Polygon[{{86.630005, 4.300701, 28.066706},{
      82.295479, 5.889668, 31.185228},{84.531624, 3.393920, 32.335785},{
      88.584312, 2.054528, 29.102205},{86.630005, 4.300701, 28.066706}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      107.869789, -8.660608, 3.233578},{108.081635, -8.918441, 3.328698},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{107.869789, -8.660608, 3.233578},{
      106.426476, -7.321216, 6.467157},{106.849571, -7.836881, 6.657396},{
      108.081635, -8.918441, 3.328698},{107.869789, -8.660608, 3.233578}}],
    Polygon[{{106.426476, -7.321216, 6.467157},{
      104.745453, -5.981824, 9.700735},{105.380455, -6.755322, 9.986094},{
      106.849571, -7.836881, 6.657396},{106.426476, -7.321216, 6.467157}}],
    Polygon[{{104.745453, -5.981824, 9.700735},{
      102.813759, -4.642432, 12.934314},{103.662781, -5.673762, 13.314792},{
      105.380455, -6.755322, 9.986094},{104.745453, -5.981824, 9.700735}}],
    Polygon[{{102.813759, -4.642432, 12.934314},{
      100.614525, -3.303040, 16.167892},{101.681389, -4.592203, 16.643490},{
      103.662781, -5.673762, 13.314792},{102.813759, -4.642432, 12.934314}}],
    Polygon[{{100.614525, -3.303040, 16.167892},{
      98.125816, -1.963648, 19.401470},{99.416534, -3.510643, 19.972187},{
      101.681389, -4.592203, 16.643490},{100.614525, -3.303040, 16.167892}}],
    Polygon[{{98.125816, -1.963648, 19.401470},{
      95.318924, -0.624256, 22.635048},{96.842392, -2.429084, 23.300884},{
      99.416534, -3.510643, 19.972187},{98.125816, -1.963648, 19.401470}}],
    Polygon[{{95.318924, -0.624256, 22.635048},{
      92.155724, 0.715136, 25.868628},{93.924820, -1.347524, 26.629583},{
      96.842392, -2.429084, 23.300884},{95.318924, -0.624256, 22.635048}}],
    Polygon[{{92.155724, 0.715136, 25.868628},{
      88.584312, 2.054528, 29.102205},{90.617775, -0.265965, 29.958281},{
      93.924820, -1.347524, 26.629583},{92.155724, 0.715136, 25.868628}}],
    Polygon[{{88.584312, 2.054528, 29.102205},{
      84.531624, 3.393920, 32.335785},{86.857307, 0.815595, 33.286980},{
      90.617775, -0.265965, 29.958281},{88.584312, 2.054528, 29.102205}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      108.081635, -8.918441, 3.328698},{108.299156, -9.182941, 3.403295},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{108.081635, -8.918441, 3.328698},{
      106.849571, -7.836881, 6.657396},{107.284409, -8.365883, 6.806590},{
      108.299156, -9.182941, 3.403295},{108.081635, -8.918441, 3.328698}}],
    Polygon[{{106.849571, -7.836881, 6.657396},{
      105.380455, -6.755322, 9.986094},{106.033714, -7.548824, 10.209884},{
      107.284409, -8.365883, 6.806590},{106.849571, -7.836881, 6.657396}}],
    Polygon[{{105.380455, -6.755322, 9.986094},{
      103.662781, -5.673762, 13.314792},{104.537033, -6.731765, 13.613179},{
      106.033714, -7.548824, 10.209884},{105.380455, -6.755322, 9.986094}}],
    Polygon[{{103.662781, -5.673762, 13.314792},{
      101.681389, -4.592203, 16.643490},{102.780968, -5.914706, 17.016474},{
      104.537033, -6.731765, 13.613179},{103.662781, -5.673762, 13.314792}}],
    Polygon[{{101.681389, -4.592203, 16.643490},{
      99.416534, -3.510643, 19.972187},{100.747948, -5.097647, 20.419767},{
      102.780968, -5.914706, 17.016474},{101.681389, -4.592203, 16.643490}}],
    Polygon[{{99.416534, -3.510643, 19.972187},{
      96.842392, -2.429084, 23.300884},{98.415016, -4.280589, 23.823063},{
      100.747948, -5.097647, 20.419767},{99.416534, -3.510643, 19.972187}}],
    Polygon[{{96.842392, -2.429084, 23.300884},{
      93.924820, -1.347524, 26.629583},{95.751900, -3.463530, 27.226358},{
      98.415016, -4.280589, 23.823063},{96.842392, -2.429084, 23.300884}}],
    Polygon[{{93.924820, -1.347524, 26.629583},{
      90.617775, -0.265965, 29.958281},{92.718140, -2.646471, 30.629652},{
      95.751900, -3.463530, 27.226358},{93.924820, -1.347524, 26.629583}}],
    Polygon[{{90.617775, -0.265965, 29.958281},{
      86.857307, 0.815595, 33.286980},{89.258255, -1.829412, 34.032948},{
      92.718140, -2.646471, 30.629652},{90.617775, -0.265965, 29.958281}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      108.299156, -9.182941, 3.403295},{108.521019, -9.452479, 3.456909},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{108.299156, -9.182941, 3.403295},{
      107.284409, -8.365883, 6.806590},{107.728363, -8.904959, 6.913818},{
      108.521019, -9.452479, 3.456909},{108.299156, -9.182941, 3.403295}}],
    Polygon[{{107.284409, -8.365883, 6.806590},{
      106.033714, -7.548824, 10.209884},{106.701294, -8.357438, 10.370728},{
      107.728363, -8.904959, 6.913818},{107.284409, -8.365883, 6.806590}}],
    Polygon[{{106.033714, -7.548824, 10.209884},{
      104.537033, -6.731765, 13.613179},{105.431267, -7.809917, 13.827637},{
      106.701294, -8.357438, 10.370728},{106.033714, -7.548824, 10.209884}}],
    Polygon[{{104.537033, -6.731765, 13.613179},{
      102.780968, -5.914706, 17.016474},{103.906670, -7.262397, 17.284546},{
      105.431267, -7.809917, 13.827637},{104.537033, -6.731765, 13.613179}}],
    Polygon[{{102.780968, -5.914706, 17.016474},{
      100.747948, -5.097647, 20.419767},{102.112083, -6.714876, 20.741455},{
      103.906670, -7.262397, 17.284546},{102.780968, -5.914706, 17.016474}}],
    Polygon[{{100.747948, -5.097647, 20.419767},{
      98.415016, -4.280589, 23.823063},{100.027313, -6.167356, 24.198364},{
      102.112083, -6.714876, 20.741455},{100.747948, -5.097647, 20.419767}}],
    Polygon[{{98.415016, -4.280589, 23.823063},{
      95.751900, -3.463530, 27.226358},{97.625839, -5.619835, 27.655273},{
      100.027313, -6.167356, 24.198364},{98.415016, -4.280589, 23.823063}}],
    Polygon[{{95.751900, -3.463530, 27.226358},{
      92.718140, -2.646471, 30.629652},{94.872444, -5.072314, 31.112183},{
      97.625839, -5.619835, 27.655273},{95.751900, -3.463530, 27.226358}}],
    Polygon[{{92.718140, -2.646471, 30.629652},{
      89.258255, -1.829412, 34.032948},{91.719421, -4.524794, 34.569092},{
      94.872444, -5.072314, 31.112183},{92.718140, -2.646471, 30.629652}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      108.521019, -9.452479, 3.456909},{108.745880, -9.725393, 3.489211},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{108.521019, -9.452479, 3.456909},{
      107.728363, -8.904959, 6.913818},{108.178711, -9.450787, 6.978421},{
      108.745880, -9.725393, 3.489211},{108.521019, -9.452479, 3.456909}}],
    Polygon[{{107.728363, -8.904959, 6.913818},{
      106.701294, -8.357438, 10.370728},{107.379128, -9.176180, 10.467632},{
      108.178711, -9.450787, 6.978421},{107.728363, -8.904959, 6.913818}}],
    Polygon[{{106.701294, -8.357438, 10.370728},{
      105.431267, -7.809917, 13.827637},{106.340065, -8.901572, 13.956842},{
      107.379128, -9.176180, 10.467632},{106.701294, -8.357438, 10.370728}}],
    Polygon[{{105.431267, -7.809917, 13.827637},{
      103.906670, -7.262397, 17.284546},{105.051643, -8.626966, 17.446053},{
      106.340065, -8.901572, 13.956842},{105.431267, -7.809917, 13.827637}}],
    Polygon[{{103.906670, -7.262397, 17.284546},{
      102.112083, -6.714876, 20.741455},{103.500580, -8.352359, 20.935265},{
      105.051643, -8.626966, 17.446053},{103.906670, -7.262397, 17.284546}}],
    Polygon[{{102.112083, -6.714876, 20.741455},{
      100.027313, -6.167356, 24.198364},{101.669350, -8.077752, 24.424475},{
      103.500580, -8.352359, 20.935265},{102.112083, -6.714876, 20.741455}}],
    Polygon[{{100.027313, -6.167356, 24.198364},{
      97.625839, -5.619835, 27.655273},{99.534973, -7.803145, 27.913685},{
      101.669350, -8.077752, 24.424475},{100.027313, -6.167356, 24.198364}}],
    Polygon[{{97.625839, -5.619835, 27.655273},{
      94.872444, -5.072314, 31.112183},{97.067116, -7.528539, 31.402897},{
      99.534973, -7.803145, 27.913685},{97.625839, -5.619835, 27.655273}}],
    Polygon[{{94.872444, -5.072314, 31.112183},{
      91.719421, -4.524794, 34.569092},{94.225121, -7.253932, 34.892105},{
      97.067116, -7.528539, 31.402897},{94.872444, -5.072314, 31.112183}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      108.745880, -9.725393, 3.489211},{108.972343, -10.000000, 3.500000},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{108.745880, -9.725393, 3.489211},{
      108.178711, -9.450787, 6.978421},{108.632706, -10.000000, 7.000000},{
      108.972343, -10.000000, 3.500000},{108.745880, -9.725393, 3.489211}}],
    Polygon[{{108.178711, -9.450787, 6.978421},{
      107.379128, -9.176180, 10.467632},{108.063057, -10.000000, 10.500000},{
      108.632706, -10.000000, 7.000000},{108.178711, -9.450787, 6.978421}}],
    Polygon[{{107.379128, -9.176180, 10.467632},{
      106.340065, -8.901572, 13.956842},{107.257820, -10.000000, 14.000000},{
      108.063057, -10.000000, 10.500000},{107.379128, -9.176180, 10.467632}}],
    
    Polygon[{{106.340065, -8.901572, 13.956842},{
      105.051643, -8.626966, 17.446053},{106.208817, -10.000000, 17.500000},{
      107.257820, -10.000000, 14.000000},{106.340065, -8.901572, 13.956842}}],
    
    Polygon[{{105.051643, -8.626966, 17.446053},{
      103.500580, -8.352359, 20.935265},{104.904808, -10.000000, 21.000000},{
      106.208817, -10.000000, 17.500000},{105.051643, -8.626966, 17.446053}}],
    
    Polygon[{{103.500580, -8.352359, 20.935265},{
      101.669350, -8.077752, 24.424475},{103.330833, -10.000000, 24.500000},{
      104.904808, -10.000000, 21.000000},{103.500580, -8.352359, 20.935265}}],
    
    Polygon[{{101.669350, -8.077752, 24.424475},{
      99.534973, -7.803145, 27.913685},{101.467216, -10.000000, 28.000000},{
      103.330833, -10.000000, 24.500000},{101.669350, -8.077752, 24.424475}}],
    
    Polygon[{{99.534973, -7.803145, 27.913685},{
      97.067116, -7.528539, 31.402897},{99.288101, -10.000000, 31.500000},{
      101.467216, -10.000000, 28.000000},{99.534973, -7.803145, 27.913685}}],
    Polygon[{{97.067116, -7.528539, 31.402897},{
      94.225121, -7.253932, 34.892105},{96.759186, -10.000000, 35.000000},{
      99.288101, -10.000000, 31.500000},{97.067116, -7.528539, 31.402897}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      108.972343, -10.000000, 3.500000},{109.199020, -10.274607, 3.489211},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{108.972343, -10.000000, 3.500000},{
      108.632706, -10.000000, 7.000000},{109.087540, -10.549213, 6.978421},{
      109.199020, -10.274607, 3.489211},{108.972343, -10.000000, 3.500000}}],
    Polygon[{{108.632706, -10.000000, 7.000000},{
      108.063057, -10.000000, 10.500000},{108.748856, -10.823820, 10.467632},{
      109.087540, -10.549213, 6.978421},{108.632706, -10.000000, 7.000000}}],
    Polygon[{{108.063057, -10.000000, 10.500000},{
      107.257820, -10.000000, 14.000000},{108.178841, -11.098428, 13.956842},{
      108.748856, -10.823820, 10.467632},{
      108.063057, -10.000000, 10.500000}}],
    Polygon[{{107.257820, -10.000000, 14.000000},{
      106.208817, -10.000000, 17.500000},{107.370956, -11.373034, 17.446053},{
      108.178841, -11.098428, 13.956842},{
      107.257820, -10.000000, 14.000000}}],
    Polygon[{{106.208817, -10.000000, 17.500000},{
      104.904808, -10.000000, 21.000000},{106.315926, -11.647641, 20.935265},{
      107.370956, -11.373034, 17.446053},{
      106.208817, -10.000000, 17.500000}}],
    Polygon[{{104.904808, -10.000000, 21.000000},{
      103.330833, -10.000000, 24.500000},{105.001183, -11.922248, 24.424475},{
      106.315926, -11.647641, 20.935265},{
      104.904808, -10.000000, 21.000000}}],
    Polygon[{{103.330833, -10.000000, 24.500000},{
      101.467216, -10.000000, 28.000000},{103.410141, -12.196855, 27.913685},{
      105.001183, -11.922248, 24.424475},{
      103.330833, -10.000000, 24.500000}}],
    Polygon[{{101.467216, -10.000000, 28.000000},{
      99.288101, -10.000000, 31.500000},{101.521011, -12.471461, 31.402897},{
      103.410141, -12.196855, 27.913685},{
      101.467216, -10.000000, 28.000000}}],
    Polygon[{{99.288101, -10.000000, 31.500000},{
      96.759186, -10.000000, 35.000000},{99.305099, -12.746068, 34.892105},{
      101.521011, -12.471461, 31.402897},{99.288101, -10.000000, 31.500000}}],
    
    Polygon[{{109.085205, -10.000000, 0.000000},{
      109.199020, -10.274607, 3.489211},{109.424507, -10.547521, 3.456909},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{109.199020, -10.274607, 3.489211},{
      109.087540, -10.549213, 6.978421},{109.540398, -11.095041, 6.913818},{
      109.424507, -10.547521, 3.456909},{109.199020, -10.274607, 3.489211}}],
    Polygon[{{109.087540, -10.549213, 6.978421},{
      108.748856, -10.823820, 10.467632},{109.432243, -11.642562, 10.370728},{
      109.540398, -11.095041, 6.913818},{109.087540, -10.549213, 6.978421}}],
    Polygon[{{108.748856, -10.823820, 10.467632},{
      108.178841, -11.098428, 13.956842},{109.097336, -12.190083, 13.827637},{
      109.432243, -11.642562, 10.370728},{
      108.748856, -10.823820, 10.467632}}],
    Polygon[{{108.178841, -11.098428, 13.956842},{
      107.370956, -11.373034, 17.446053},{108.530708, -12.737603, 17.284546},{
      109.097336, -12.190083, 13.827637},{
      108.178841, -11.098428, 13.956842}}],
    Polygon[{{107.370956, -11.373034, 17.446053},{
      106.315926, -11.647641, 20.935265},{107.724907, -13.285124, 20.741455},{
      108.530708, -12.737603, 17.284546},{
      107.370956, -11.373034, 17.446053}}],
    Polygon[{{106.315926, -11.647641, 20.935265},{
      105.001183, -11.922248, 24.424475},{106.669632, -13.832644, 24.198364},{
      107.724907, -13.285124, 20.741455},{
      106.315926, -11.647641, 20.935265}}],
    Polygon[{{105.001183, -11.922248, 24.424475},{
      103.410141, -12.196855, 27.913685},{105.351097, -14.380165, 27.655273},{
      106.669632, -13.832644, 24.198364},{
      105.001183, -11.922248, 24.424475}}],
    Polygon[{{103.410141, -12.196855, 27.913685},{
      101.521011, -12.471461, 31.402897},{103.751183, -14.927686, 31.112183},{
      105.351097, -14.380165, 27.655273},{
      103.410141, -12.196855, 27.913685}}],
    Polygon[{{101.521011, -12.471461, 31.402897},{
      99.305099, -12.746068, 34.892105},{101.846153, -15.475206, 34.569092},{
      103.751183, -14.927686, 31.112183},{
      101.521011, -12.471461, 31.402897}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      109.424507, -10.547521, 3.456909},{109.647408, -10.817059, 3.403295},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{109.424507, -10.547521, 3.456909},{
      109.540398, -11.095041, 6.913818},{109.988441, -11.634117, 6.806590},{
      109.647408, -10.817059, 3.403295},{109.424507, -10.547521, 3.456909}}],
    Polygon[{{109.540398, -11.095041, 6.913818},{
      109.432243, -11.642562, 10.370728},{110.108932, -12.451177, 10.209884},{
      109.988441, -11.634117, 6.806590},{109.540398, -11.095041, 6.913818}}],
    Polygon[{{109.432243, -11.642562, 10.370728},{
      109.097336, -12.190083, 13.827637},{110.007484, -13.268235, 13.613179},{
      110.108932, -12.451177, 10.209884},{
      109.432243, -11.642562, 10.370728}}],
    Polygon[{{109.097336, -12.190083, 13.827637},{
      108.530708, -12.737603, 17.284546},{109.680634, -14.085294, 17.016474},{
      110.007484, -13.268235, 13.613179},{
      109.097336, -12.190083, 13.827637}}],
    Polygon[{{108.530708, -12.737603, 17.284546},{
      107.724907, -13.285124, 20.741455},{109.122658, -14.902352, 20.419767},{
      109.680634, -14.085294, 17.016474},{
      108.530708, -12.737603, 17.284546}}],
    Polygon[{{107.724907, -13.285124, 20.741455},{
      106.669632, -13.832644, 24.198364},{108.325294, -15.719412, 23.823063},{
      109.122658, -14.902352, 20.419767},{
      107.724907, -13.285124, 20.741455}}],
    Polygon[{{106.669632, -13.832644, 24.198364},{
      105.351097, -14.380165, 27.655273},{107.277321, -16.536470, 27.226358},{
      108.325294, -15.719412, 23.823063},{
      106.669632, -13.832644, 24.198364}}],
    Polygon[{{105.351097, -14.380165, 27.655273},{
      103.751183, -14.927686, 31.112183},{105.963898, -17.353529, 30.629652},{
      107.277321, -16.536470, 27.226358},{
      105.351097, -14.380165, 27.655273}}],
    Polygon[{{103.751183, -14.927686, 31.112183},{
      101.846153, -15.475206, 34.569092},{104.365585, -18.170588, 34.032948},{
      105.963898, -17.353529, 30.629652},{
      103.751183, -14.927686, 31.112183}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      109.647408, -10.817059, 3.403295},{109.866341, -11.081559, 3.328698},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{109.647408, -10.817059, 3.403295},{
      109.988441, -11.634117, 6.806590},{110.428879, -12.163119, 6.657396},{
      109.866341, -11.081559, 3.328698},{109.647408, -10.817059, 3.403295}}],
    Polygon[{{109.988441, -11.634117, 6.806590},{
      110.108932, -12.451177, 10.209884},{110.774635, -13.244678, 9.986094},{
      110.428879, -12.163119, 6.657396},{109.988441, -11.634117, 6.806590}}],
    Polygon[{{110.108932, -12.451177, 10.209884},{
      110.007484, -13.268235, 13.613179},{110.903481, -14.326238, 13.314792},{
      110.774635, -13.244678, 9.986094},{110.108932, -12.451177, 10.209884}}],
    
    Polygon[{{110.007484, -13.268235, 13.613179},{
      109.680634, -14.085294, 17.016474},{110.813324, -15.407798, 16.643490},{
      110.903481, -14.326238, 13.314792},{
      110.007484, -13.268235, 13.613179}}],
    Polygon[{{109.680634, -14.085294, 17.016474},{
      109.122658, -14.902352, 20.419767},{110.500046, -16.489357, 19.972187},{
      110.813324, -15.407798, 16.643490},{
      109.680634, -14.085294, 17.016474}}],
    Polygon[{{109.122658, -14.902352, 20.419767},{
      108.325294, -15.719412, 23.823063},{109.957260, -17.570917, 23.300884},{
      110.500046, -16.489357, 19.972187},{
      109.122658, -14.902352, 20.419767}}],
    Polygon[{{108.325294, -15.719412, 23.823063},{
      107.277321, -16.536470, 27.226358},{109.176048, -18.652475, 26.629583},{
      109.957260, -17.570917, 23.300884},{
      108.325294, -15.719412, 23.823063}}],
    Polygon[{{107.277321, -16.536470, 27.226358},{
      105.963898, -17.353529, 30.629652},{108.144432, -19.734035, 29.958281},{
      109.176048, -18.652475, 26.629583},{
      107.277321, -16.536470, 27.226358}}],
    Polygon[{{105.963898, -17.353529, 30.629652},{
      104.365585, -18.170588, 34.032948},{106.846710, -20.815596, 33.286980},{
      108.144432, -19.734035, 29.958281},{
      105.963898, -17.353529, 30.629652}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      109.866341, -11.081559, 3.328698},{110.079933, -11.339392, 3.233578},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{109.866341, -11.081559, 3.328698},{
      110.428879, -12.163119, 6.657396},{110.858925, -12.678784, 6.467157},{
      110.079933, -11.339392, 3.233578},{109.866341, -11.081559, 3.328698}}],
    Polygon[{{110.428879, -12.163119, 6.657396},{
      110.774635, -13.244678, 9.986094},{111.425110, -14.018176, 9.700735},{
      110.858925, -12.678784, 6.467157},{110.428879, -12.163119, 6.657396}}],
    Polygon[{{110.774635, -13.244678, 9.986094},{
      110.903481, -14.326238, 13.314792},{111.779533, -15.357568, 12.934314},{
      111.425110, -14.018176, 9.700735},{110.774635, -13.244678, 9.986094}}],
    Polygon[{{110.903481, -14.326238, 13.314792},{
      110.813324, -15.407798, 16.643490},{111.921394, -16.696960, 16.167892},{
      111.779533, -15.357568, 12.934314},{
      110.903481, -14.326238, 13.314792}}],
    Polygon[{{110.813324, -15.407798, 16.643490},{
      110.500046, -16.489357, 19.972187},{111.848015, -18.036352, 19.401470},{
      111.921394, -16.696960, 16.167892},{
      110.813324, -15.407798, 16.643490}}],
    Polygon[{{110.500046, -16.489357, 19.972187},{
      109.957260, -17.570917, 23.300884},{111.554710, -19.375744, 22.635048},{
      111.848015, -18.036352, 19.401470},{
      110.500046, -16.489357, 19.972187}}],
    Polygon[{{109.957260, -17.570917, 23.300884},{
      109.176048, -18.652475, 26.629583},{111.034599, -20.715136, 25.868628},{
      111.554710, -19.375744, 22.635048},{
      109.957260, -17.570917, 23.300884}}],
    Polygon[{{109.176048, -18.652475, 26.629583},{
      108.144432, -19.734035, 29.958281},{110.278221, -22.054527, 29.102205},{
      111.034599, -20.715136, 25.868628},{
      109.176048, -18.652475, 26.629583}}],
    Polygon[{{108.144432, -19.734035, 29.958281},{
      106.846710, -20.815596, 33.286980},{109.273071, -23.393921, 32.335785},{
      110.278221, -22.054527, 29.102205},{
      108.144432, -19.734035, 29.958281}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      110.079933, -11.339392, 3.233578},{110.286858, -11.588966, 3.118523},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{110.079933, -11.339392, 3.233578},{
      110.858925, -12.678784, 6.467157},{111.275864, -13.177934, 6.237046},{
      110.286858, -11.588966, 3.118523},{110.079933, -11.339392, 3.233578}}],
    Polygon[{{110.858925, -12.678784, 6.467157},{
      111.425110, -14.018176, 9.700735},{112.056198, -14.766900, 9.355569},{
      111.275864, -13.177934, 6.237046},{110.858925, -12.678784, 6.467157}}],
    Polygon[{{111.425110, -14.018176, 9.700735},{
      111.779533, -15.357568, 12.934314},{112.629974, -16.355867, 12.474092},{
      112.056198, -14.766900, 9.355569},{111.425110, -14.018176, 9.700735}}],
    Polygon[{{111.779533, -15.357568, 12.934314},{
      111.921394, -16.696960, 16.167892},{112.997581, -17.944834, 15.592614},{
      112.629974, -16.355867, 12.474092},{
      111.779533, -15.357568, 12.934314}}],
    Polygon[{{111.921394, -16.696960, 16.167892},{
      111.848015, -18.036352, 19.401470},{113.157631, -19.533800, 18.711138},{
      112.997581, -17.944834, 15.592614},{
      111.921394, -16.696960, 16.167892}}],
    Polygon[{{111.848015, -18.036352, 19.401470},{
      111.554710, -19.375744, 22.635048},{113.106972, -21.122766, 21.829660},{
      113.157631, -19.533800, 18.711138},{
      111.848015, -18.036352, 19.401470}}],
    Polygon[{{111.554710, -19.375744, 22.635048},{
      111.034599, -20.715136, 25.868628},{112.840508, -22.711735, 24.948183},{
      113.106972, -21.122766, 21.829660},{
      111.554710, -19.375744, 22.635048}}],
    Polygon[{{111.034599, -20.715136, 25.868628},{
      110.278221, -22.054527, 29.102205},{112.350960, -24.300701, 28.066706},{
      112.840508, -22.711735, 24.948183},{
      111.034599, -20.715136, 25.868628}}],
    Polygon[{{110.278221, -22.054527, 29.102205},{
      109.273071, -23.393921, 32.335785},{111.628548, -25.889668, 31.185228},{
      112.350960, -24.300701, 28.066706},{
      110.278221, -22.054527, 29.102205}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      110.286858, -11.588966, 3.118523},{110.485825, -11.828745, 2.984241},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{110.286858, -11.588966, 3.118523},{
      111.275864, -13.177934, 6.237046},{111.677055, -13.657490, 5.968481},{
      110.485825, -11.828745, 2.984241},{110.286858, -11.588966, 3.118523}}],
    Polygon[{{111.275864, -13.177934, 6.237046},{
      112.056198, -14.766900, 9.355569},{112.663826, -15.486235, 8.952722},{
      111.677055, -13.657490, 5.968481},{111.275864, -13.177934, 6.237046}}],
    Polygon[{{112.056198, -14.766900, 9.355569},{
      112.629974, -16.355867, 12.474092},{113.449257, -17.314980, 11.936962},{
      112.663826, -15.486235, 8.952722},{112.056198, -14.766900, 9.355569}}],
    Polygon[{{112.629974, -16.355867, 12.474092},{
      112.997581, -17.944834, 15.592614},{114.034767, -19.143724, 14.921203},{
      113.449257, -17.314980, 11.936962},{
      112.629974, -16.355867, 12.474092}}],
    Polygon[{{112.997581, -17.944834, 15.592614},{
      113.157631, -19.533800, 18.711138},{114.420158, -20.972469, 17.905443},{
      114.034767, -19.143724, 14.921203},{
      112.997581, -17.944834, 15.592614}}],
    Polygon[{{113.157631, -19.533800, 18.711138},{
      113.106972, -21.122766, 21.829660},{114.603622, -22.801214, 20.889685},{
      114.420158, -20.972469, 17.905443},{
      113.157631, -19.533800, 18.711138}}],
    Polygon[{{113.106972, -21.122766, 21.829660},{
      112.840508, -22.711735, 24.948183},{114.581604, -24.629959, 23.873924},{
      114.603622, -22.801214, 20.889685},{
      113.106972, -21.122766, 21.829660}}],
    Polygon[{{112.840508, -22.711735, 24.948183},{
      112.350960, -24.300701, 28.066706},{114.348724, -26.458704, 26.858166},{
      114.581604, -24.629959, 23.873924},{
      112.840508, -22.711735, 24.948183}}],
    Polygon[{{112.350960, -24.300701, 28.066706},{
      111.628548, -25.889668, 31.185228},{113.897484, -28.287449, 29.842405},{
      114.348724, -26.458704, 26.858166},{
      112.350960, -24.300701, 28.066706}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      110.485825, -11.828745, 2.984241},{110.675575, -12.057248, 2.831559},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{110.485825, -11.828745, 2.984241},{
      111.677055, -13.657490, 5.968481},{112.059929, -14.114497, 5.663119},{
      110.675575, -12.057248, 2.831559},{110.485825, -11.828745, 2.984241}}],
    Polygon[{{111.677055, -13.657490, 5.968481},{
      112.663826, -15.486235, 8.952722},{113.244064, -16.171745, 8.494678},{
      112.059929, -14.114497, 5.663119},{111.677055, -13.657490, 5.968481}}],
    Polygon[{{112.663826, -15.486235, 8.952722},{
      113.449257, -17.314980, 11.936962},{114.231987, -18.228994, 11.326238},{
      113.244064, -16.171745, 8.494678},{112.663826, -15.486235, 8.952722}}],
    Polygon[{{113.449257, -17.314980, 11.936962},{
      114.034767, -19.143724, 14.921203},{115.026062, -20.286242, 14.157798},{
      114.231987, -18.228994, 11.326238},{
      113.449257, -17.314980, 11.936962}}],
    Polygon[{{114.034767, -19.143724, 14.921203},{
      114.420158, -20.972469, 17.905443},{115.627136, -22.343491, 16.989357},{
      115.026062, -20.286242, 14.157798},{
      114.034767, -19.143724, 14.921203}}],
    Polygon[{{114.420158, -20.972469, 17.905443},{
      114.603622, -22.801214, 20.889685},{116.034554, -24.400738, 19.820917},{
      115.627136, -22.343491, 16.989357},{
      114.420158, -20.972469, 17.905443}}],
    Polygon[{{114.603622, -22.801214, 20.889685},{
      114.581604, -24.629959, 23.873924},{116.246124, -26.457987, 22.652475},{
      116.034554, -24.400738, 19.820917},{
      114.603622, -22.801214, 20.889685}}],
    Polygon[{{114.581604, -24.629959, 23.873924},{
      114.348724, -26.458704, 26.858166},{116.258064, -28.515236, 25.484035},{
      116.246124, -26.457987, 22.652475},{
      114.581604, -24.629959, 23.873924}}],
    Polygon[{{114.348724, -26.458704, 26.858166},{
      113.897484, -28.287449, 29.842405},{116.064796, -30.572483, 28.315596},{
      116.258064, -28.515236, 25.484035},{
      114.348724, -26.458704, 26.858166}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      110.675575, -12.057248, 2.831559},{110.854919, -12.273068, 2.661421},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{110.675575, -12.057248, 2.831559},{
      112.059929, -14.114497, 5.663119},{112.422043, -14.546136, 5.322842},{
      110.854919, -12.273068, 2.661421},{110.675575, -12.057248, 2.831559}}],
    Polygon[{{112.059929, -14.114497, 5.663119},{
      113.244064, -16.171745, 8.494678},{113.793144, -16.819204, 7.984262},{
      112.422043, -14.546136, 5.322842},{112.059929, -14.114497, 5.663119}}],
    Polygon[{{113.244064, -16.171745, 8.494678},{
      114.231987, -18.228994, 11.326238},{114.973015, -19.092272, 10.645683},{
      113.793144, -16.819204, 7.984262},{113.244064, -16.171745, 8.494678}}],
    Polygon[{{114.231987, -18.228994, 11.326238},{
      115.026062, -20.286242, 14.157798},{115.964867, -21.365341, 13.307104},{
      114.973015, -19.092272, 10.645683},{
      114.231987, -18.228994, 11.326238}}],
    Polygon[{{115.026062, -20.286242, 14.157798},{
      115.627136, -22.343491, 16.989357},{116.770439, -23.638409, 15.968525},{
      115.964867, -21.365341, 13.307104},{
      115.026062, -20.286242, 14.157798}}],
    Polygon[{{115.627136, -22.343491, 16.989357},{
      116.034554, -24.400738, 19.820917},{117.390091, -25.911478, 18.629946},{
      116.770439, -23.638409, 15.968525},{
      115.627136, -22.343491, 16.989357}}],
    Polygon[{{116.034554, -24.400738, 19.820917},{
      116.246124, -26.457987, 22.652475},{117.822800, -28.184546, 21.291367},{
      117.390091, -25.911478, 18.629946},{
      116.034554, -24.400738, 19.820917}}],
    Polygon[{{116.246124, -26.457987, 22.652475},{
      116.258064, -28.515236, 25.484035},{118.066124, -30.457613, 23.952787},{
      117.822800, -28.184546, 21.291367},{
      116.246124, -26.457987, 22.652475}}],
    Polygon[{{116.258064, -28.515236, 25.484035},{
      116.064796, -30.572483, 28.315596},{118.116104, -32.730682, 26.614208},{
      118.066124, -30.457613, 23.952787},{
      116.258064, -28.515236, 25.484035}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      110.854919, -12.273068, 2.661421},{111.022736, -12.474874, 2.474874},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{110.854919, -12.273068, 2.661421},{
      112.422043, -14.546136, 5.322842},{112.761070, -14.949747, 4.949748},{
      111.022736, -12.474874, 2.474874},{110.854919, -12.273068, 2.661421}}],
    Polygon[{{112.422043, -14.546136, 5.322842},{
      113.793144, -16.819204, 7.984262},{114.307472, -17.424622, 7.424621},{
      112.761070, -14.949747, 4.949748},{112.422043, -14.546136, 5.322842}}],
    Polygon[{{113.793144, -16.819204, 7.984262},{
      114.973015, -19.092272, 10.645683},{115.667427, -19.899494, 9.899495},{
      114.307472, -17.424622, 7.424621},{113.793144, -16.819204, 7.984262}}],
    Polygon[{{114.973015, -19.092272, 10.645683},{
      115.964867, -21.365341, 13.307104},{116.844872, -22.374369, 12.374369},{
      115.667427, -19.899494, 9.899495},{114.973015, -19.092272, 10.645683}}],
    
    Polygon[{{115.964867, -21.365341, 13.307104},{
      116.770439, -23.638409, 15.968525},{117.842331, -24.849243, 14.849242},{
      116.844872, -22.374369, 12.374369},{
      115.964867, -21.365341, 13.307104}}],
    Polygon[{{116.770439, -23.638409, 15.968525},{
      117.390091, -25.911478, 18.629946},{118.661034, -27.324116, 17.324116},{
      117.842331, -24.849243, 14.849242},{
      116.770439, -23.638409, 15.968525}}],
    Polygon[{{117.390091, -25.911478, 18.629946},{
      117.822800, -28.184546, 21.291367},{119.300934, -29.798990, 19.798990},{
      118.661034, -27.324116, 17.324116},{
      117.390091, -25.911478, 18.629946}}],
    Polygon[{{117.822800, -28.184546, 21.291367},{
      118.066124, -30.457613, 23.952787},{119.760727, -32.273865, 22.273863},{
      119.300934, -29.798990, 19.798990},{
      117.822800, -28.184546, 21.291367}}],
    Polygon[{{118.066124, -30.457613, 23.952787},{
      118.116104, -32.730682, 26.614208},{120.037773, -34.748737, 24.748737},{
      119.760727, -32.273865, 22.273863},{
      118.066124, -30.457613, 23.952787}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.022736, -12.474874, 2.474874},{111.177956, -12.661421, 2.273068},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.022736, -12.474874, 2.474874},{
      112.761070, -14.949747, 4.949748},{113.074829, -15.322842, 4.546136},{
      111.177956, -12.661421, 2.273068},{111.022736, -12.474874, 2.474874}}],
    Polygon[{{112.761070, -14.949747, 4.949748},{
      114.307472, -17.424622, 7.424621},{114.783684, -17.984262, 6.819204},{
      113.074829, -15.322842, 4.546136},{112.761070, -14.949747, 4.949748}}],
    Polygon[{{114.307472, -17.424622, 7.424621},{
      115.667427, -19.899494, 9.899495},{116.310608, -20.645683, 9.092273},{
      114.783684, -17.984262, 6.819204},{114.307472, -17.424622, 7.424621}}],
    Polygon[{{115.667427, -19.899494, 9.899495},{
      116.844872, -22.374369, 12.374369},{117.660164, -23.307104, 11.365341},{
      116.310608, -20.645683, 9.092273},{115.667427, -19.899494, 9.899495}}],
    Polygon[{{116.844872, -22.374369, 12.374369},{
      117.842331, -24.849243, 14.849242},{118.835556, -25.968525, 13.638409},{
      117.660164, -23.307104, 11.365341},{
      116.844872, -22.374369, 12.374369}}],
    Polygon[{{117.842331, -24.849243, 14.849242},{
      118.661034, -27.324116, 17.324116},{119.838737, -28.629946, 15.911477},{
      118.835556, -25.968525, 13.638409},{
      117.842331, -24.849243, 14.849242}}],
    Polygon[{{118.661034, -27.324116, 17.324116},{
      119.300934, -29.798990, 19.798990},{120.670486, -31.291367, 18.184546},{
      119.838737, -28.629946, 15.911477},{
      118.661034, -27.324116, 17.324116}}],
    Polygon[{{119.300934, -29.798990, 19.798990},{
      119.760727, -32.273865, 22.273863},{121.330444, -33.952789, 20.457613},{
      120.670486, -31.291367, 18.184546},{
      119.300934, -29.798990, 19.798990}}],
    Polygon[{{119.760727, -32.273865, 22.273863},{
      120.037773, -34.748737, 24.748737},{121.817062, -36.614208, 22.730682},{
      121.330444, -33.952789, 20.457613},{
      119.760727, -32.273865, 22.273863}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.177956, -12.661421, 2.273068},{111.319611, -12.831559, 2.057248},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.177956, -12.661421, 2.273068},{
      113.074829, -15.322842, 4.546136},{113.361298, -15.663119, 4.114497},{
      111.319611, -12.831559, 2.057248},{111.177956, -12.661421, 2.273068}}],
    Polygon[{{113.074829, -15.322842, 4.546136},{
      114.783684, -17.984262, 6.819204},{115.218643, -18.494678, 6.171745},{
      113.361298, -15.663119, 4.114497},{113.074829, -15.322842, 4.546136}}],
    Polygon[{{114.783684, -17.984262, 6.819204},{
      116.310608, -20.645683, 9.092273},{116.898262, -21.326239, 8.228993},{
      115.218643, -18.494678, 6.171745},{114.783684, -17.984262, 6.819204}}],
    Polygon[{{116.310608, -20.645683, 9.092273},{
      117.660164, -23.307104, 11.365341},{118.405243, -24.157797, 10.286242},{
      116.898262, -21.326239, 8.228993},{116.310608, -20.645683, 9.092273}}],
    Polygon[{{117.660164, -23.307104, 11.365341},{
      118.835556, -25.968525, 13.638409},{119.743355, -26.989357, 12.343491},{
      118.405243, -24.157797, 10.286242},{
      117.660164, -23.307104, 11.365341}}],
    Polygon[{{118.835556, -25.968525, 13.638409},{
      119.838737, -28.629946, 15.911477},{120.915169, -29.820917, 14.400739},{
      119.743355, -26.989357, 12.343491},{
      118.835556, -25.968525, 13.638409}}],
    Polygon[{{119.838737, -28.629946, 15.911477},{
      120.670486, -31.291367, 18.184546},{121.922150, -32.652477, 16.457987},{
      120.915169, -29.820917, 14.400739},{
      119.838737, -28.629946, 15.911477}}],
    Polygon[{{120.670486, -31.291367, 18.184546},{
      121.330444, -33.952789, 20.457613},{122.764702, -35.484035, 18.515236},{
      121.922150, -32.652477, 16.457987},{
      120.670486, -31.291367, 18.184546}}],
    Polygon[{{121.330444, -33.952789, 20.457613},{
      121.817062, -36.614208, 22.730682},{123.442177, -38.315594, 20.572483},{
      122.764702, -35.484035, 18.515236},{
      121.330444, -33.952789, 20.457613}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.319611, -12.831559, 2.057248},{111.446793, -12.984241, 1.828745},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.319611, -12.831559, 2.057248},{
      113.361298, -15.663119, 4.114497},{113.618607, -15.968481, 3.657490},{
      111.446793, -12.984241, 1.828745},{111.319611, -12.831559, 2.057248}}],
    Polygon[{{113.361298, -15.663119, 4.114497},{
      115.218643, -18.494678, 6.171745},{115.609482, -18.952723, 5.486235},{
      113.618607, -15.968481, 3.657490},{113.361298, -15.663119, 4.114497}}],
    Polygon[{{115.218643, -18.494678, 6.171745},{
      116.898262, -21.326239, 8.228993},{117.426453, -21.936962, 7.314980},{
      115.609482, -18.952723, 5.486235},{115.218643, -18.494678, 6.171745}}],
    Polygon[{{116.898262, -21.326239, 8.228993},{
      118.405243, -24.157797, 10.286242},{119.075058, -24.921204, 9.143724},{
      117.426453, -21.936962, 7.314980},{116.898262, -21.326239, 8.228993}}],
    Polygon[{{118.405243, -24.157797, 10.286242},{
      119.743355, -26.989357, 12.343491},{120.559547, -27.905443, 10.972470},{
      119.075058, -24.921204, 9.143724},{118.405243, -24.157797, 10.286242}}],
    
    Polygon[{{119.743355, -26.989357, 12.343491},{
      120.915169, -29.820917, 14.400739},{121.882980, -30.889685, 12.801215},{
      120.559547, -27.905443, 10.972470},{
      119.743355, -26.989357, 12.343491}}],
    Polygon[{{120.915169, -29.820917, 14.400739},{
      121.922150, -32.652477, 16.457987},{123.047409, -33.873924, 14.629960},{
      121.882980, -30.889685, 12.801215},{
      120.915169, -29.820917, 14.400739}}],
    Polygon[{{121.922150, -32.652477, 16.457987},{
      122.764702, -35.484035, 18.515236},{124.053841, -36.858166, 16.458704},{
      123.047409, -33.873924, 14.629960},{
      121.922150, -32.652477, 16.457987}}],
    Polygon[{{122.764702, -35.484035, 18.515236},{
      123.442177, -38.315594, 20.572483},{124.902359, -39.842407, 18.287449},{
      124.053841, -36.858166, 16.458704},{
      122.764702, -35.484035, 18.515236}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.446793, -12.984241, 1.828745},{111.558693, -13.118523, 1.588967},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.446793, -12.984241, 1.828745},{
      113.618607, -15.968481, 3.657490},{113.845108, -16.237045, 3.177933},{
      111.558693, -13.118523, 1.588967},{111.446793, -12.984241, 1.828745}}],
    Polygon[{{113.618607, -15.968481, 3.657490},{
      115.609482, -18.952723, 5.486235},{115.953621, -19.355568, 4.766900},{
      113.845108, -16.237045, 3.177933},{113.618607, -15.968481, 3.657490}}],
    Polygon[{{115.609482, -18.952723, 5.486235},{
      117.426453, -21.936962, 7.314980},{117.891647, -22.474091, 6.355867},{
      115.953621, -19.355568, 4.766900},{115.609482, -18.952723, 5.486235}}],
    Polygon[{{117.426453, -21.936962, 7.314980},{
      119.075058, -24.921204, 9.143724},{119.665085, -25.592613, 7.944834},{
      117.891647, -22.474091, 6.355867},{117.426453, -21.936962, 7.314980}}],
    Polygon[{{119.075058, -24.921204, 9.143724},{
      120.559547, -27.905443, 10.972470},{121.278564, -28.711138, 9.533800},{
      119.665085, -25.592613, 7.944834},{119.075058, -24.921204, 9.143724}}],
    Polygon[{{120.559547, -27.905443, 10.972470},{
      121.882980, -30.889685, 12.801215},{122.735573, -31.829660, 11.122767},{
      121.278564, -28.711138, 9.533800},{120.559547, -27.905443, 10.972470}}],
    
    Polygon[{{121.882980, -30.889685, 12.801215},{
      123.047409, -33.873924, 14.629960},{124.038605, -34.948181, 12.711734},{
      122.735573, -31.829660, 11.122767},{
      121.882980, -30.889685, 12.801215}}],
    Polygon[{{123.047409, -33.873924, 14.629960},{
      124.053841, -36.858166, 16.458704},{125.189186, -38.066704, 14.300701},{
      124.038605, -34.948181, 12.711734},{
      123.047409, -33.873924, 14.629960}}],
    Polygon[{{124.053841, -36.858166, 16.458704},{
      124.902359, -39.842407, 18.287449},{126.187958, -41.185226, 15.889668},{
      125.189186, -38.066704, 14.300701},{
      124.053841, -36.858166, 16.458704}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.558693, -13.118523, 1.588967},{111.654617, -13.233579, 1.339392},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.558693, -13.118523, 1.588967},{
      113.845108, -16.237045, 3.177933},{114.039314, -16.467157, 2.678784},{
      111.654617, -13.233579, 1.339392},{111.558693, -13.118523, 1.588967}}],
    Polygon[{{113.845108, -16.237045, 3.177933},{
      115.953621, -19.355568, 4.766900},{116.248779, -19.700735, 4.018176},{
      114.039314, -16.467157, 2.678784},{113.845108, -16.237045, 3.177933}}],
    Polygon[{{115.953621, -19.355568, 4.766900},{
      117.891647, -22.474091, 6.355867},{118.290710, -22.934313, 5.357568},{
      116.248779, -19.700735, 4.018176},{115.953621, -19.355568, 4.766900}}],
    Polygon[{{117.891647, -22.474091, 6.355867},{
      119.665085, -25.592613, 7.944834},{120.171303, -26.167892, 6.696960},{
      118.290710, -22.934313, 5.357568},{117.891647, -22.474091, 6.355867}}],
    Polygon[{{119.665085, -25.592613, 7.944834},{
      121.278564, -28.711138, 9.533800},{121.895493, -29.401470, 8.036352},{
      120.171303, -26.167892, 6.696960},{119.665085, -25.592613, 7.944834}}],
    Polygon[{{121.278564, -28.711138, 9.533800},{
      122.735573, -31.829660, 11.122767},{123.467117, -32.635048, 9.375744},{
      121.895493, -29.401470, 8.036352},{121.278564, -28.711138, 9.533800}}],
    Polygon[{{122.735573, -31.829660, 11.122767},{
      124.038605, -34.948181, 12.711734},{124.889000, -35.868626, 10.715137},{
      123.467117, -32.635048, 9.375744},{122.735573, -31.829660, 11.122767}}],
    
    Polygon[{{124.038605, -34.948181, 12.711734},{
      125.189186, -38.066704, 14.300701},{126.163086, -39.102203, 12.054528},{
      124.889000, -35.868626, 10.715137},{
      124.038605, -34.948181, 12.711734}}],
    Polygon[{{125.189186, -38.066704, 14.300701},{
      126.187958, -41.185226, 15.889668},{127.290466, -42.335785, 13.393920},{
      126.163086, -39.102203, 12.054528},{
      125.189186, -38.066704, 14.300701}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.654617, -13.233579, 1.339392},{111.733940, -13.328698, 1.081560},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.654617, -13.233579, 1.339392},{
      114.039314, -16.467157, 2.678784},{114.199966, -16.657396, 2.163119},{
      111.733940, -13.328698, 1.081560},{111.654617, -13.233579, 1.339392}}],
    Polygon[{{114.039314, -16.467157, 2.678784},{
      116.248779, -19.700735, 4.018176},{116.492996, -19.986094, 3.244678},{
      114.199966, -16.657396, 2.163119},{114.039314, -16.467157, 2.678784}}],
    Polygon[{{116.248779, -19.700735, 4.018176},{
      118.290710, -22.934313, 5.357568},{118.620949, -23.314791, 4.326238},{
      116.492996, -19.986094, 3.244678},{116.248779, -19.700735, 4.018176}}],
    Polygon[{{118.290710, -22.934313, 5.357568},{
      120.171303, -26.167892, 6.696960},{120.590271, -26.643490, 5.407797},{
      118.620949, -23.314791, 4.326238},{118.290710, -22.934313, 5.357568}}],
    Polygon[{{120.171303, -26.167892, 6.696960},{
      121.895493, -29.401470, 8.036352},{122.406128, -29.972187, 6.489357},{
      120.590271, -26.643490, 5.407797},{120.171303, -26.167892, 6.696960}}],
    Polygon[{{121.895493, -29.401470, 8.036352},{
      123.467117, -32.635048, 9.375744},{124.072601, -33.300884, 7.570916},{
      122.406128, -29.972187, 6.489357},{121.895493, -29.401470, 8.036352}}],
    Polygon[{{123.467117, -32.635048, 9.375744},{
      124.889000, -35.868626, 10.715137},{125.592812, -36.629581, 8.652476},{
      124.072601, -33.300884, 7.570916},{123.467117, -32.635048, 9.375744}}],
    Polygon[{{124.889000, -35.868626, 10.715137},{
      126.163086, -39.102203, 12.054528},{126.969002, -39.958279, 9.734035},{
      125.592812, -36.629581, 8.652476},{124.889000, -35.868626, 10.715137}}],
    
    Polygon[{{126.163086, -39.102203, 12.054528},{
      127.290466, -42.335785, 13.393920},{128.202606, -43.286980, 10.815595},{
      126.969002, -39.958279, 9.734035},{126.163086, -39.102203, 12.054528}}],
    
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.733940, -13.328698, 1.081560},{111.796173, -13.403295, 0.817059},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.733940, -13.328698, 1.081560},{
      114.199966, -16.657396, 2.163119},{114.326019, -16.806589, 1.634118},{
      111.796173, -13.403295, 0.817059},{111.733940, -13.328698, 1.081560}}],
    Polygon[{{114.199966, -16.657396, 2.163119},{
      116.492996, -19.986094, 3.244678},{116.684647, -20.209885, 2.451176},{
      114.326019, -16.806589, 1.634118},{114.199966, -16.657396, 2.163119}}],
    Polygon[{{116.492996, -19.986094, 3.244678},{
      118.620949, -23.314791, 4.326238},{118.880150, -23.613178, 3.268235},{
      116.684647, -20.209885, 2.451176},{116.492996, -19.986094, 3.244678}}],
    Polygon[{{118.620949, -23.314791, 4.326238},{
      120.590271, -26.643490, 5.407797},{120.919136, -27.016474, 4.085294},{
      118.880150, -23.613178, 3.268235},{118.620949, -23.314791, 4.326238}}],
    Polygon[{{120.590271, -26.643490, 5.407797},{
      122.406128, -29.972187, 6.489357},{122.806953, -30.419767, 4.902353},{
      120.919136, -27.016474, 4.085294},{120.590271, -26.643490, 5.407797}}],
    Polygon[{{122.406128, -29.972187, 6.489357},{
      124.072601, -33.300884, 7.570916},{124.547882, -33.823063, 5.719411},{
      122.806953, -30.419767, 4.902353},{122.406128, -29.972187, 6.489357}}],
    Polygon[{{124.072601, -33.300884, 7.570916},{
      125.592812, -36.629581, 8.652476},{126.145248, -37.226357, 6.536470},{
      124.547882, -33.823063, 5.719411},{124.072601, -33.300884, 7.570916}}],
    Polygon[{{125.592812, -36.629581, 8.652476},{
      126.969002, -39.958279, 9.734035},{127.601517, -40.629654, 7.353529},{
      126.145248, -37.226357, 6.536470},{125.592812, -36.629581, 8.652476}}],
    Polygon[{{126.969002, -39.958279, 9.734035},{
      128.202606, -43.286980, 10.815595},{128.918365, -44.032948, 8.170588},{
      127.601517, -40.629654, 7.353529},{126.969002, -39.958279, 9.734035}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.796173, -13.403295, 0.817059},{111.840904, -13.456909, 0.547521},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.796173, -13.403295, 0.817059},{
      114.326019, -16.806589, 1.634118},{114.416649, -16.913818, 1.095041},{
      111.840904, -13.456909, 0.547521},{111.796173, -13.403295, 0.817059}}],
    Polygon[{{114.326019, -16.806589, 1.634118},{
      116.684647, -20.209885, 2.451176},{116.822464, -20.370728, 1.642562},{
      114.416649, -16.913818, 1.095041},{114.326019, -16.806589, 1.634118}}],
    Polygon[{{116.684647, -20.209885, 2.451176},{
      118.880150, -23.613178, 3.268235},{119.066551, -23.827637, 2.190083},{
      116.822464, -20.370728, 1.642562},{116.684647, -20.209885, 2.451176}}],
    Polygon[{{118.880150, -23.613178, 3.268235},{
      120.919136, -27.016474, 4.085294},{121.155655, -27.284546, 2.737603},{
      119.066551, -23.827637, 2.190083},{118.880150, -23.613178, 3.268235}}],
    Polygon[{{120.919136, -27.016474, 4.085294},{
      122.806953, -30.419767, 4.902353},{123.095238, -30.741455, 3.285124},{
      121.155655, -27.284546, 2.737603},{120.919136, -27.016474, 4.085294}}],
    Polygon[{{122.806953, -30.419767, 4.902353},{
      124.547882, -33.823063, 5.719411},{124.889717, -34.198364, 3.832644},{
      123.095238, -30.741455, 3.285124},{122.806953, -30.419767, 4.902353}}],
    Polygon[{{124.547882, -33.823063, 5.719411},{
      126.145248, -37.226357, 6.536470},{126.542549, -37.655273, 4.380165},{
      124.889717, -34.198364, 3.832644},{124.547882, -33.823063, 5.719411}}],
    Polygon[{{126.145248, -37.226357, 6.536470},{
      127.601517, -40.629654, 7.353529},{128.056366, -41.112183, 4.927686},{
      126.542549, -37.655273, 4.380165},{126.145248, -37.226357, 6.536470}}],
    Polygon[{{127.601517, -40.629654, 7.353529},{
      128.918365, -44.032948, 8.170588},{129.433029, -44.569092, 5.475206},{
      128.056366, -41.112183, 4.927686},{127.601517, -40.629654, 7.353529}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.840904, -13.456909, 0.547521},{111.867859, -13.489211, 0.274607},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.840904, -13.456909, 0.547521},{
      114.416649, -16.913818, 1.095041},{114.471268, -16.978422, 0.549214},{
      111.867859, -13.489211, 0.274607},{111.840904, -13.456909, 0.547521}}],
    Polygon[{{114.416649, -16.913818, 1.095041},{
      116.822464, -20.370728, 1.642562},{116.905518, -20.467632, 0.823821},{
      114.471268, -16.978422, 0.549214},{114.416649, -16.913818, 1.095041}}],
    Polygon[{{116.822464, -20.370728, 1.642562},{
      119.066551, -23.827637, 2.190083},{119.178902, -23.956842, 1.098427},{
      116.905518, -20.467632, 0.823821},{116.822464, -20.370728, 1.642562}}],
    Polygon[{{119.066551, -23.827637, 2.190083},{
      121.155655, -27.284546, 2.737603},{121.298210, -27.446053, 1.373034},{
      119.178902, -23.956842, 1.098427},{119.066551, -23.827637, 2.190083}}],
    Polygon[{{121.155655, -27.284546, 2.737603},{
      123.095238, -30.741455, 3.285124},{123.269005, -30.935265, 1.647641},{
      121.298210, -27.446053, 1.373034},{121.155655, -27.284546, 2.737603}}],
    Polygon[{{123.095238, -30.741455, 3.285124},{
      124.889717, -34.198364, 3.832644},{125.095757, -34.424473, 1.922248},{
      123.269005, -30.935265, 1.647641},{123.095238, -30.741455, 3.285124}}],
    Polygon[{{124.889717, -34.198364, 3.832644},{
      126.542549, -37.655273, 4.380165},{126.782021, -37.913685, 2.196855},{
      125.095757, -34.424473, 1.922248},{124.889717, -34.198364, 3.832644}}],
    Polygon[{{126.542549, -37.655273, 4.380165},{
      128.056366, -41.112183, 4.927686},{128.330505, -41.402897, 2.471462},{
      126.782021, -37.913685, 2.196855},{126.542549, -37.655273, 4.380165}}],
    Polygon[{{128.056366, -41.112183, 4.927686},{
      129.433029, -44.569092, 5.475206},{129.743179, -44.892105, 2.746068},{
      128.330505, -41.402897, 2.471462},{128.056366, -41.112183, 4.927686}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.867859, -13.489211, 0.274607},{111.876862, -13.500000, 0.000000},{
      109.085205, -10.000000, 0.000000},{109.085205, -10.000000, 0.000000}}],
    Polygon[{{111.867859, -13.489211, 0.274607},{
      114.471268, -16.978422, 0.549214},{114.489517, -17.000000, 0.000000},{
      111.876862, -13.500000, 0.000000},{111.867859, -13.489211, 0.274607}}],
    Polygon[{{114.471268, -16.978422, 0.549214},{
      116.905518, -20.467632, 0.823821},{116.933266, -20.500000, 0.000000},{
      114.489517, -17.000000, 0.000000},{114.471268, -16.978422, 0.549214}}],
    Polygon[{{116.905518, -20.467632, 0.823821},{
      119.178902, -23.956842, 1.098427},{119.216438, -24.000000, 0.000000},{
      116.933266, -20.500000, 0.000000},{116.905518, -20.467632, 0.823821}}],
    Polygon[{{119.178902, -23.956842, 1.098427},{
      121.298210, -27.446053, 1.373034},{121.345840, -27.500000, 0.000000},{
      119.216438, -24.000000, 0.000000},{119.178902, -23.956842, 1.098427}}],
    Polygon[{{121.298210, -27.446053, 1.373034},{
      123.269005, -30.935265, 1.647641},{123.327057, -31.000000, 0.000000},{
      121.345840, -27.500000, 0.000000},{121.298210, -27.446053, 1.373034}}],
    Polygon[{{123.269005, -30.935265, 1.647641},{
      125.095757, -34.424473, 1.922248},{125.164589, -34.500000, 0.000000},{
      123.327057, -31.000000, 0.000000},{123.269005, -30.935265, 1.647641}}],
    Polygon[{{125.095757, -34.424473, 1.922248},{
      126.782021, -37.913685, 2.196855},{126.862022, -38.000000, 0.000000},{
      125.164589, -34.500000, 0.000000},{125.095757, -34.424473, 1.922248}}],
    Polygon[{{126.782021, -37.913685, 2.196855},{
      128.330505, -41.402897, 2.471462},{128.422089, -41.500000, 0.000000},{
      126.862022, -38.000000, 0.000000},{126.782021, -37.913685, 2.196855}}],
    Polygon[{{128.330505, -41.402897, 2.471462},{
      129.743179, -44.892105, 2.746068},{129.846802, -45.000000, 0.000000},{
      128.422089, -41.500000, 0.000000},{128.330505, -41.402897, 2.471462}}],
    Polygon[{{109.085205, -10.000000, 0.000000},{
      111.876862, -13.500000, 0.000000},{111.867859, -13.489211, -0.274607},{
      109.085205, -10.000000, -0.000000},{109.085205, -10.000000, 0.000000}}],
    
    Polygon[{{111.876862, -13.500000, 0.000000},{
      114.489517, -17.000000, 0.000000},{114.471268, -16.978422, -0.549214},{
      111.867859, -13.489211, -0.274607},{111.876862, -13.500000, 0.000000}}],
    
    Polygon[{{114.489517, -17.000000, 0.000000},{
      116.933266, -20.500000, 0.000000},{116.905518, -20.467632, -0.823821},{
      114.471268, -16.978422, -0.549214},{114.489517, -17.000000, 0.000000}}],
    
    Polygon[{{116.933266, -20.500000, 0.000000},{
      119.216438, -24.000000, 0.000000},{119.178902, -23.956842, -1.098427},{
      116.905518, -20.467632, -0.823821},{116.933266, -20.500000, 0.000000}}],
    
    Polygon[{{119.216438, -24.000000, 0.000000},{
      121.345840, -27.500000, 0.000000},{121.298210, -27.446053, -1.373034},{
      119.178902, -23.956842, -1.098427},{119.216438, -24.000000, 0.000000}}],
    
    Polygon[{{121.345840, -27.500000, 0.000000},{
      123.327057, -31.000000, 0.000000},{123.269005, -30.935265, -1.647641},{
      121.298210, -27.446053, -1.373034},{121.345840, -27.500000, 0.000000}}],
    
    Polygon[{{123.327057, -31.000000, 0.000000},{
      125.164589, -34.500000, 0.000000},{125.095757, -34.424473, -1.922248},{
      123.269005, -30.935265, -1.647641},{123.327057, -31.000000, 0.000000}}],
    
    Polygon[{{125.164589, -34.500000, 0.000000},{
      126.862022, -38.000000, 0.000000},{126.782021, -37.913685, -2.196855},{
      125.095757, -34.424473, -1.922248},{125.164589, -34.500000, 0.000000}}],
    
    Polygon[{{126.862022, -38.000000, 0.000000},{
      128.422089, -41.500000, 0.000000},{128.330505, -41.402897, -2.471462},{
      126.782021, -37.913685, -2.196855},{126.862022, -38.000000, 0.000000}}],
    
    Polygon[{{128.422089, -41.500000, 0.000000},{
      129.846802, -45.000000, 0.000000},{129.743179, -44.892105, -2.746068},{
      128.330505, -41.402897, -2.471462},{128.422089, -41.500000, 0.000000}}],
    
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.867859, -13.489211, -0.274607},{111.840904, -13.456909, -0.547521},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.867859, -13.489211, -0.274607},{
      114.471268, -16.978422, -0.549214},{114.416649, -16.913818, -1.095041},{
      111.840904, -13.456909, -0.547521},{
      111.867859, -13.489211, -0.274607}}],
    Polygon[{{114.471268, -16.978422, -0.549214},{
      116.905518, -20.467632, -0.823821},{116.822464, -20.370728, -1.642562},{
      114.416649, -16.913818, -1.095041},{
      114.471268, -16.978422, -0.549214}}],
    Polygon[{{116.905518, -20.467632, -0.823821},{
      119.178902, -23.956842, -1.098427},{119.066551, -23.827637, -2.190083},{
      116.822464, -20.370728, -1.642562},{
      116.905518, -20.467632, -0.823821}}],
    Polygon[{{119.178902, -23.956842, -1.098427},{
      121.298210, -27.446053, -1.373034},{121.155655, -27.284546, -2.737603},{
      119.066551, -23.827637, -2.190083},{
      119.178902, -23.956842, -1.098427}}],
    Polygon[{{121.298210, -27.446053, -1.373034},{
      123.269005, -30.935265, -1.647641},{123.095238, -30.741455, -3.285124},{
      121.155655, -27.284546, -2.737603},{
      121.298210, -27.446053, -1.373034}}],
    Polygon[{{123.269005, -30.935265, -1.647641},{
      125.095757, -34.424473, -1.922248},{124.889717, -34.198364, -3.832644},{
      123.095238, -30.741455, -3.285124},{
      123.269005, -30.935265, -1.647641}}],
    Polygon[{{125.095757, -34.424473, -1.922248},{
      126.782021, -37.913685, -2.196855},{126.542549, -37.655273, -4.380165},{
      124.889717, -34.198364, -3.832644},{
      125.095757, -34.424473, -1.922248}}],
    Polygon[{{126.782021, -37.913685, -2.196855},{
      128.330505, -41.402897, -2.471462},{128.056366, -41.112183, -4.927686},{
      126.542549, -37.655273, -4.380165},{
      126.782021, -37.913685, -2.196855}}],
    Polygon[{{128.330505, -41.402897, -2.471462},{
      129.743179, -44.892105, -2.746068},{129.433029, -44.569092, -5.475206},{
      128.056366, -41.112183, -4.927686},{
      128.330505, -41.402897, -2.471462}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.840904, -13.456909, -0.547521},{111.796173, -13.403295, -0.817059},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.840904, -13.456909, -0.547521},{
      114.416649, -16.913818, -1.095041},{114.326019, -16.806589, -1.634118},{
      111.796173, -13.403295, -0.817059},{
      111.840904, -13.456909, -0.547521}}],
    Polygon[{{114.416649, -16.913818, -1.095041},{
      116.822464, -20.370728, -1.642562},{116.684647, -20.209885, -2.451176},{
      114.326019, -16.806589, -1.634118},{
      114.416649, -16.913818, -1.095041}}],
    Polygon[{{116.822464, -20.370728, -1.642562},{
      119.066551, -23.827637, -2.190083},{118.880150, -23.613178, -3.268235},{
      116.684647, -20.209885, -2.451176},{
      116.822464, -20.370728, -1.642562}}],
    Polygon[{{119.066551, -23.827637, -2.190083},{
      121.155655, -27.284546, -2.737603},{120.919136, -27.016474, -4.085294},{
      118.880150, -23.613178, -3.268235},{
      119.066551, -23.827637, -2.190083}}],
    Polygon[{{121.155655, -27.284546, -2.737603},{
      123.095238, -30.741455, -3.285124},{122.806953, -30.419767, -4.902353},{
      120.919136, -27.016474, -4.085294},{
      121.155655, -27.284546, -2.737603}}],
    Polygon[{{123.095238, -30.741455, -3.285124},{
      124.889717, -34.198364, -3.832644},{124.547882, -33.823063, -5.719411},{
      122.806953, -30.419767, -4.902353},{
      123.095238, -30.741455, -3.285124}}],
    Polygon[{{124.889717, -34.198364, -3.832644},{
      126.542549, -37.655273, -4.380165},{126.145248, -37.226357, -6.536470},{
      124.547882, -33.823063, -5.719411},{
      124.889717, -34.198364, -3.832644}}],
    Polygon[{{126.542549, -37.655273, -4.380165},{
      128.056366, -41.112183, -4.927686},{127.601517, -40.629654, -7.353529},{
      126.145248, -37.226357, -6.536470},{
      126.542549, -37.655273, -4.380165}}],
    Polygon[{{128.056366, -41.112183, -4.927686},{
      129.433029, -44.569092, -5.475206},{128.918365, -44.032948, -8.170588},{
      127.601517, -40.629654, -7.353529},{
      128.056366, -41.112183, -4.927686}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.796173, -13.403295, -0.817059},{111.733940, -13.328698, -1.081560},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.796173, -13.403295, -0.817059},{
      114.326019, -16.806589, -1.634118},{114.199966, -16.657396, -2.163119},{
      111.733940, -13.328698, -1.081560},{
      111.796173, -13.403295, -0.817059}}],
    Polygon[{{114.326019, -16.806589, -1.634118},{
      116.684647, -20.209885, -2.451176},{116.492996, -19.986094, -3.244678},{
      114.199966, -16.657396, -2.163119},{
      114.326019, -16.806589, -1.634118}}],
    Polygon[{{116.684647, -20.209885, -2.451176},{
      118.880150, -23.613178, -3.268235},{118.620949, -23.314791, -4.326238},{
      116.492996, -19.986094, -3.244678},{
      116.684647, -20.209885, -2.451176}}],
    Polygon[{{118.880150, -23.613178, -3.268235},{
      120.919136, -27.016474, -4.085294},{120.590271, -26.643490, -5.407797},{
      118.620949, -23.314791, -4.326238},{
      118.880150, -23.613178, -3.268235}}],
    Polygon[{{120.919136, -27.016474, -4.085294},{
      122.806953, -30.419767, -4.902353},{122.406128, -29.972187, -6.489357},{
      120.590271, -26.643490, -5.407797},{
      120.919136, -27.016474, -4.085294}}],
    Polygon[{{122.806953, -30.419767, -4.902353},{
      124.547882, -33.823063, -5.719411},{124.072601, -33.300884, -7.570916},{
      122.406128, -29.972187, -6.489357},{
      122.806953, -30.419767, -4.902353}}],
    Polygon[{{124.547882, -33.823063, -5.719411},{
      126.145248, -37.226357, -6.536470},{125.592812, -36.629581, -8.652476},{
      124.072601, -33.300884, -7.570916},{
      124.547882, -33.823063, -5.719411}}],
    Polygon[{{126.145248, -37.226357, -6.536470},{
      127.601517, -40.629654, -7.353529},{126.969002, -39.958279, -9.734035},{
      125.592812, -36.629581, -8.652476},{
      126.145248, -37.226357, -6.536470}}],
    Polygon[{{127.601517, -40.629654, -7.353529},{
      128.918365, -44.032948, -8.170588},{
      128.202606, -43.286980, -10.815595},{
      126.969002, -39.958279, -9.734035},{
      127.601517, -40.629654, -7.353529}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.733940, -13.328698, -1.081560},{111.654617, -13.233579, -1.339392},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.733940, -13.328698, -1.081560},{
      114.199966, -16.657396, -2.163119},{114.039314, -16.467157, -2.678784},{
      111.654617, -13.233579, -1.339392},{
      111.733940, -13.328698, -1.081560}}],
    Polygon[{{114.199966, -16.657396, -2.163119},{
      116.492996, -19.986094, -3.244678},{116.248779, -19.700735, -4.018176},{
      114.039314, -16.467157, -2.678784},{
      114.199966, -16.657396, -2.163119}}],
    Polygon[{{116.492996, -19.986094, -3.244678},{
      118.620949, -23.314791, -4.326238},{118.290710, -22.934313, -5.357568},{
      116.248779, -19.700735, -4.018176},{
      116.492996, -19.986094, -3.244678}}],
    Polygon[{{118.620949, -23.314791, -4.326238},{
      120.590271, -26.643490, -5.407797},{120.171303, -26.167892, -6.696960},{
      118.290710, -22.934313, -5.357568},{
      118.620949, -23.314791, -4.326238}}],
    Polygon[{{120.590271, -26.643490, -5.407797},{
      122.406128, -29.972187, -6.489357},{121.895493, -29.401470, -8.036352},{
      120.171303, -26.167892, -6.696960},{
      120.590271, -26.643490, -5.407797}}],
    Polygon[{{122.406128, -29.972187, -6.489357},{
      124.072601, -33.300884, -7.570916},{123.467117, -32.635048, -9.375744},{
      121.895493, -29.401470, -8.036352},{
      122.406128, -29.972187, -6.489357}}],
    Polygon[{{124.072601, -33.300884, -7.570916},{
      125.592812, -36.629581, -8.652476},{
      124.889000, -35.868626, -10.715137},{
      123.467117, -32.635048, -9.375744},{
      124.072601, -33.300884, -7.570916}}],
    Polygon[{{125.592812, -36.629581, -8.652476},{
      126.969002, -39.958279, -9.734035},{
      126.163086, -39.102203, -12.054528},{
      124.889000, -35.868626, -10.715137},{
      125.592812, -36.629581, -8.652476}}],
    Polygon[{{126.969002, -39.958279, -9.734035},{
      128.202606, -43.286980, -10.815595},{
      127.290466, -42.335785, -13.393920},{
      126.163086, -39.102203, -12.054528},{
      126.969002, -39.958279, -9.734035}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.654617, -13.233579, -1.339392},{111.558693, -13.118523, -1.588967},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.654617, -13.233579, -1.339392},{
      114.039314, -16.467157, -2.678784},{113.845108, -16.237045, -3.177933},{
      111.558693, -13.118523, -1.588967},{
      111.654617, -13.233579, -1.339392}}],
    Polygon[{{114.039314, -16.467157, -2.678784},{
      116.248779, -19.700735, -4.018176},{115.953621, -19.355568, -4.766900},{
      113.845108, -16.237045, -3.177933},{
      114.039314, -16.467157, -2.678784}}],
    Polygon[{{116.248779, -19.700735, -4.018176},{
      118.290710, -22.934313, -5.357568},{117.891647, -22.474091, -6.355867},{
      115.953621, -19.355568, -4.766900},{
      116.248779, -19.700735, -4.018176}}],
    Polygon[{{118.290710, -22.934313, -5.357568},{
      120.171303, -26.167892, -6.696960},{119.665085, -25.592613, -7.944834},{
      117.891647, -22.474091, -6.355867},{
      118.290710, -22.934313, -5.357568}}],
    Polygon[{{120.171303, -26.167892, -6.696960},{
      121.895493, -29.401470, -8.036352},{121.278564, -28.711138, -9.533800},{
      119.665085, -25.592613, -7.944834},{
      120.171303, -26.167892, -6.696960}}],
    Polygon[{{121.895493, -29.401470, -8.036352},{
      123.467117, -32.635048, -9.375744},{
      122.735573, -31.829660, -11.122767},{
      121.278564, -28.711138, -9.533800},{
      121.895493, -29.401470, -8.036352}}],
    Polygon[{{123.467117, -32.635048, -9.375744},{
      124.889000, -35.868626, -10.715137},{
      124.038605, -34.948181, -12.711734},{
      122.735573, -31.829660, -11.122767},{
      123.467117, -32.635048, -9.375744}}],
    Polygon[{{124.889000, -35.868626, -10.715137},{
      126.163086, -39.102203, -12.054528},{
      125.189186, -38.066704, -14.300701},{
      124.038605, -34.948181, -12.711734},{
      124.889000, -35.868626, -10.715137}}],
    Polygon[{{126.163086, -39.102203, -12.054528},{
      127.290466, -42.335785, -13.393920},{
      126.187958, -41.185226, -15.889668},{
      125.189186, -38.066704, -14.300701},{
      126.163086, -39.102203, -12.054528}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.558693, -13.118523, -1.588967},{111.446793, -12.984241, -1.828745},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.558693, -13.118523, -1.588967},{
      113.845108, -16.237045, -3.177933},{113.618607, -15.968481, -3.657490},{
      111.446793, -12.984241, -1.828745},{
      111.558693, -13.118523, -1.588967}}],
    Polygon[{{113.845108, -16.237045, -3.177933},{
      115.953621, -19.355568, -4.766900},{115.609482, -18.952723, -5.486235},{
      113.618607, -15.968481, -3.657490},{
      113.845108, -16.237045, -3.177933}}],
    Polygon[{{115.953621, -19.355568, -4.766900},{
      117.891647, -22.474091, -6.355867},{117.426453, -21.936962, -7.314980},{
      115.609482, -18.952723, -5.486235},{
      115.953621, -19.355568, -4.766900}}],
    Polygon[{{117.891647, -22.474091, -6.355867},{
      119.665085, -25.592613, -7.944834},{119.075058, -24.921204, -9.143724},{
      117.426453, -21.936962, -7.314980},{
      117.891647, -22.474091, -6.355867}}],
    Polygon[{{119.665085, -25.592613, -7.944834},{
      121.278564, -28.711138, -9.533800},{
      120.559547, -27.905443, -10.972470},{
      119.075058, -24.921204, -9.143724},{
      119.665085, -25.592613, -7.944834}}],
    Polygon[{{121.278564, -28.711138, -9.533800},{
      122.735573, -31.829660, -11.122767},{
      121.882980, -30.889685, -12.801215},{
      120.559547, -27.905443, -10.972470},{
      121.278564, -28.711138, -9.533800}}],
    Polygon[{{122.735573, -31.829660, -11.122767},{
      124.038605, -34.948181, -12.711734},{
      123.047409, -33.873924, -14.629960},{
      121.882980, -30.889685, -12.801215},{
      122.735573, -31.829660, -11.122767}}],
    Polygon[{{124.038605, -34.948181, -12.711734},{
      125.189186, -38.066704, -14.300701},{
      124.053841, -36.858166, -16.458704},{
      123.047409, -33.873924, -14.629960},{
      124.038605, -34.948181, -12.711734}}],
    Polygon[{{125.189186, -38.066704, -14.300701},{
      126.187958, -41.185226, -15.889668},{
      124.902359, -39.842407, -18.287449},{
      124.053841, -36.858166, -16.458704},{
      125.189186, -38.066704, -14.300701}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.446793, -12.984241, -1.828745},{111.319611, -12.831559, -2.057248},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.446793, -12.984241, -1.828745},{
      113.618607, -15.968481, -3.657490},{113.361298, -15.663119, -4.114497},{
      111.319611, -12.831559, -2.057248},{
      111.446793, -12.984241, -1.828745}}],
    Polygon[{{113.618607, -15.968481, -3.657490},{
      115.609482, -18.952723, -5.486235},{115.218643, -18.494678, -6.171745},{
      113.361298, -15.663119, -4.114497},{
      113.618607, -15.968481, -3.657490}}],
    Polygon[{{115.609482, -18.952723, -5.486235},{
      117.426453, -21.936962, -7.314980},{116.898262, -21.326239, -8.228993},{
      115.218643, -18.494678, -6.171745},{
      115.609482, -18.952723, -5.486235}}],
    Polygon[{{117.426453, -21.936962, -7.314980},{
      119.075058, -24.921204, -9.143724},{
      118.405243, -24.157797, -10.286242},{
      116.898262, -21.326239, -8.228993},{
      117.426453, -21.936962, -7.314980}}],
    Polygon[{{119.075058, -24.921204, -9.143724},{
      120.559547, -27.905443, -10.972470},{
      119.743355, -26.989357, -12.343491},{
      118.405243, -24.157797, -10.286242},{
      119.075058, -24.921204, -9.143724}}],
    Polygon[{{120.559547, -27.905443, -10.972470},{
      121.882980, -30.889685, -12.801215},{
      120.915169, -29.820917, -14.400739},{
      119.743355, -26.989357, -12.343491},{
      120.559547, -27.905443, -10.972470}}],
    Polygon[{{121.882980, -30.889685, -12.801215},{
      123.047409, -33.873924, -14.629960},{
      121.922150, -32.652477, -16.457987},{
      120.915169, -29.820917, -14.400739},{
      121.882980, -30.889685, -12.801215}}],
    Polygon[{{123.047409, -33.873924, -14.629960},{
      124.053841, -36.858166, -16.458704},{
      122.764702, -35.484035, -18.515236},{
      121.922150, -32.652477, -16.457987},{
      123.047409, -33.873924, -14.629960}}],
    Polygon[{{124.053841, -36.858166, -16.458704},{
      124.902359, -39.842407, -18.287449},{
      123.442177, -38.315594, -20.572483},{
      122.764702, -35.484035, -18.515236},{
      124.053841, -36.858166, -16.458704}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.319611, -12.831559, -2.057248},{111.177956, -12.661421, -2.273068},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.319611, -12.831559, -2.057248},{
      113.361298, -15.663119, -4.114497},{113.074829, -15.322842, -4.546136},{
      111.177956, -12.661421, -2.273068},{
      111.319611, -12.831559, -2.057248}}],
    Polygon[{{113.361298, -15.663119, -4.114497},{
      115.218643, -18.494678, -6.171745},{114.783684, -17.984262, -6.819204},{
      113.074829, -15.322842, -4.546136},{
      113.361298, -15.663119, -4.114497}}],
    Polygon[{{115.218643, -18.494678, -6.171745},{
      116.898262, -21.326239, -8.228993},{116.310608, -20.645683, -9.092273},{
      114.783684, -17.984262, -6.819204},{
      115.218643, -18.494678, -6.171745}}],
    Polygon[{{116.898262, -21.326239, -8.228993},{
      118.405243, -24.157797, -10.286242},{
      117.660164, -23.307104, -11.365341},{
      116.310608, -20.645683, -9.092273},{
      116.898262, -21.326239, -8.228993}}],
    Polygon[{{118.405243, -24.157797, -10.286242},{
      119.743355, -26.989357, -12.343491},{
      118.835556, -25.968525, -13.638409},{
      117.660164, -23.307104, -11.365341},{
      118.405243, -24.157797, -10.286242}}],
    Polygon[{{119.743355, -26.989357, -12.343491},{
      120.915169, -29.820917, -14.400739},{
      119.838737, -28.629946, -15.911477},{
      118.835556, -25.968525, -13.638409},{
      119.743355, -26.989357, -12.343491}}],
    Polygon[{{120.915169, -29.820917, -14.400739},{
      121.922150, -32.652477, -16.457987},{
      120.670486, -31.291367, -18.184546},{
      119.838737, -28.629946, -15.911477},{
      120.915169, -29.820917, -14.400739}}],
    Polygon[{{121.922150, -32.652477, -16.457987},{
      122.764702, -35.484035, -18.515236},{
      121.330444, -33.952789, -20.457613},{
      120.670486, -31.291367, -18.184546},{
      121.922150, -32.652477, -16.457987}}],
    Polygon[{{122.764702, -35.484035, -18.515236},{
      123.442177, -38.315594, -20.572483},{
      121.817062, -36.614208, -22.730682},{
      121.330444, -33.952789, -20.457613},{
      122.764702, -35.484035, -18.515236}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.177956, -12.661421, -2.273068},{111.022736, -12.474874, -2.474874},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.177956, -12.661421, -2.273068},{
      113.074829, -15.322842, -4.546136},{112.761070, -14.949747, -4.949748},{
      111.022736, -12.474874, -2.474874},{
      111.177956, -12.661421, -2.273068}}],
    Polygon[{{113.074829, -15.322842, -4.546136},{
      114.783684, -17.984262, -6.819204},{114.307472, -17.424622, -7.424621},{
      112.761070, -14.949747, -4.949748},{
      113.074829, -15.322842, -4.546136}}],
    Polygon[{{114.783684, -17.984262, -6.819204},{
      116.310608, -20.645683, -9.092273},{115.667427, -19.899494, -9.899495},{
      114.307472, -17.424622, -7.424621},{
      114.783684, -17.984262, -6.819204}}],
    Polygon[{{116.310608, -20.645683, -9.092273},{
      117.660164, -23.307104, -11.365341},{
      116.844872, -22.374369, -12.374369},{
      115.667427, -19.899494, -9.899495},{
      116.310608, -20.645683, -9.092273}}],
    Polygon[{{117.660164, -23.307104, -11.365341},{
      118.835556, -25.968525, -13.638409},{
      117.842331, -24.849243, -14.849242},{
      116.844872, -22.374369, -12.374369},{
      117.660164, -23.307104, -11.365341}}],
    Polygon[{{118.835556, -25.968525, -13.638409},{
      119.838737, -28.629946, -15.911477},{
      118.661034, -27.324116, -17.324116},{
      117.842331, -24.849243, -14.849242},{
      118.835556, -25.968525, -13.638409}}],
    Polygon[{{119.838737, -28.629946, -15.911477},{
      120.670486, -31.291367, -18.184546},{
      119.300934, -29.798990, -19.798990},{
      118.661034, -27.324116, -17.324116},{
      119.838737, -28.629946, -15.911477}}],
    Polygon[{{120.670486, -31.291367, -18.184546},{
      121.330444, -33.952789, -20.457613},{
      119.760727, -32.273865, -22.273863},{
      119.300934, -29.798990, -19.798990},{
      120.670486, -31.291367, -18.184546}}],
    Polygon[{{121.330444, -33.952789, -20.457613},{
      121.817062, -36.614208, -22.730682},{
      120.037773, -34.748737, -24.748737},{
      119.760727, -32.273865, -22.273863},{
      121.330444, -33.952789, -20.457613}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      111.022736, -12.474874, -2.474874},{110.854919, -12.273068, -2.661421},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{111.022736, -12.474874, -2.474874},{
      112.761070, -14.949747, -4.949748},{112.422043, -14.546136, -5.322842},{
      110.854919, -12.273068, -2.661421},{
      111.022736, -12.474874, -2.474874}}],
    Polygon[{{112.761070, -14.949747, -4.949748},{
      114.307472, -17.424622, -7.424621},{113.793144, -16.819204, -7.984262},{
      112.422043, -14.546136, -5.322842},{
      112.761070, -14.949747, -4.949748}}],
    Polygon[{{114.307472, -17.424622, -7.424621},{
      115.667427, -19.899494, -9.899495},{
      114.973015, -19.092272, -10.645683},{
      113.793144, -16.819204, -7.984262},{
      114.307472, -17.424622, -7.424621}}],
    Polygon[{{115.667427, -19.899494, -9.899495},{
      116.844872, -22.374369, -12.374369},{
      115.964867, -21.365341, -13.307104},{
      114.973015, -19.092272, -10.645683},{
      115.667427, -19.899494, -9.899495}}],
    Polygon[{{116.844872, -22.374369, -12.374369},{
      117.842331, -24.849243, -14.849242},{
      116.770439, -23.638409, -15.968525},{
      115.964867, -21.365341, -13.307104},{
      116.844872, -22.374369, -12.374369}}],
    Polygon[{{117.842331, -24.849243, -14.849242},{
      118.661034, -27.324116, -17.324116},{
      117.390091, -25.911478, -18.629946},{
      116.770439, -23.638409, -15.968525},{
      117.842331, -24.849243, -14.849242}}],
    Polygon[{{118.661034, -27.324116, -17.324116},{
      119.300934, -29.798990, -19.798990},{
      117.822800, -28.184546, -21.291367},{
      117.390091, -25.911478, -18.629946},{
      118.661034, -27.324116, -17.324116}}],
    Polygon[{{119.300934, -29.798990, -19.798990},{
      119.760727, -32.273865, -22.273863},{
      118.066124, -30.457613, -23.952787},{
      117.822800, -28.184546, -21.291367},{
      119.300934, -29.798990, -19.798990}}],
    Polygon[{{119.760727, -32.273865, -22.273863},{
      120.037773, -34.748737, -24.748737},{
      118.116104, -32.730682, -26.614208},{
      118.066124, -30.457613, -23.952787},{
      119.760727, -32.273865, -22.273863}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      110.854919, -12.273068, -2.661421},{110.675575, -12.057248, -2.831559},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{110.854919, -12.273068, -2.661421},{
      112.422043, -14.546136, -5.322842},{112.059929, -14.114497, -5.663119},{
      110.675575, -12.057248, -2.831559},{
      110.854919, -12.273068, -2.661421}}],
    Polygon[{{112.422043, -14.546136, -5.322842},{
      113.793144, -16.819204, -7.984262},{113.244064, -16.171745, -8.494678},{
      112.059929, -14.114497, -5.663119},{
      112.422043, -14.546136, -5.322842}}],
    Polygon[{{113.793144, -16.819204, -7.984262},{
      114.973015, -19.092272, -10.645683},{
      114.231987, -18.228994, -11.326238},{
      113.244064, -16.171745, -8.494678},{
      113.793144, -16.819204, -7.984262}}],
    Polygon[{{114.973015, -19.092272, -10.645683},{
      115.964867, -21.365341, -13.307104},{
      115.026062, -20.286242, -14.157798},{
      114.231987, -18.228994, -11.326238},{
      114.973015, -19.092272, -10.645683}}],
    Polygon[{{115.964867, -21.365341, -13.307104},{
      116.770439, -23.638409, -15.968525},{
      115.627136, -22.343491, -16.989357},{
      115.026062, -20.286242, -14.157798},{
      115.964867, -21.365341, -13.307104}}],
    Polygon[{{116.770439, -23.638409, -15.968525},{
      117.390091, -25.911478, -18.629946},{
      116.034554, -24.400738, -19.820917},{
      115.627136, -22.343491, -16.989357},{
      116.770439, -23.638409, -15.968525}}],
    Polygon[{{117.390091, -25.911478, -18.629946},{
      117.822800, -28.184546, -21.291367},{
      116.246124, -26.457987, -22.652475},{
      116.034554, -24.400738, -19.820917},{
      117.390091, -25.911478, -18.629946}}],
    Polygon[{{117.822800, -28.184546, -21.291367},{
      118.066124, -30.457613, -23.952787},{
      116.258064, -28.515236, -25.484035},{
      116.246124, -26.457987, -22.652475},{
      117.822800, -28.184546, -21.291367}}],
    Polygon[{{118.066124, -30.457613, -23.952787},{
      118.116104, -32.730682, -26.614208},{
      116.064796, -30.572483, -28.315596},{
      116.258064, -28.515236, -25.484035},{
      118.066124, -30.457613, -23.952787}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      110.675575, -12.057248, -2.831559},{110.485825, -11.828745, -2.984241},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{110.675575, -12.057248, -2.831559},{
      112.059929, -14.114497, -5.663119},{111.677055, -13.657490, -5.968481},{
      110.485825, -11.828745, -2.984241},{
      110.675575, -12.057248, -2.831559}}],
    Polygon[{{112.059929, -14.114497, -5.663119},{
      113.244064, -16.171745, -8.494678},{112.663826, -15.486235, -8.952722},{
      111.677055, -13.657490, -5.968481},{
      112.059929, -14.114497, -5.663119}}],
    Polygon[{{113.244064, -16.171745, -8.494678},{
      114.231987, -18.228994, -11.326238},{
      113.449257, -17.314980, -11.936962},{
      112.663826, -15.486235, -8.952722},{
      113.244064, -16.171745, -8.494678}}],
    Polygon[{{114.231987, -18.228994, -11.326238},{
      115.026062, -20.286242, -14.157798},{
      114.034767, -19.143724, -14.921203},{
      113.449257, -17.314980, -11.936962},{
      114.231987, -18.228994, -11.326238}}],
    Polygon[{{115.026062, -20.286242, -14.157798},{
      115.627136, -22.343491, -16.989357},{
      114.420158, -20.972469, -17.905443},{
      114.034767, -19.143724, -14.921203},{
      115.026062, -20.286242, -14.157798}}],
    Polygon[{{115.627136, -22.343491, -16.989357},{
      116.034554, -24.400738, -19.820917},{
      114.603622, -22.801214, -20.889685},{
      114.420158, -20.972469, -17.905443},{
      115.627136, -22.343491, -16.989357}}],
    Polygon[{{116.034554, -24.400738, -19.820917},{
      116.246124, -26.457987, -22.652475},{
      114.581604, -24.629959, -23.873924},{
      114.603622, -22.801214, -20.889685},{
      116.034554, -24.400738, -19.820917}}],
    Polygon[{{116.246124, -26.457987, -22.652475},{
      116.258064, -28.515236, -25.484035},{
      114.348724, -26.458704, -26.858166},{
      114.581604, -24.629959, -23.873924},{
      116.246124, -26.457987, -22.652475}}],
    Polygon[{{116.258064, -28.515236, -25.484035},{
      116.064796, -30.572483, -28.315596},{
      113.897484, -28.287449, -29.842405},{
      114.348724, -26.458704, -26.858166},{
      116.258064, -28.515236, -25.484035}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      110.485825, -11.828745, -2.984241},{110.286858, -11.588966, -3.118523},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{110.485825, -11.828745, -2.984241},{
      111.677055, -13.657490, -5.968481},{111.275864, -13.177934, -6.237046},{
      110.286858, -11.588966, -3.118523},{
      110.485825, -11.828745, -2.984241}}],
    Polygon[{{111.677055, -13.657490, -5.968481},{
      112.663826, -15.486235, -8.952722},{112.056198, -14.766900, -9.355569},{
      111.275864, -13.177934, -6.237046},{
      111.677055, -13.657490, -5.968481}}],
    Polygon[{{112.663826, -15.486235, -8.952722},{
      113.449257, -17.314980, -11.936962},{
      112.629974, -16.355867, -12.474092},{
      112.056198, -14.766900, -9.355569},{
      112.663826, -15.486235, -8.952722}}],
    Polygon[{{113.449257, -17.314980, -11.936962},{
      114.034767, -19.143724, -14.921203},{
      112.997581, -17.944834, -15.592614},{
      112.629974, -16.355867, -12.474092},{
      113.449257, -17.314980, -11.936962}}],
    Polygon[{{114.034767, -19.143724, -14.921203},{
      114.420158, -20.972469, -17.905443},{
      113.157631, -19.533800, -18.711138},{
      112.997581, -17.944834, -15.592614},{
      114.034767, -19.143724, -14.921203}}],
    Polygon[{{114.420158, -20.972469, -17.905443},{
      114.603622, -22.801214, -20.889685},{
      113.106972, -21.122766, -21.829660},{
      113.157631, -19.533800, -18.711138},{
      114.420158, -20.972469, -17.905443}}],
    Polygon[{{114.603622, -22.801214, -20.889685},{
      114.581604, -24.629959, -23.873924},{
      112.840508, -22.711735, -24.948183},{
      113.106972, -21.122766, -21.829660},{
      114.603622, -22.801214, -20.889685}}],
    Polygon[{{114.581604, -24.629959, -23.873924},{
      114.348724, -26.458704, -26.858166},{
      112.350960, -24.300701, -28.066706},{
      112.840508, -22.711735, -24.948183},{
      114.581604, -24.629959, -23.873924}}],
    Polygon[{{114.348724, -26.458704, -26.858166},{
      113.897484, -28.287449, -29.842405},{
      111.628548, -25.889668, -31.185228},{
      112.350960, -24.300701, -28.066706},{
      114.348724, -26.458704, -26.858166}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      110.286858, -11.588966, -3.118523},{110.079933, -11.339392, -3.233578},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{110.286858, -11.588966, -3.118523},{
      111.275864, -13.177934, -6.237046},{110.858925, -12.678784, -6.467157},{
      110.079933, -11.339392, -3.233578},{
      110.286858, -11.588966, -3.118523}}],
    Polygon[{{111.275864, -13.177934, -6.237046},{
      112.056198, -14.766900, -9.355569},{111.425110, -14.018176, -9.700735},{
      110.858925, -12.678784, -6.467157},{
      111.275864, -13.177934, -6.237046}}],
    Polygon[{{112.056198, -14.766900, -9.355569},{
      112.629974, -16.355867, -12.474092},{
      111.779533, -15.357568, -12.934314},{
      111.425110, -14.018176, -9.700735},{
      112.056198, -14.766900, -9.355569}}],
    Polygon[{{112.629974, -16.355867, -12.474092},{
      112.997581, -17.944834, -15.592614},{
      111.921394, -16.696960, -16.167892},{
      111.779533, -15.357568, -12.934314},{
      112.629974, -16.355867, -12.474092}}],
    Polygon[{{112.997581, -17.944834, -15.592614},{
      113.157631, -19.533800, -18.711138},{
      111.848015, -18.036352, -19.401470},{
      111.921394, -16.696960, -16.167892},{
      112.997581, -17.944834, -15.592614}}],
    Polygon[{{113.157631, -19.533800, -18.711138},{
      113.106972, -21.122766, -21.829660},{
      111.554710, -19.375744, -22.635048},{
      111.848015, -18.036352, -19.401470},{
      113.157631, -19.533800, -18.711138}}],
    Polygon[{{113.106972, -21.122766, -21.829660},{
      112.840508, -22.711735, -24.948183},{
      111.034599, -20.715136, -25.868628},{
      111.554710, -19.375744, -22.635048},{
      113.106972, -21.122766, -21.829660}}],
    Polygon[{{112.840508, -22.711735, -24.948183},{
      112.350960, -24.300701, -28.066706},{
      110.278221, -22.054527, -29.102205},{
      111.034599, -20.715136, -25.868628},{
      112.840508, -22.711735, -24.948183}}],
    Polygon[{{112.350960, -24.300701, -28.066706},{
      111.628548, -25.889668, -31.185228},{
      109.273071, -23.393921, -32.335785},{
      110.278221, -22.054527, -29.102205},{
      112.350960, -24.300701, -28.066706}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      110.079933, -11.339392, -3.233578},{109.866341, -11.081559, -3.328698},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{110.079933, -11.339392, -3.233578},{
      110.858925, -12.678784, -6.467157},{110.428879, -12.163119, -6.657396},{
      109.866341, -11.081559, -3.328698},{
      110.079933, -11.339392, -3.233578}}],
    Polygon[{{110.858925, -12.678784, -6.467157},{
      111.425110, -14.018176, -9.700735},{110.774635, -13.244678, -9.986094},{
      110.428879, -12.163119, -6.657396},{
      110.858925, -12.678784, -6.467157}}],
    Polygon[{{111.425110, -14.018176, -9.700735},{
      111.779533, -15.357568, -12.934314},{
      110.903481, -14.326238, -13.314792},{
      110.774635, -13.244678, -9.986094},{
      111.425110, -14.018176, -9.700735}}],
    Polygon[{{111.779533, -15.357568, -12.934314},{
      111.921394, -16.696960, -16.167892},{
      110.813324, -15.407798, -16.643490},{
      110.903481, -14.326238, -13.314792},{
      111.779533, -15.357568, -12.934314}}],
    Polygon[{{111.921394, -16.696960, -16.167892},{
      111.848015, -18.036352, -19.401470},{
      110.500046, -16.489357, -19.972187},{
      110.813324, -15.407798, -16.643490},{
      111.921394, -16.696960, -16.167892}}],
    Polygon[{{111.848015, -18.036352, -19.401470},{
      111.554710, -19.375744, -22.635048},{
      109.957260, -17.570917, -23.300884},{
      110.500046, -16.489357, -19.972187},{
      111.848015, -18.036352, -19.401470}}],
    Polygon[{{111.554710, -19.375744, -22.635048},{
      111.034599, -20.715136, -25.868628},{
      109.176048, -18.652475, -26.629583},{
      109.957260, -17.570917, -23.300884},{
      111.554710, -19.375744, -22.635048}}],
    Polygon[{{111.034599, -20.715136, -25.868628},{
      110.278221, -22.054527, -29.102205},{
      108.144432, -19.734035, -29.958281},{
      109.176048, -18.652475, -26.629583},{
      111.034599, -20.715136, -25.868628}}],
    Polygon[{{110.278221, -22.054527, -29.102205},{
      109.273071, -23.393921, -32.335785},{
      106.846710, -20.815596, -33.286980},{
      108.144432, -19.734035, -29.958281},{
      110.278221, -22.054527, -29.102205}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      109.866341, -11.081559, -3.328698},{109.647408, -10.817059, -3.403295},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{109.866341, -11.081559, -3.328698},{
      110.428879, -12.163119, -6.657396},{109.988441, -11.634117, -6.806590},{
      109.647408, -10.817059, -3.403295},{
      109.866341, -11.081559, -3.328698}}],
    Polygon[{{110.428879, -12.163119, -6.657396},{
      110.774635, -13.244678, -9.986094},{
      110.108932, -12.451177, -10.209884},{
      109.988441, -11.634117, -6.806590},{
      110.428879, -12.163119, -6.657396}}],
    Polygon[{{110.774635, -13.244678, -9.986094},{
      110.903481, -14.326238, -13.314792},{
      110.007484, -13.268235, -13.613179},{
      110.108932, -12.451177, -10.209884},{
      110.774635, -13.244678, -9.986094}}],
    Polygon[{{110.903481, -14.326238, -13.314792},{
      110.813324, -15.407798, -16.643490},{
      109.680634, -14.085294, -17.016474},{
      110.007484, -13.268235, -13.613179},{
      110.903481, -14.326238, -13.314792}}],
    Polygon[{{110.813324, -15.407798, -16.643490},{
      110.500046, -16.489357, -19.972187},{
      109.122658, -14.902352, -20.419767},{
      109.680634, -14.085294, -17.016474},{
      110.813324, -15.407798, -16.643490}}],
    Polygon[{{110.500046, -16.489357, -19.972187},{
      109.957260, -17.570917, -23.300884},{
      108.325294, -15.719412, -23.823063},{
      109.122658, -14.902352, -20.419767},{
      110.500046, -16.489357, -19.972187}}],
    Polygon[{{109.957260, -17.570917, -23.300884},{
      109.176048, -18.652475, -26.629583},{
      107.277321, -16.536470, -27.226358},{
      108.325294, -15.719412, -23.823063},{
      109.957260, -17.570917, -23.300884}}],
    Polygon[{{109.176048, -18.652475, -26.629583},{
      108.144432, -19.734035, -29.958281},{
      105.963898, -17.353529, -30.629652},{
      107.277321, -16.536470, -27.226358},{
      109.176048, -18.652475, -26.629583}}],
    Polygon[{{108.144432, -19.734035, -29.958281},{
      106.846710, -20.815596, -33.286980},{
      104.365585, -18.170588, -34.032948},{
      105.963898, -17.353529, -30.629652},{
      108.144432, -19.734035, -29.958281}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      109.647408, -10.817059, -3.403295},{109.424507, -10.547521, -3.456909},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{109.647408, -10.817059, -3.403295},{
      109.988441, -11.634117, -6.806590},{109.540398, -11.095041, -6.913818},{
      109.424507, -10.547521, -3.456909},{
      109.647408, -10.817059, -3.403295}}],
    Polygon[{{109.988441, -11.634117, -6.806590},{
      110.108932, -12.451177, -10.209884},{
      109.432243, -11.642562, -10.370728},{
      109.540398, -11.095041, -6.913818},{
      109.988441, -11.634117, -6.806590}}],
    Polygon[{{110.108932, -12.451177, -10.209884},{
      110.007484, -13.268235, -13.613179},{
      109.097336, -12.190083, -13.827637},{
      109.432243, -11.642562, -10.370728},{
      110.108932, -12.451177, -10.209884}}],
    Polygon[{{110.007484, -13.268235, -13.613179},{
      109.680634, -14.085294, -17.016474},{
      108.530708, -12.737603, -17.284546},{
      109.097336, -12.190083, -13.827637},{
      110.007484, -13.268235, -13.613179}}],
    Polygon[{{109.680634, -14.085294, -17.016474},{
      109.122658, -14.902352, -20.419767},{
      107.724907, -13.285124, -20.741455},{
      108.530708, -12.737603, -17.284546},{
      109.680634, -14.085294, -17.016474}}],
    Polygon[{{109.122658, -14.902352, -20.419767},{
      108.325294, -15.719412, -23.823063},{
      106.669632, -13.832644, -24.198364},{
      107.724907, -13.285124, -20.741455},{
      109.122658, -14.902352, -20.419767}}],
    Polygon[{{108.325294, -15.719412, -23.823063},{
      107.277321, -16.536470, -27.226358},{
      105.351097, -14.380165, -27.655273},{
      106.669632, -13.832644, -24.198364},{
      108.325294, -15.719412, -23.823063}}],
    Polygon[{{107.277321, -16.536470, -27.226358},{
      105.963898, -17.353529, -30.629652},{
      103.751183, -14.927686, -31.112183},{
      105.351097, -14.380165, -27.655273},{
      107.277321, -16.536470, -27.226358}}],
    Polygon[{{105.963898, -17.353529, -30.629652},{
      104.365585, -18.170588, -34.032948},{
      101.846153, -15.475206, -34.569092},{
      103.751183, -14.927686, -31.112183},{
      105.963898, -17.353529, -30.629652}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      109.424507, -10.547521, -3.456909},{109.199020, -10.274607, -3.489211},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{109.424507, -10.547521, -3.456909},{
      109.540398, -11.095041, -6.913818},{109.087540, -10.549213, -6.978421},{
      109.199020, -10.274607, -3.489211},{
      109.424507, -10.547521, -3.456909}}],
    Polygon[{{109.540398, -11.095041, -6.913818},{
      109.432243, -11.642562, -10.370728},{
      108.748856, -10.823820, -10.467632},{
      109.087540, -10.549213, -6.978421},{
      109.540398, -11.095041, -6.913818}}],
    Polygon[{{109.432243, -11.642562, -10.370728},{
      109.097336, -12.190083, -13.827637},{
      108.178841, -11.098428, -13.956842},{
      108.748856, -10.823820, -10.467632},{
      109.432243, -11.642562, -10.370728}}],
    Polygon[{{109.097336, -12.190083, -13.827637},{
      108.530708, -12.737603, -17.284546},{
      107.370956, -11.373034, -17.446053},{
      108.178841, -11.098428, -13.956842},{
      109.097336, -12.190083, -13.827637}}],
    Polygon[{{108.530708, -12.737603, -17.284546},{
      107.724907, -13.285124, -20.741455},{
      106.315926, -11.647641, -20.935265},{
      107.370956, -11.373034, -17.446053},{
      108.530708, -12.737603, -17.284546}}],
    Polygon[{{107.724907, -13.285124, -20.741455},{
      106.669632, -13.832644, -24.198364},{
      105.001183, -11.922248, -24.424475},{
      106.315926, -11.647641, -20.935265},{
      107.724907, -13.285124, -20.741455}}],
    Polygon[{{106.669632, -13.832644, -24.198364},{
      105.351097, -14.380165, -27.655273},{
      103.410141, -12.196855, -27.913685},{
      105.001183, -11.922248, -24.424475},{
      106.669632, -13.832644, -24.198364}}],
    Polygon[{{105.351097, -14.380165, -27.655273},{
      103.751183, -14.927686, -31.112183},{
      101.521011, -12.471461, -31.402897},{
      103.410141, -12.196855, -27.913685},{
      105.351097, -14.380165, -27.655273}}],
    Polygon[{{103.751183, -14.927686, -31.112183},{
      101.846153, -15.475206, -34.569092},{
      99.305099, -12.746068, -34.892105},{
      101.521011, -12.471461, -31.402897},{
      103.751183, -14.927686, -31.112183}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      109.199020, -10.274607, -3.489211},{108.972343, -10.000000, -3.500000},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{109.199020, -10.274607, -3.489211},{
      109.087540, -10.549213, -6.978421},{108.632706, -10.000000, -7.000000},{
      108.972343, -10.000000, -3.500000},{
      109.199020, -10.274607, -3.489211}}],
    Polygon[{{109.087540, -10.549213, -6.978421},{
      108.748856, -10.823820, -10.467632},{
      108.063057, -10.000000, -10.500000},{
      108.632706, -10.000000, -7.000000},{
      109.087540, -10.549213, -6.978421}}],
    Polygon[{{108.748856, -10.823820, -10.467632},{
      108.178841, -11.098428, -13.956842},{
      107.257820, -10.000000, -14.000000},{
      108.063057, -10.000000, -10.500000},{
      108.748856, -10.823820, -10.467632}}],
    Polygon[{{108.178841, -11.098428, -13.956842},{
      107.370956, -11.373034, -17.446053},{
      106.208817, -10.000000, -17.500000},{
      107.257820, -10.000000, -14.000000},{
      108.178841, -11.098428, -13.956842}}],
    Polygon[{{107.370956, -11.373034, -17.446053},{
      106.315926, -11.647641, -20.935265},{
      104.904808, -10.000000, -21.000000},{
      106.208817, -10.000000, -17.500000},{
      107.370956, -11.373034, -17.446053}}],
    Polygon[{{106.315926, -11.647641, -20.935265},{
      105.001183, -11.922248, -24.424475},{
      103.330833, -10.000000, -24.500000},{
      104.904808, -10.000000, -21.000000},{
      106.315926, -11.647641, -20.935265}}],
    Polygon[{{105.001183, -11.922248, -24.424475},{
      103.410141, -12.196855, -27.913685},{
      101.467216, -10.000000, -28.000000},{
      103.330833, -10.000000, -24.500000},{
      105.001183, -11.922248, -24.424475}}],
    Polygon[{{103.410141, -12.196855, -27.913685},{
      101.521011, -12.471461, -31.402897},{
      99.288101, -10.000000, -31.500000},{
      101.467216, -10.000000, -28.000000},{
      103.410141, -12.196855, -27.913685}}],
    Polygon[{{101.521011, -12.471461, -31.402897},{
      99.305099, -12.746068, -34.892105},{96.759186, -10.000000, -35.000000},{
      99.288101, -10.000000, -31.500000},{
      101.521011, -12.471461, -31.402897}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      108.972343, -10.000000, -3.500000},{108.745880, -9.725393, -3.489211},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{108.972343, -10.000000, -3.500000},{
      108.632706, -10.000000, -7.000000},{108.178711, -9.450787, -6.978421},{
      108.745880, -9.725393, -3.489211},{108.972343, -10.000000, -3.500000}}],
    
    Polygon[{{108.632706, -10.000000, -7.000000},{
      108.063057, -10.000000, -10.500000},{
      107.379128, -9.176180, -10.467632},{108.178711, -9.450787, -6.978421},{
      108.632706, -10.000000, -7.000000}}],
    Polygon[{{108.063057, -10.000000, -10.500000},{
      107.257820, -10.000000, -14.000000},{
      106.340065, -8.901572, -13.956842},{107.379128, -9.176180, -10.467632},{
      108.063057, -10.000000, -10.500000}}],
    Polygon[{{107.257820, -10.000000, -14.000000},{
      106.208817, -10.000000, -17.500000},{
      105.051643, -8.626966, -17.446053},{106.340065, -8.901572, -13.956842},{
      107.257820, -10.000000, -14.000000}}],
    Polygon[{{106.208817, -10.000000, -17.500000},{
      104.904808, -10.000000, -21.000000},{
      103.500580, -8.352359, -20.935265},{105.051643, -8.626966, -17.446053},{
      106.208817, -10.000000, -17.500000}}],
    Polygon[{{104.904808, -10.000000, -21.000000},{
      103.330833, -10.000000, -24.500000},{
      101.669350, -8.077752, -24.424475},{103.500580, -8.352359, -20.935265},{
      104.904808, -10.000000, -21.000000}}],
    Polygon[{{103.330833, -10.000000, -24.500000},{
      101.467216, -10.000000, -28.000000},{99.534973, -7.803145, -27.913685},{
      101.669350, -8.077752, -24.424475},{
      103.330833, -10.000000, -24.500000}}],
    Polygon[{{101.467216, -10.000000, -28.000000},{
      99.288101, -10.000000, -31.500000},{97.067116, -7.528539, -31.402897},{
      99.534973, -7.803145, -27.913685},{
      101.467216, -10.000000, -28.000000}}],
    Polygon[{{99.288101, -10.000000, -31.500000},{
      96.759186, -10.000000, -35.000000},{94.225121, -7.253932, -34.892105},{
      97.067116, -7.528539, -31.402897},{99.288101, -10.000000, -31.500000}}],
    
    Polygon[{{109.085205, -10.000000, -0.000000},{
      108.745880, -9.725393, -3.489211},{108.521019, -9.452479, -3.456909},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{108.745880, -9.725393, -3.489211},{
      108.178711, -9.450787, -6.978421},{107.728363, -8.904959, -6.913818},{
      108.521019, -9.452479, -3.456909},{108.745880, -9.725393, -3.489211}}],
    Polygon[{{108.178711, -9.450787, -6.978421},{
      107.379128, -9.176180, -10.467632},{106.701294, -8.357438, -10.370728},{
      107.728363, -8.904959, -6.913818},{108.178711, -9.450787, -6.978421}}],
    Polygon[{{107.379128, -9.176180, -10.467632},{
      106.340065, -8.901572, -13.956842},{105.431267, -7.809917, -13.827637},{
      106.701294, -8.357438, -10.370728},{
      107.379128, -9.176180, -10.467632}}],
    Polygon[{{106.340065, -8.901572, -13.956842},{
      105.051643, -8.626966, -17.446053},{103.906670, -7.262397, -17.284546},{
      105.431267, -7.809917, -13.827637},{
      106.340065, -8.901572, -13.956842}}],
    Polygon[{{105.051643, -8.626966, -17.446053},{
      103.500580, -8.352359, -20.935265},{102.112083, -6.714876, -20.741455},{
      103.906670, -7.262397, -17.284546},{
      105.051643, -8.626966, -17.446053}}],
    Polygon[{{103.500580, -8.352359, -20.935265},{
      101.669350, -8.077752, -24.424475},{100.027313, -6.167356, -24.198364},{
      102.112083, -6.714876, -20.741455},{
      103.500580, -8.352359, -20.935265}}],
    Polygon[{{101.669350, -8.077752, -24.424475},{
      99.534973, -7.803145, -27.913685},{97.625839, -5.619835, -27.655273},{
      100.027313, -6.167356, -24.198364},{
      101.669350, -8.077752, -24.424475}}],
    Polygon[{{99.534973, -7.803145, -27.913685},{
      97.067116, -7.528539, -31.402897},{94.872444, -5.072314, -31.112183},{
      97.625839, -5.619835, -27.655273},{99.534973, -7.803145, -27.913685}}],
    Polygon[{{97.067116, -7.528539, -31.402897},{
      94.225121, -7.253932, -34.892105},{91.719421, -4.524794, -34.569092},{
      94.872444, -5.072314, -31.112183},{97.067116, -7.528539, -31.402897}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      108.521019, -9.452479, -3.456909},{108.299156, -9.182941, -3.403295},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{108.521019, -9.452479, -3.456909},{
      107.728363, -8.904959, -6.913818},{107.284409, -8.365883, -6.806590},{
      108.299156, -9.182941, -3.403295},{108.521019, -9.452479, -3.456909}}],
    Polygon[{{107.728363, -8.904959, -6.913818},{
      106.701294, -8.357438, -10.370728},{106.033714, -7.548824, -10.209884},{
      107.284409, -8.365883, -6.806590},{107.728363, -8.904959, -6.913818}}],
    Polygon[{{106.701294, -8.357438, -10.370728},{
      105.431267, -7.809917, -13.827637},{104.537033, -6.731765, -13.613179},{
      106.033714, -7.548824, -10.209884},{
      106.701294, -8.357438, -10.370728}}],
    Polygon[{{105.431267, -7.809917, -13.827637},{
      103.906670, -7.262397, -17.284546},{102.780968, -5.914706, -17.016474},{
      104.537033, -6.731765, -13.613179},{
      105.431267, -7.809917, -13.827637}}],
    Polygon[{{103.906670, -7.262397, -17.284546},{
      102.112083, -6.714876, -20.741455},{100.747948, -5.097647, -20.419767},{
      102.780968, -5.914706, -17.016474},{
      103.906670, -7.262397, -17.284546}}],
    Polygon[{{102.112083, -6.714876, -20.741455},{
      100.027313, -6.167356, -24.198364},{98.415016, -4.280589, -23.823063},{
      100.747948, -5.097647, -20.419767},{
      102.112083, -6.714876, -20.741455}}],
    Polygon[{{100.027313, -6.167356, -24.198364},{
      97.625839, -5.619835, -27.655273},{95.751900, -3.463530, -27.226358},{
      98.415016, -4.280589, -23.823063},{100.027313, -6.167356, -24.198364}}],
    
    Polygon[{{97.625839, -5.619835, -27.655273},{
      94.872444, -5.072314, -31.112183},{92.718140, -2.646471, -30.629652},{
      95.751900, -3.463530, -27.226358},{97.625839, -5.619835, -27.655273}}],
    Polygon[{{94.872444, -5.072314, -31.112183},{
      91.719421, -4.524794, -34.569092},{89.258255, -1.829412, -34.032948},{
      92.718140, -2.646471, -30.629652},{94.872444, -5.072314, -31.112183}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      108.299156, -9.182941, -3.403295},{108.081635, -8.918441, -3.328698},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{108.299156, -9.182941, -3.403295},{
      107.284409, -8.365883, -6.806590},{106.849571, -7.836881, -6.657396},{
      108.081635, -8.918441, -3.328698},{108.299156, -9.182941, -3.403295}}],
    Polygon[{{107.284409, -8.365883, -6.806590},{
      106.033714, -7.548824, -10.209884},{105.380455, -6.755322, -9.986094},{
      106.849571, -7.836881, -6.657396},{107.284409, -8.365883, -6.806590}}],
    Polygon[{{106.033714, -7.548824, -10.209884},{
      104.537033, -6.731765, -13.613179},{103.662781, -5.673762, -13.314792},{
      105.380455, -6.755322, -9.986094},{106.033714, -7.548824, -10.209884}}],
    
    Polygon[{{104.537033, -6.731765, -13.613179},{
      102.780968, -5.914706, -17.016474},{101.681389, -4.592203, -16.643490},{
      103.662781, -5.673762, -13.314792},{
      104.537033, -6.731765, -13.613179}}],
    Polygon[{{102.780968, -5.914706, -17.016474},{
      100.747948, -5.097647, -20.419767},{99.416534, -3.510643, -19.972187},{
      101.681389, -4.592203, -16.643490},{
      102.780968, -5.914706, -17.016474}}],
    Polygon[{{100.747948, -5.097647, -20.419767},{
      98.415016, -4.280589, -23.823063},{96.842392, -2.429084, -23.300884},{
      99.416534, -3.510643, -19.972187},{100.747948, -5.097647, -20.419767}}],
    
    Polygon[{{98.415016, -4.280589, -23.823063},{
      95.751900, -3.463530, -27.226358},{93.924820, -1.347524, -26.629583},{
      96.842392, -2.429084, -23.300884},{98.415016, -4.280589, -23.823063}}],
    Polygon[{{95.751900, -3.463530, -27.226358},{
      92.718140, -2.646471, -30.629652},{90.617775, -0.265965, -29.958281},{
      93.924820, -1.347524, -26.629583},{95.751900, -3.463530, -27.226358}}],
    Polygon[{{92.718140, -2.646471, -30.629652},{
      89.258255, -1.829412, -34.032948},{86.857307, 0.815595, -33.286980},{
      90.617775, -0.265965, -29.958281},{92.718140, -2.646471, -30.629652}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      108.081635, -8.918441, -3.328698},{107.869789, -8.660608, -3.233578},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{108.081635, -8.918441, -3.328698},{
      106.849571, -7.836881, -6.657396},{106.426476, -7.321216, -6.467157},{
      107.869789, -8.660608, -3.233578},{108.081635, -8.918441, -3.328698}}],
    Polygon[{{106.849571, -7.836881, -6.657396},{
      105.380455, -6.755322, -9.986094},{104.745453, -5.981824, -9.700735},{
      106.426476, -7.321216, -6.467157},{106.849571, -7.836881, -6.657396}}],
    Polygon[{{105.380455, -6.755322, -9.986094},{
      103.662781, -5.673762, -13.314792},{102.813759, -4.642432, -12.934314},{
      104.745453, -5.981824, -9.700735},{105.380455, -6.755322, -9.986094}}],
    Polygon[{{103.662781, -5.673762, -13.314792},{
      101.681389, -4.592203, -16.643490},{100.614525, -3.303040, -16.167892},{
      102.813759, -4.642432, -12.934314},{
      103.662781, -5.673762, -13.314792}}],
    Polygon[{{101.681389, -4.592203, -16.643490},{
      99.416534, -3.510643, -19.972187},{98.125816, -1.963648, -19.401470},{
      100.614525, -3.303040, -16.167892},{
      101.681389, -4.592203, -16.643490}}],
    Polygon[{{99.416534, -3.510643, -19.972187},{
      96.842392, -2.429084, -23.300884},{95.318924, -0.624256, -22.635048},{
      98.125816, -1.963648, -19.401470},{99.416534, -3.510643, -19.972187}}],
    Polygon[{{96.842392, -2.429084, -23.300884},{
      93.924820, -1.347524, -26.629583},{92.155724, 0.715136, -25.868628},{
      95.318924, -0.624256, -22.635048},{96.842392, -2.429084, -23.300884}}],
    Polygon[{{93.924820, -1.347524, -26.629583},{
      90.617775, -0.265965, -29.958281},{88.584312, 2.054528, -29.102205},{
      92.155724, 0.715136, -25.868628},{93.924820, -1.347524, -26.629583}}],
    Polygon[{{90.617775, -0.265965, -29.958281},{
      86.857307, 0.815595, -33.286980},{84.531624, 3.393920, -32.335785},{
      88.584312, 2.054528, -29.102205},{90.617775, -0.265965, -29.958281}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      107.869789, -8.660608, -3.233578},{107.664909, -8.411034, -3.118523},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{107.869789, -8.660608, -3.233578},{
      106.426476, -7.321216, -6.467157},{106.017677, -6.822066, -6.237046},{
      107.664909, -8.411034, -3.118523},{107.869789, -8.660608, -3.233578}}],
    Polygon[{{106.426476, -7.321216, -6.467157},{
      104.745453, -5.981824, -9.700735},{104.132492, -5.233100, -9.355569},{
      106.017677, -6.822066, -6.237046},{106.426476, -7.321216, -6.467157}}],
    Polygon[{{104.745453, -5.981824, -9.700735},{
      102.813759, -4.642432, -12.934314},{101.995003, -3.644133, -12.474092},{
      104.132492, -5.233100, -9.355569},{104.745453, -5.981824, -9.700735}}],
    Polygon[{{102.813759, -4.642432, -12.934314},{
      100.614525, -3.303040, -16.167892},{99.586662, -2.055166, -15.592614},{
      101.995003, -3.644133, -12.474092},{
      102.813759, -4.642432, -12.934314}}],
    Polygon[{{100.614525, -3.303040, -16.167892},{
      98.125816, -1.963648, -19.401470},{96.883392, -0.466200, -18.711138},{
      99.586662, -2.055166, -15.592614},{100.614525, -3.303040, -16.167892}}],
    
    Polygon[{{98.125816, -1.963648, -19.401470},{
      95.318924, -0.624256, -22.635048},{93.853607, 1.122767, -21.829660},{
      96.883392, -0.466200, -18.711138},{98.125816, -1.963648, -19.401470}}],
    Polygon[{{95.318924, -0.624256, -22.635048},{
      92.155724, 0.715136, -25.868628},{90.455132, 2.711734, -24.948183},{
      93.853607, 1.122767, -21.829660},{95.318924, -0.624256, -22.635048}}],
    Polygon[{{92.155724, 0.715136, -25.868628},{
      88.584312, 2.054528, -29.102205},{86.630005, 4.300701, -28.066706},{
      90.455132, 2.711734, -24.948183},{92.155724, 0.715136, -25.868628}}],
    Polygon[{{88.584312, 2.054528, -29.102205},{
      84.531624, 3.393920, -32.335785},{82.295479, 5.889668, -31.185228},{
      86.630005, 4.300701, -28.066706},{88.584312, 2.054528, -29.102205}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      107.664909, -8.411034, -3.118523},{107.468239, -8.171255, -2.984241},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{107.664909, -8.411034, -3.118523},{
      106.017677, -6.822066, -6.237046},{105.625626, -6.342510, -5.968481},{
      107.468239, -8.171255, -2.984241},{107.664909, -8.411034, -3.118523}}],
    Polygon[{{106.017677, -6.822066, -6.237046},{
      104.132492, -5.233100, -9.355569},{103.545197, -4.513765, -8.952722},{
      105.625626, -6.342510, -5.968481},{106.017677, -6.822066, -6.237046}}],
    Polygon[{{104.132492, -5.233100, -9.355569},{
      101.995003, -3.644133, -12.474092},{101.211296, -2.685020, -11.936962},{
      103.545197, -4.513765, -8.952722},{104.132492, -5.233100, -9.355569}}],
    Polygon[{{101.995003, -3.644133, -12.474092},{
      99.586662, -2.055166, -15.592614},{98.603752, -0.856275, -14.921203},{
      101.211296, -2.685020, -11.936962},{
      101.995003, -3.644133, -12.474092}}],
    Polygon[{{99.586662, -2.055166, -15.592614},{
      96.883392, -0.466200, -18.711138},{95.696404, 0.972470, -17.905443},{
      98.603752, -0.856275, -14.921203},{99.586662, -2.055166, -15.592614}}],
    Polygon[{{96.883392, -0.466200, -18.711138},{
      93.853607, 1.122767, -21.829660},{92.454857, 2.801215, -20.889685},{
      95.696404, 0.972470, -17.905443},{96.883392, -0.466200, -18.711138}}],
    Polygon[{{93.853607, 1.122767, -21.829660},{
      90.455132, 2.711734, -24.948183},{88.832855, 4.629960, -23.873924},{
      92.454857, 2.801215, -20.889685},{93.853607, 1.122767, -21.829660}}],
    Polygon[{{90.455132, 2.711734, -24.948183},{
      86.630005, 4.300701, -28.066706},{84.766273, 6.458705, -26.858166},{
      88.832855, 4.629960, -23.873924},{90.455132, 2.711734, -24.948183}}],
    Polygon[{{86.630005, 4.300701, -28.066706},{
      82.295479, 5.889668, -31.185228},{80.162239, 8.287450, -29.842405},{
      84.766273, 6.458705, -26.858166},{86.630005, 4.300701, -28.066706}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      107.468239, -8.171255, -2.984241},{107.280983, -7.942751, -2.831559},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{107.468239, -8.171255, -2.984241},{
      105.625626, -6.342510, -5.968481},{105.252647, -5.885503, -5.663119},{
      107.280983, -7.942751, -2.831559},{107.468239, -8.171255, -2.984241}}],
    Polygon[{{105.625626, -6.342510, -5.968481},{
      103.545197, -4.513765, -8.952722},{102.987000, -3.828255, -8.494678},{
      105.252647, -5.885503, -5.663119},{105.625626, -6.342510, -5.968481}}],
    Polygon[{{103.545197, -4.513765, -8.952722},{
      101.211296, -2.685020, -11.936962},{100.467148, -1.771006, -11.326238},{
      102.987000, -3.828255, -8.494678},{103.545197, -4.513765, -8.952722}}],
    Polygon[{{101.211296, -2.685020, -11.936962},{
      98.603752, -0.856275, -14.921203},{97.671379, 0.286242, -14.157798},{
      100.467148, -1.771006, -11.326238},{
      101.211296, -2.685020, -11.936962}}],
    Polygon[{{98.603752, -0.856275, -14.921203},{
      95.696404, 0.972470, -17.905443},{94.571533, 2.343490, -16.989357},{
      97.671379, 0.286242, -14.157798},{98.603752, -0.856275, -14.921203}}],
    Polygon[{{95.696404, 0.972470, -17.905443},{
      92.454857, 2.801215, -20.889685},{91.130470, 4.400739, -19.820917},{
      94.571533, 2.343490, -16.989357},{95.696404, 0.972470, -17.905443}}],
    Polygon[{{92.454857, 2.801215, -20.889685},{
      88.832855, 4.629960, -23.873924},{87.297958, 6.457987, -22.652475},{
      91.130470, 4.400739, -19.820917},{92.454857, 2.801215, -20.889685}}],
    Polygon[{{88.832855, 4.629960, -23.873924},{
      84.766273, 6.458705, -26.858166},{83.003654, 8.515236, -25.484035},{
      87.297958, 6.457987, -22.652475},{88.832855, 4.629960, -23.873924}}],
    Polygon[{{84.766273, 6.458705, -26.858166},{
      80.162239, 8.287450, -29.842405},{78.144249, 10.572484, -28.315596},{
      83.003654, 8.515236, -25.484035},{84.766273, 6.458705, -26.858166}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      107.280983, -7.942751, -2.831559},{107.104248, -7.726932, -2.661421},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{107.280983, -7.942751, -2.831559},{
      105.252647, -5.885503, -5.663119},{104.900955, -5.453864, -5.322842},{
      107.104248, -7.726932, -2.661421},{107.280983, -7.942751, -2.831559}}],
    Polygon[{{105.252647, -5.885503, -5.663119},{
      102.987000, -3.828255, -8.494678},{102.461143, -3.180795, -7.984262},{
      104.900955, -5.453864, -5.322842},{105.252647, -5.885503, -5.663119}}],
    Polygon[{{102.987000, -3.828255, -8.494678},{
      100.467148, -1.771006, -11.326238},{99.766777, -0.907727, -10.645683},{
      102.461143, -3.180795, -7.984262},{102.987000, -3.828255, -8.494678}}],
    Polygon[{{100.467148, -1.771006, -11.326238},{
      97.671379, 0.286242, -14.157798},{96.794716, 1.365341, -13.307104},{
      99.766777, -0.907727, -10.645683},{100.467148, -1.771006, -11.326238}}],
    
    Polygon[{{97.671379, 0.286242, -14.157798},{
      94.571533, 2.343490, -16.989357},{93.514923, 3.638409, -15.968525},{
      96.794716, 1.365341, -13.307104},{97.671379, 0.286242, -14.157798}}],
    Polygon[{{94.571533, 2.343490, -16.989357},{
      91.130470, 4.400739, -19.820917},{89.887627, 5.911477, -18.629946},{
      93.514923, 3.638409, -15.968525},{94.571533, 2.343490, -16.989357}}],
    Polygon[{{91.130470, 4.400739, -19.820917},{
      87.297958, 6.457987, -22.652475},{85.858711, 8.184546, -21.291367},{
      89.887627, 5.911477, -18.629946},{91.130470, 4.400739, -19.820917}}],
    Polygon[{{87.297958, 6.457987, -22.652475},{
      83.003654, 8.515236, -25.484035},{81.351707, 10.457614, -23.952787},{
      85.858711, 8.184546, -21.291367},{87.297958, 6.457987, -22.652475}}],
    Polygon[{{83.003654, 8.515236, -25.484035},{
      78.144249, 10.572484, -28.315596},{76.252731, 12.730681, -26.614208},{
      81.351707, 10.457614, -23.952787},{83.003654, 8.515236, -25.484035}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      107.104248, -7.726932, -2.661421},{106.939125, -7.525126, -2.474874},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{107.104248, -7.726932, -2.661421},{
      104.900955, -5.453864, -5.322842},{104.572617, -5.050252, -4.949748},{
      106.939125, -7.525126, -2.474874},{107.104248, -7.726932, -2.661421}}],
    Polygon[{{104.900955, -5.453864, -5.322842},{
      102.461143, -3.180795, -7.984262},{101.970634, -2.575379, -7.424621},{
      104.572617, -5.050252, -4.949748},{104.900955, -5.453864, -5.322842}}],
    Polygon[{{102.461143, -3.180795, -7.984262},{
      99.766777, -0.907727, -10.645683},{99.114098, -0.100505, -9.899495},{
      101.970634, -2.575379, -7.424621},{102.461143, -3.180795, -7.984262}}],
    Polygon[{{99.766777, -0.907727, -10.645683},{
      96.794716, 1.365341, -13.307104},{95.978554, 2.374369, -12.374369},{
      99.114098, -0.100505, -9.899495},{99.766777, -0.907727, -10.645683}}],
    Polygon[{{96.794716, 1.365341, -13.307104},{
      93.514923, 3.638409, -15.968525},{92.532196, 4.849242, -14.849242},{
      95.978554, 2.374369, -12.374369},{96.794716, 1.365341, -13.307104}}],
    Polygon[{{93.514923, 3.638409, -15.968525},{
      89.887627, 5.911477, -18.629946},{88.732803, 7.324116, -17.324116},{
      92.532196, 4.849242, -14.849242},{93.514923, 3.638409, -15.968525}}],
    Polygon[{{89.887627, 5.911477, -18.629946},{
      85.858711, 8.184546, -21.291367},{84.522537, 9.798990, -19.798990},{
      88.732803, 7.324116, -17.324116},{89.887627, 5.911477, -18.629946}}],
    Polygon[{{85.858711, 8.184546, -21.291367},{
      81.351707, 10.457614, -23.952787},{79.818970, 12.273864, -22.273863},{
      84.522537, 9.798990, -19.798990},{85.858711, 8.184546, -21.291367}}],
    Polygon[{{81.351707, 10.457614, -23.952787},{
      76.252731, 12.730681, -26.614208},{74.497704, 14.748737, -24.748737},{
      79.818970, 12.273864, -22.273863},{81.351707, 10.457614, -23.952787}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.939125, -7.525126, -2.474874},{106.786583, -7.338579, -2.273068},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.939125, -7.525126, -2.474874},{
      104.572617, -5.050252, -4.949748},{104.269547, -4.677158, -4.546136},{
      106.786583, -7.338579, -2.273068},{106.939125, -7.525126, -2.474874}}],
    Polygon[{{104.572617, -5.050252, -4.949748},{
      101.970634, -2.575379, -7.424621},{101.518265, -2.015737, -6.819204},{
      104.269547, -4.677158, -4.546136},{104.572617, -5.050252, -4.949748}}],
    Polygon[{{101.970634, -2.575379, -7.424621},{
      99.114098, -0.100505, -9.899495},{98.512703, 0.645684, -9.092273},{
      101.518265, -2.015737, -6.819204},{101.970634, -2.575379, -7.424621}}],
    Polygon[{{99.114098, -0.100505, -9.899495},{
      95.978554, 2.374369, -12.374369},{95.227234, 3.307104, -11.365341},{
      98.512703, 0.645684, -9.092273},{99.114098, -0.100505, -9.899495}}],
    Polygon[{{95.978554, 2.374369, -12.374369},{
      92.532196, 4.849242, -14.849242},{91.628448, 5.968525, -13.638409},{
      95.227234, 3.307104, -11.365341},{95.978554, 2.374369, -12.374369}}],
    Polygon[{{92.532196, 4.849242, -14.849242},{
      88.732803, 7.324116, -17.324116},{87.671806, 8.629946, -15.911477},{
      91.628448, 5.968525, -13.638409},{92.532196, 4.849242, -14.849242}}],
    Polygon[{{88.732803, 7.324116, -17.324116},{
      84.522537, 9.798990, -19.798990},{83.296028, 11.291367, -18.184546},{
      87.671806, 8.629946, -15.911477},{88.732803, 7.324116, -17.324116}}],
    Polygon[{{84.522537, 9.798990, -19.798990},{
      79.818970, 12.273864, -22.273863},{78.412964, 13.952788, -20.457613},{
      83.296028, 11.291367, -18.184546},{84.522537, 9.798990, -19.798990}}],
    Polygon[{{79.818970, 12.273864, -22.273863},{
      74.497704, 14.748737, -24.748737},{72.887970, 16.614208, -22.730682},{
      78.412964, 13.952788, -20.457613},{79.818970, 12.273864, -22.273863}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.786583, -7.338579, -2.273068},{106.647560, -7.168440, -2.057248},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.786583, -7.338579, -2.273068},{
      104.269547, -4.677158, -4.546136},{103.993515, -4.336881, -4.114497},{
      106.647560, -7.168440, -2.057248},{106.786583, -7.338579, -2.273068}}],
    Polygon[{{104.269547, -4.677158, -4.546136},{
      101.518265, -2.015737, -6.819204},{101.106567, -1.505322, -6.171745},{
      103.993515, -4.336881, -4.114497},{104.269547, -4.677158, -4.546136}}],
    Polygon[{{101.518265, -2.015737, -6.819204},{
      98.512703, 0.645684, -9.092273},{97.965866, 1.326238, -8.228993},{
      101.106567, -1.505322, -6.171745},{101.518265, -2.015737, -6.819204}}],
    Polygon[{{98.512703, 0.645684, -9.092273},{
      95.227234, 3.307104, -11.365341},{94.544685, 4.157797, -10.286242},{
      97.965866, 1.326238, -8.228993},{98.512703, 0.645684, -9.092273}}],
    Polygon[{{95.227234, 3.307104, -11.365341},{
      91.628448, 5.968525, -13.638409},{90.808197, 6.989357, -12.343491},{
      94.544685, 4.157797, -10.286242},{95.227234, 3.307104, -11.365341}}],
    Polygon[{{91.628448, 5.968525, -13.638409},{
      87.671806, 8.629946, -15.911477},{86.709778, 9.820916, -14.400739},{
      90.808197, 6.989357, -12.343491},{91.628448, 5.968525, -13.638409}}],
    Polygon[{{87.671806, 8.629946, -15.911477},{
      83.296028, 11.291367, -18.184546},{82.184929, 12.652476, -16.457987},{
      86.709778, 9.820916, -14.400739},{87.671806, 8.629946, -15.911477}}],
    Polygon[{{83.296028, 11.291367, -18.184546},{
      78.412964, 13.952788, -20.457613},{77.140190, 15.484035, -18.515236},{
      82.184929, 12.652476, -16.457987},{83.296028, 11.291367, -18.184546}}],
    Polygon[{{78.412964, 13.952788, -20.457613},{
      72.887970, 16.614208, -22.730682},{71.431091, 18.315596, -20.572483},{
      77.140190, 15.484035, -18.515236},{78.412964, 13.952788, -20.457613}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.647560, -7.168440, -2.057248},{106.522865, -7.015759, -1.828745},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.647560, -7.168440, -2.057248},{
      103.993515, -4.336881, -4.114497},{103.746109, -4.031519, -3.657490},{
      106.522865, -7.015759, -1.828745},{106.647560, -7.168440, -2.057248}}],
    Polygon[{{103.993515, -4.336881, -4.114497},{
      101.106567, -1.505322, -6.171745},{100.737846, -1.047278, -5.486235},{
      103.746109, -4.031519, -3.657490},{103.993515, -4.336881, -4.114497}}],
    Polygon[{{101.106567, -1.505322, -6.171745},{
      97.965866, 1.326238, -8.228993},{97.476486, 1.936962, -7.314980},{
      100.737846, -1.047278, -5.486235},{101.106567, -1.505322, -6.171745}}],
    Polygon[{{97.965866, 1.326238, -8.228993},{
      94.544685, 4.157797, -10.286242},{93.934395, 4.921203, -9.143724},{
      97.476486, 1.936962, -7.314980},{97.965866, 1.326238, -8.228993}}],
    Polygon[{{94.544685, 4.157797, -10.286242},{
      90.808197, 6.989357, -12.343491},{90.075447, 7.905444, -10.972470},{
      93.934395, 4.921203, -9.143724},{94.544685, 4.157797, -10.286242}}],
    Polygon[{{90.808197, 6.989357, -12.343491},{
      86.709778, 9.820916, -14.400739},{85.851181, 10.889684, -12.801215},{
      90.075447, 7.905444, -10.972470},{90.808197, 6.989357, -12.343491}}],
    Polygon[{{86.709778, 9.820916, -14.400739},{
      82.184929, 12.652476, -16.457987},{81.194191, 13.873924, -14.629960},{
      85.851181, 10.889684, -12.801215},{86.709778, 9.820916, -14.400739}}],
    Polygon[{{82.184929, 12.652476, -16.457987},{
      77.140190, 15.484035, -18.515236},{76.006134, 16.858166, -16.458704},{
      81.194191, 13.873924, -14.629960},{82.184929, 12.652476, -16.457987}}],
    Polygon[{{77.140190, 15.484035, -18.515236},{
      71.431091, 18.315596, -20.572483},{70.133400, 19.842405, -18.287449},{
      76.006134, 16.858166, -16.458704},{77.140190, 15.484035, -18.515236}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.522865, -7.015759, -1.828745},{106.413261, -6.881477, -1.588967},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.522865, -7.015759, -1.828745},{
      103.746109, -4.031519, -3.657490},{103.528763, -3.762954, -3.177933},{
      106.413261, -6.881477, -1.588967},{106.522865, -7.015759, -1.828745}}],
    Polygon[{{103.746109, -4.031519, -3.657490},{
      100.737846, -1.047278, -5.486235},{100.414131, -0.644431, -4.766900},{
      103.528763, -3.762954, -3.177933},{103.746109, -4.031519, -3.657490}}],
    Polygon[{{100.737846, -1.047278, -5.486235},{
      97.476486, 1.936962, -7.314980},{97.047165, 2.474091, -6.355867},{
      100.414131, -0.644431, -4.766900},{100.737846, -1.047278, -5.486235}}],
    Polygon[{{97.476486, 1.936962, -7.314980},{
      93.934395, 4.921203, -9.143724},{93.399414, 5.592614, -7.944834},{
      97.047165, 2.474091, -6.355867},{97.476486, 1.936962, -7.314980}}],
    Polygon[{{93.934395, 4.921203, -9.143724},{
      90.075447, 7.905444, -10.972470},{89.433670, 8.711137, -9.533800},{
      93.399414, 5.592614, -7.944834},{93.934395, 4.921203, -9.143724}}],
    Polygon[{{90.075447, 7.905444, -10.972470},{
      85.851181, 10.889684, -12.801215},{85.099831, 11.829659, -11.122767},{
      89.433670, 8.711137, -9.533800},{90.075447, 7.905444, -10.972470}}],
    Polygon[{{85.851181, 10.889684, -12.801215},{
      81.194191, 13.873924, -14.629960},{80.327965, 14.948183, -12.711734},{
      85.099831, 11.829659, -11.122767},{85.851181, 10.889684, -12.801215}}],
    Polygon[{{81.194191, 13.873924, -14.629960},{
      76.006134, 16.858166, -16.458704},{75.015358, 18.066706, -14.300701},{
      80.327965, 14.948183, -12.711734},{81.194191, 13.873924, -14.629960}}],
    Polygon[{{76.006134, 16.858166, -16.458704},{
      70.133400, 19.842405, -18.287449},{69.000099, 21.185228, -15.889668},{
      75.015358, 18.066706, -14.300701},{76.006134, 16.858166, -16.458704}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.413261, -6.881477, -1.588967},{106.319389, -6.766422, -1.339392},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.413261, -6.881477, -1.588967},{
      103.528763, -3.762954, -3.177933},{103.342720, -3.532843, -2.678784},{
      106.319389, -6.766422, -1.339392},{106.413261, -6.881477, -1.588967}}],
    Polygon[{{103.528763, -3.762954, -3.177933},{
      100.414131, -0.644431, -4.766900},{100.137199, -0.299265, -4.018176},{
      103.342720, -3.532843, -2.678784},{103.528763, -3.762954, -3.177933}}],
    Polygon[{{100.414131, -0.644431, -4.766900},{
      97.047165, 2.474091, -6.355867},{96.680122, 2.934314, -5.357568},{
      100.137199, -0.299265, -4.018176},{100.414131, -0.644431, -4.766900}}],
    Polygon[{{97.047165, 2.474091, -6.355867},{
      93.399414, 5.592614, -7.944834},{92.942368, 6.167892, -6.696960},{
      96.680122, 2.934314, -5.357568},{97.047165, 2.474091, -6.355867}}],
    Polygon[{{93.399414, 5.592614, -7.944834},{
      89.433670, 8.711137, -9.533800},{88.885803, 9.401470, -8.036352},{
      92.942368, 6.167892, -6.696960},{93.399414, 5.592614, -7.944834}}],
    Polygon[{{89.433670, 8.711137, -9.533800},{
      85.099831, 11.829659, -11.122767},{84.458954, 12.635049, -9.375744},{
      88.885803, 9.401470, -8.036352},{89.433670, 8.711137, -9.533800}}],
    Polygon[{{85.099831, 11.829659, -11.122767},{
      80.327965, 14.948183, -12.711734},{79.589699, 15.868627, -10.715137},{
      84.458954, 12.635049, -9.375744},{85.099831, 11.829659, -11.122767}}],
    Polygon[{{80.327965, 14.948183, -12.711734},{
      75.015358, 18.066706, -14.300701},{74.171562, 19.102205, -12.054528},{
      79.589699, 15.868627, -10.715137},{80.327965, 14.948183, -12.711734}}],
    Polygon[{{75.015358, 18.066706, -14.300701},{
      69.000099, 21.185228, -15.889668},{68.035316, 22.335783, -13.393920},{
      74.171562, 19.102205, -12.054528},{75.015358, 18.066706, -14.300701}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.319389, -6.766422, -1.339392},{106.241814, -6.671302, -1.081560},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.319389, -6.766422, -1.339392},{
      103.342720, -3.532843, -2.678784},{103.189041, -3.342604, -2.163119},{
      106.241814, -6.671302, -1.081560},{106.319389, -6.766422, -1.339392}}],
    Polygon[{{103.342720, -3.532843, -2.678784},{
      100.137199, -0.299265, -4.018176},{99.908554, -0.013907, -3.244678},{
      103.189041, -3.342604, -2.163119},{103.342720, -3.532843, -2.678784}}],
    Polygon[{{100.137199, -0.299265, -4.018176},{
      96.680122, 2.934314, -5.357568},{96.377251, 3.314791, -4.326238},{
      99.908554, -0.013907, -3.244678},{100.137199, -0.299265, -4.018176}}],
    Polygon[{{96.680122, 2.934314, -5.357568},{
      92.942368, 6.167892, -6.696960},{92.565460, 6.643489, -5.407797},{
      96.377251, 3.314791, -4.326238},{96.680122, 2.934314, -5.357568}}],
    Polygon[{{92.942368, 6.167892, -6.696960},{
      88.885803, 9.401470, -8.036352},{88.434296, 9.972187, -6.489357},{
      92.565460, 6.643489, -5.407797},{92.942368, 6.167892, -6.696960}}],
    Polygon[{{88.885803, 9.401470, -8.036352},{
      84.458954, 12.635049, -9.375744},{83.931168, 13.300884, -7.570916},{
      88.434296, 9.972187, -6.489357},{88.885803, 9.401470, -8.036352}}],
    Polygon[{{84.458954, 12.635049, -9.375744},{
      79.589699, 15.868627, -10.715137},{78.982162, 16.629583, -8.652476},{
      83.931168, 13.300884, -7.570916},{84.458954, 12.635049, -9.375744}}],
    Polygon[{{79.589699, 15.868627, -10.715137},{
      74.171562, 19.102205, -12.054528},{73.477646, 19.958281, -9.734035},{
      78.982162, 16.629583, -8.652476},{79.589699, 15.868627, -10.715137}}],
    Polygon[{{74.171562, 19.102205, -12.054528},{
      68.035316, 22.335783, -13.393920},{67.242241, 23.286978, -10.815595},{
      73.477646, 19.958281, -9.734035},{74.171562, 19.102205, -12.054528}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.241814, -6.671302, -1.081560},{106.180992, -6.596705, -0.817059},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.241814, -6.671302, -1.081560},{
      103.189041, -3.342604, -2.163119},{103.068596, -3.193411, -1.634118},{
      106.180992, -6.596705, -0.817059},{106.241814, -6.671302, -1.081560}}],
    Polygon[{{103.189041, -3.342604, -2.163119},{
      99.908554, -0.013907, -3.244678},{99.729439, 0.209884, -2.451176},{
      103.068596, -3.193411, -1.634118},{103.189041, -3.342604, -2.163119}}],
    Polygon[{{99.908554, -0.013907, -3.244678},{
      96.377251, 3.314791, -4.326238},{96.140083, 3.613179, -3.268235},{
      99.729439, 0.209884, -2.451176},{99.908554, -0.013907, -3.244678}}],
    Polygon[{{96.377251, 3.314791, -4.326238},{
      92.565460, 6.643489, -5.407797},{92.270477, 7.016474, -4.085294},{
      96.140083, 3.613179, -3.268235},{96.377251, 3.314791, -4.326238}}],
    Polygon[{{92.565460, 6.643489, -5.407797},{
      88.434296, 9.972187, -6.489357},{88.081131, 10.419768, -4.902353},{
      92.270477, 7.016474, -4.085294},{92.565460, 6.643489, -5.407797}}],
    Polygon[{{88.434296, 9.972187, -6.489357},{
      83.931168, 13.300884, -7.570916},{83.518585, 13.823063, -5.719411},{
      88.081131, 10.419768, -4.902353},{88.434296, 9.972187, -6.489357}}],
    Polygon[{{83.931168, 13.300884, -7.570916},{
      78.982162, 16.629583, -8.652476},{78.507515, 17.226358, -6.536470},{
      83.518585, 13.823063, -5.719411},{83.931168, 13.300884, -7.570916}}],
    Polygon[{{78.982162, 16.629583, -8.652476},{
      73.477646, 19.958281, -9.734035},{72.935837, 20.629652, -7.353529},{
      78.507515, 17.226358, -6.536470},{78.982162, 16.629583, -8.652476}}],
    Polygon[{{73.477646, 19.958281, -9.734035},{
      67.242241, 23.286978, -10.815595},{66.623253, 24.032948, -8.170588},{
      72.935837, 20.629652, -7.353529},{73.477646, 19.958281, -9.734035}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.180992, -6.596705, -0.817059},{106.137291, -6.543091, -0.547521},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.180992, -6.596705, -0.817059},{
      103.068596, -3.193411, -1.634118},{102.982079, -3.086182, -1.095041},{
      106.137291, -6.543091, -0.547521},{106.180992, -6.596705, -0.817059}}],
    Polygon[{{103.068596, -3.193411, -1.634118},{
      99.729439, 0.209884, -2.451176},{99.600807, 0.370728, -1.642562},{
      102.982079, -3.086182, -1.095041},{103.068596, -3.193411, -1.634118}}],
    Polygon[{{99.729439, 0.209884, -2.451176},{
      96.140083, 3.613179, -3.268235},{95.969833, 3.827637, -2.190083},{
      99.600807, 0.370728, -1.642562},{99.729439, 0.209884, -2.451176}}],
    Polygon[{{96.140083, 3.613179, -3.268235},{
      92.270477, 7.016474, -4.085294},{92.058792, 7.284546, -2.737603},{
      95.969833, 3.827637, -2.190083},{96.140083, 3.613179, -3.268235}}],
    Polygon[{{92.270477, 7.016474, -4.085294},{
      88.081131, 10.419768, -4.902353},{87.827797, 10.741455, -3.285124},{
      92.058792, 7.284546, -2.737603},{92.270477, 7.016474, -4.085294}}],
    Polygon[{{88.081131, 10.419768, -4.902353},{
      83.518585, 13.823063, -5.719411},{83.222771, 14.198364, -3.832644},{
      87.827797, 10.741455, -3.285124},{88.081131, 10.419768, -4.902353}}],
    Polygon[{{83.518585, 13.823063, -5.719411},{
      78.507515, 17.226358, -6.536470},{78.167381, 17.655273, -4.380165},{
      83.222771, 14.198364, -3.832644},{83.518585, 13.823063, -5.719411}}],
    Polygon[{{78.507515, 17.226358, -6.536470},{
      72.935837, 20.629652, -7.353529},{72.547752, 21.112183, -4.927686},{
      78.167381, 17.655273, -4.380165},{78.507515, 17.226358, -6.536470}}],
    Polygon[{{72.935837, 20.629652, -7.353529},{
      66.623253, 24.032948, -8.170588},{66.180031, 24.569092, -5.475206},{
      72.547752, 21.112183, -4.927686},{72.935837, 20.629652, -7.353529}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.137291, -6.543091, -0.547521},{106.110962, -6.510789, -0.274607},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.137291, -6.543091, -0.547521},{
      102.982079, -3.086182, -1.095041},{102.929970, -3.021579, -0.549214},{
      106.110962, -6.510789, -0.274607},{106.137291, -6.543091, -0.547521}}],
    Polygon[{{102.982079, -3.086182, -1.095041},{
      99.600807, 0.370728, -1.642562},{99.523354, 0.467632, -0.823821},{
      102.929970, -3.021579, -0.549214},{102.982079, -3.086182, -1.095041}}],
    Polygon[{{99.600807, 0.370728, -1.642562},{
      95.969833, 3.827637, -2.190083},{95.867340, 3.956843, -1.098427},{
      99.523354, 0.467632, -0.823821},{99.600807, 0.370728, -1.642562}}],
    Polygon[{{95.969833, 3.827637, -2.190083},{
      92.058792, 7.284546, -2.737603},{91.931396, 7.446054, -1.373034},{
      95.867340, 3.956843, -1.098427},{95.969833, 3.827637, -2.190083}}],
    Polygon[{{92.058792, 7.284546, -2.737603},{
      87.827797, 10.741455, -3.285124},{87.675385, 10.935264, -1.647641},{
      91.931396, 7.446054, -1.373034},{92.058792, 7.284546, -2.737603}}],
    Polygon[{{87.827797, 10.741455, -3.285124},{
      83.222771, 14.198364, -3.832644},{83.044853, 14.424475, -1.922248},{
      87.675385, 10.935264, -1.647641},{87.827797, 10.741455, -3.285124}}],
    Polygon[{{83.222771, 14.198364, -3.832644},{
      78.167381, 17.655273, -4.380165},{77.962868, 17.913685, -2.196855},{
      83.044853, 14.424475, -1.922248},{83.222771, 14.198364, -3.832644}}],
    Polygon[{{78.167381, 17.655273, -4.380165},{
      72.547752, 21.112183, -4.927686},{72.314484, 21.402897, -2.471462},{
      77.962868, 17.913685, -2.196855},{78.167381, 17.655273, -4.380165}}],
    Polygon[{{72.547752, 21.112183, -4.927686},{
      66.180031, 24.569092, -5.475206},{65.913681, 24.892107, -2.746068},{
      72.314484, 21.402897, -2.471462},{72.547752, 21.112183, -4.927686}}],
    Polygon[{{109.085205, -10.000000, -0.000000},{
      106.110962, -6.510789, -0.274607},{106.102173, -6.500000, -0.000000},{
      109.085205, -10.000000, -0.000000},{
      109.085205, -10.000000, -0.000000}}],
    Polygon[{{106.110962, -6.510789, -0.274607},{
      102.929970, -3.021579, -0.549214},{102.912567, -3.000000, -0.000000},{
      106.102173, -6.500000, -0.000000},{106.110962, -6.510789, -0.274607}}],
    Polygon[{{102.929970, -3.021579, -0.549214},{
      99.523354, 0.467632, -0.823821},{99.497490, 0.500000, -0.000000},{
      102.912567, -3.000000, -0.000000},{102.929970, -3.021579, -0.549214}}],
    Polygon[{{99.523354, 0.467632, -0.823821},{
      95.867340, 3.956843, -1.098427},{95.833115, 4.000000, -0.000000},{
      99.497490, 0.500000, -0.000000},{99.523354, 0.467632, -0.823821}}],
    Polygon[{{95.867340, 3.956843, -1.098427},{
      91.931396, 7.446054, -1.373034},{91.888863, 7.500000, -0.000000},{
      95.833115, 4.000000, -0.000000},{95.867340, 3.956843, -1.098427}}],
    Polygon[{{91.931396, 7.446054, -1.373034},{
      87.675385, 10.935264, -1.647641},{87.624504, 11.000000, -0.000000},{
      91.888863, 7.500000, -0.000000},{91.931396, 7.446054, -1.373034}}],
    Polygon[{{87.675385, 10.935264, -1.647641},{
      83.044853, 14.424475, -1.922248},{82.985474, 14.500000, -0.000000},{
      87.624504, 11.000000, -0.000000},{87.675385, 10.935264, -1.647641}}],
    Polygon[{{83.044853, 14.424475, -1.922248},{
      77.962868, 17.913685, -2.196855},{77.894630, 18.000000, -0.000000},{
      82.985474, 14.500000, -0.000000},{83.044853, 14.424475, -1.922248}}],
    Polygon[{{77.962868, 17.913685, -2.196855},{
      72.314484, 21.402897, -2.471462},{72.236664, 21.500000, -0.000000},{
      77.894630, 18.000000, -0.000000},{77.962868, 17.913685, -2.196855}}],
    Polygon[{{72.314484, 21.402897, -2.471462},{
      65.913681, 24.892107, -2.746068},{65.824829, 25.000000, -0.000000},{
      72.236664, 21.500000, -0.000000},{72.314484, 21.402897, -2.471462}}],
    Line[{{65.824829, 25.000000, 0.000000},{65.913681, 24.892107, 2.746068},{
      66.180031, 24.569092, 5.475206},{66.623253, 24.032948, 8.170588},{
      67.242241, 23.286978, 10.815595},{68.035316, 22.335783, 13.393920},{
      69.000099, 21.185228, 15.889668},{70.133400, 19.842405, 18.287449},{
      71.431091, 18.315596, 20.572483},{72.887970, 16.614208, 22.730682},{
      74.497704, 14.748737, 24.748737},{76.252731, 12.730681, 26.614208},{
      78.144249, 10.572484, 28.315596},{80.162239, 8.287450, 29.842405},{
      82.295479, 5.889668, 31.185228},{84.531624, 3.393920, 32.335785},{
      86.857307, 0.815595, 33.286980},{89.258255, -1.829412, 34.032948},{
      91.719421, -4.524794, 34.569092},{94.225121, -7.253932, 34.892105},{
      96.759186, -10.000000, 35.000000},{99.305099, -12.746068, 34.892105},{
      101.846153, -15.475206, 34.569092},{104.365585, -18.170588, 34.032948},{
      106.846710, -20.815596, 33.286980},{109.273071, -23.393921, 32.335785},{
      111.628548, -25.889668, 31.185228},{113.897484, -28.287449, 29.842405},{
      116.064796, -30.572483, 28.315596},{118.116104, -32.730682, 26.614208},{
      120.037773, -34.748737, 24.748737},{121.817062, -36.614208, 22.730682},{
      123.442177, -38.315594, 20.572483},{124.902359, -39.842407, 18.287449},{
      126.187958, -41.185226, 15.889668},{127.290466, -42.335785, 13.393920},{
      128.202606, -43.286980, 10.815595},{128.918365, -44.032948, 8.170588},{
      129.433029, -44.569092, 5.475206},{129.743179, -44.892105, 2.746068},{
      129.846802, -45.000000, 0.000000},{129.743179, -44.892105, -2.746068},{
      129.433029, -44.569092, -5.475206},{128.918365, -44.032948, -8.170588},{
      128.202606, -43.286980, -10.815595},{
      127.290466, -42.335785, -13.393920},{
      126.187958, -41.185226, -15.889668},{
      124.902359, -39.842407, -18.287449},{
      123.442177, -38.315594, -20.572483},{
      121.817062, -36.614208, -22.730682},{
      120.037773, -34.748737, -24.748737},{
      118.116104, -32.730682, -26.614208},{
      116.064796, -30.572483, -28.315596},{
      113.897484, -28.287449, -29.842405},{
      111.628548, -25.889668, -31.185228},{
      109.273071, -23.393921, -32.335785},{
      106.846710, -20.815596, -33.286980},{
      104.365585, -18.170588, -34.032948},{
      101.846153, -15.475206, -34.569092},{
      99.305099, -12.746068, -34.892105},{96.759186, -10.000000, -35.000000},{
      94.225121, -7.253932, -34.892105},{91.719421, -4.524794, -34.569092},{
      89.258255, -1.829412, -34.032948},{86.857307, 0.815595, -33.286980},{
      84.531624, 3.393920, -32.335785},{82.295479, 5.889668, -31.185228},{
      80.162239, 8.287450, -29.842405},{78.144249, 10.572484, -28.315596},{
      76.252731, 12.730681, -26.614208},{74.497704, 14.748737, -24.748737},{
      72.887970, 16.614208, -22.730682},{71.431091, 18.315596, -20.572483},{
      70.133400, 19.842405, -18.287449},{69.000099, 21.185228, -15.889668},{
      68.035316, 22.335783, -13.393920},{67.242241, 23.286978, -10.815595},{
      66.623253, 24.032948, -8.170588},{66.180031, 24.569092, -5.475206},{
      65.913681, 24.892107, -2.746068},{65.824829, 25.000000, -0.000000}}],
    Polygon[{{12.071068, 7.071068, 0.000000},{12.071068, 7.071068, 0.000000},{
      9.714046, 4.714045, 0.000000},{9.714046, 4.714045, 0.000000},{
      12.071068, 7.071068, 0.000000}}],
    Polygon[{{9.714046, 4.714045, 0.000000},{9.714046, 4.714045, 0.000000},{
      7.357023, 2.357023, 0.000000},{7.357023, 2.357023, 0.000000},{
      9.714046, 4.714045, 0.000000}}],
    Polygon[{{7.357023, 2.357023, 0.000000},{7.357023, 2.357023, 0.000000},{
      5.000000, 0.000000, 0.000000},{5.000000, -0.000000, 0.000000},{
      7.357023, 2.357023, 0.000000}}],
    Polygon[{{5.000000, -0.000000, 0.000000},{5.000000, -0.000000, 0.000000},{
      2.642977, -2.357023, 0.000000},{2.642977, -2.357023, 0.000000},{
      5.000000, -0.000000, 0.000000}}],
    Polygon[{{2.642977, -2.357023, 0.000000},{2.642977, -2.357023, 0.000000},{
      0.285955, -4.714045, 0.000000},{0.285955, -4.714045, 0.000000},{
      2.642977, -2.357023, 0.000000}}],
    Polygon[{{0.285955, -4.714045, 0.000000},{
      0.285955, -4.714045, 0.000000},{-2.071068, -7.071068, 
        0.000000},{-2.071068, -7.071068, 0.000000},{
      0.285955, -4.714045, 0.000000}}],
    Line[{{12.071068, 7.071068, 0.000000},{9.714046, 4.714045, 0.000000},{
      7.357023, 2.357023, 0.000000},{5.000000, -0.000000, 0.000000},{
      2.642977, -2.357023, 0.000000},{
      0.285955, -4.714045, 0.000000},{-2.071068, -7.071068, 
        0.000000},{-2.071068, -7.071068, 0.000000},{
      0.285955, -4.714045, 0.000000},{2.642977, -2.357023, 0.000000},{
      5.000000, -0.000000, 0.000000},{7.357023, 2.357023, 0.000000},{
      9.714046, 4.714045, 0.000000},{12.071068, 7.071068, 0.000000},{
      12.071068, 7.071068, 0.000000}}],
    Polygon[{{5.000000, -0.000000, -10.000000},{
      5.000000, -0.000000, -10.000000},{5.000000, -0.000000, -6.666667},{
      5.000000, -0.000000, -6.666667},{5.000000, -0.000000, -10.000000}}],
    Polygon[{{5.000000, -0.000000, -6.666667},{
      5.000000, -0.000000, -6.666667},{5.000000, -0.000000, -3.333333},{
      5.000000, -0.000000, -3.333333},{5.000000, -0.000000, -6.666667}}],
    Polygon[{{5.000000, -0.000000, -3.333333},{
      5.000000, -0.000000, -3.333333},{5.000000, -0.000000, -0.000000},{
      5.000000, -0.000000, 0.000000},{5.000000, -0.000000, -3.333333}}],
    Polygon[{{5.000000, -0.000000, 0.000000},{5.000000, -0.000000, 0.000000},{
      5.000000, -0.000000, 3.333333},{5.000000, -0.000000, 3.333333},{
      5.000000, -0.000000, 0.000000}}],
    Polygon[{{5.000000, -0.000000, 3.333333},{5.000000, -0.000000, 3.333333},{
      5.000000, -0.000000, 6.666667},{5.000000, -0.000000, 6.666667},{
      5.000000, -0.000000, 3.333333}}],
    Polygon[{{5.000000, -0.000000, 6.666667},{5.000000, -0.000000, 6.666667},{
      5.000000, -0.000000, 10.000000},{5.000000, -0.000000, 10.000000},{
      5.000000, -0.000000, 6.666667}}],
    Line[{{5.000000, -0.000000, -10.000000},{5.000000, -0.000000, -6.666667},{
      5.000000, -0.000000, -3.333333},{5.000000, -0.000000, 0.000000},{
      5.000000, -0.000000, 3.333333},{5.000000, -0.000000, 6.666667},{
      5.000000, -0.000000, 10.000000},{5.000000, -0.000000, 10.000000},{
      5.000000, -0.000000, 6.666667},{5.000000, -0.000000, 3.333333},{
      5.000000, -0.000000, 0.000000},{5.000000, -0.000000, -3.333333},{
      5.000000, -0.000000, -6.666667},{5.000000, -0.000000, -10.000000},{
      5.000000, -0.000000, -10.000000}}],
    Polygon[{{
      12.071068, 
        7.071068, -10.000000},{-2.071068, -7.071068, -10.000000},{-2.071068, \
-7.071068, 10.000000},{12.071068, 7.071068, 10.000000},{
      12.071068, 7.071068, -10.000000}}],
    Line[{{
      12.071068, 
        7.071068, -10.000000},{-2.071068, -7.071068, -10.000000},{-2.071068, \
-7.071068, 10.000000},{12.071068, 7.071068, 10.000000},{
      12.071068, 7.071068, -10.000000}}],
    Polygon[{{-53.535534, -21.464466, 0.000000},{-53.535534, -21.464466, 
        0.000000},{-52.357021, -22.642977, 0.000000},{-52.357021, -22.642977, 
        0.000000},{-53.535534, -21.464466, 0.000000}}],
    Polygon[{{-52.357021, -22.642977, 0.000000},{-52.357021, -22.642977, 
        0.000000},{-51.178513, -23.821489, 0.000000},{-51.178513, -23.821489, 
        0.000000},{-52.357021, -22.642977, 0.000000}}],
    Polygon[{{-51.178513, -23.821489, 0.000000},{-51.178513, -23.821489, 
        0.000000},{-50.000000, -25.000000, 0.000000},{-50.000000, -25.000000, 
        0.000000},{-51.178513, -23.821489, 0.000000}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-50.000000, -25.000000, 
        0.000000},{-48.821487, -26.178511, 0.000000},{-48.821487, -26.178511, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-48.821487, -26.178511, 0.000000},{-48.821487, -26.178511, 
        0.000000},{-47.642979, -27.357023, 0.000000},{-47.642979, -27.357023, 
        0.000000},{-48.821487, -26.178511, 0.000000}}],
    Polygon[{{-47.642979, -27.357023, 0.000000},{-47.642979, -27.357023, 
        0.000000},{-46.464466, -28.535534, 0.000000},{-46.464466, -28.535534, 
        0.000000},{-47.642979, -27.357023, 0.000000}}],
    Line[{{-53.535534, -21.464466, 0.000000},{-52.357021, -22.642977, 
        0.000000},{-51.178513, -23.821489, 0.000000},{-50.000000, -25.000000, 
        0.000000},{-48.821487, -26.178511, 0.000000},{-47.642979, -27.357023, 
        0.000000},{-46.464466, -28.535534, 0.000000},{-46.464466, -28.535534, 
        0.000000},{-47.642979, -27.357023, 0.000000},{-48.821487, -26.178511, 
        0.000000},{-50.000000, -25.000000, 0.000000},{-51.178513, -23.821489, 
        0.000000},{-52.357021, -22.642977, 0.000000},{-53.535534, -21.464466, 
        0.000000},{-53.535534, -21.464466, 0.000000}}],
    Polygon[{{-50.000000, -25.000000, -5.000000},{-50.000000, -25.000000, \
-5.000000},{-50.000000, -25.000000, -3.333333},{-50.000000, -25.000000, \
-3.333333},{-50.000000, -25.000000, -5.000000}}],
    Polygon[{{-50.000000, -25.000000, -3.333333},{-50.000000, -25.000000, \
-3.333333},{-50.000000, -25.000000, -1.666667},{-50.000000, -25.000000, \
-1.666667},{-50.000000, -25.000000, -3.333333}}],
    Polygon[{{-50.000000, -25.000000, -1.666667},{-50.000000, -25.000000, \
-1.666667},{-50.000000, -25.000000, -0.000000},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, -1.666667}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 1.666667},{-50.000000, -25.000000, 
        1.666667},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-50.000000, -25.000000, 1.666667},{-50.000000, -25.000000, 
        1.666667},{-50.000000, -25.000000, 3.333333},{-50.000000, -25.000000, 
        3.333333},{-50.000000, -25.000000, 1.666667}}],
    Polygon[{{-50.000000, -25.000000, 3.333333},{-50.000000, -25.000000, 
        3.333333},{-50.000000, -25.000000, 5.000000},{-50.000000, -25.000000, 
        5.000000},{-50.000000, -25.000000, 3.333333}}],
    Line[{{-50.000000, -25.000000, -5.000000},{-50.000000, -25.000000, \
-3.333333},{-50.000000, -25.000000, -1.666667},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 1.666667},{-50.000000, -25.000000, 
        3.333333},{-50.000000, -25.000000, 5.000000},{-50.000000, -25.000000, 
        5.000000},{-50.000000, -25.000000, 3.333333},{-50.000000, -25.000000, 
        1.666667},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, -1.666667},{-50.000000, \
-25.000000, -3.333333},{-50.000000, -25.000000, -5.000000},{-50.000000, \
-25.000000, -5.000000}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-48.821487, -26.178511, 
        0.000000},{-48.861645, -26.138355, 0.431365},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-48.821487, -26.178511, 0.000000},{-47.642979, -27.357023, 
        0.000000},{-47.723289, -27.276709, 0.862730},{-48.861645, -26.138355, 
        0.431365},{-48.821487, -26.178511, 0.000000}}],
    Polygon[{{-47.642979, -27.357023, 0.000000},{-46.464466, -28.535534, 
        0.000000},{-46.584938, -28.415064, 1.294095},{-47.723289, -27.276709, 
        0.862730},{-47.642979, -27.357023, 0.000000}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-48.861645, -26.138355, 
        0.431365},{-48.979378, -26.020620, 0.833333},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-48.861645, -26.138355, 0.431365},{-47.723289, -27.276709, 
        0.862730},{-47.958759, -27.041241, 1.666667},{-48.979378, -26.020620, 
        0.833333},{-48.861645, -26.138355, 0.431365}}],
    Polygon[{{-47.723289, -27.276709, 0.862730},{-46.584938, -28.415064, 
        1.294095},{-46.938137, -28.061863, 2.500000},{-47.958759, -27.041241, 
        1.666667},{-47.723289, -27.276709, 0.862730}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-48.979378, -26.020620, 
        0.833333},{-49.166668, -25.833334, 1.178511},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-48.979378, -26.020620, 0.833333},{-47.958759, -27.041241, 
        1.666667},{-48.333332, -26.666666, 2.357023},{-49.166668, -25.833334, 
        1.178511},{-48.979378, -26.020620, 0.833333}}],
    Polygon[{{-47.958759, -27.041241, 1.666667},{-46.938137, -28.061863, 
        2.500000},{-47.500000, -27.500000, 3.535534},{-48.333332, -26.666666, 
        2.357023},{-47.958759, -27.041241, 1.666667}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-49.166668, -25.833334, 
        1.178511},{-49.410744, -25.589256, 1.443376},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-49.166668, -25.833334, 1.178511},{-48.333332, -26.666666, 
        2.357023},{-48.821487, -26.178511, 2.886751},{-49.410744, -25.589256, 
        1.443376},{-49.166668, -25.833334, 1.178511}}],
    Polygon[{{-48.333332, -26.666666, 2.357023},{-47.500000, -27.500000, 
        3.535534},{-48.232231, -26.767767, 4.330127},{-48.821487, -26.178511, 
        2.886751},{-48.333332, -26.666666, 2.357023}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-49.410744, -25.589256, 
        1.443376},{-49.694981, -25.305021, 1.609876},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-49.410744, -25.589256, 1.443376},{-48.821487, -26.178511, 
        2.886751},{-49.389957, -25.610043, 3.219753},{-49.694981, -25.305021, 
        1.609876},{-49.410744, -25.589256, 1.443376}}],
    Polygon[{{-48.821487, -26.178511, 2.886751},{-48.232231, -26.767767, 
        4.330127},{-49.084938, -25.915064, 4.829629},{-49.389957, -25.610043, 
        3.219753},{-48.821487, -26.178511, 2.886751}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-49.694981, -25.305021, 
        1.609876},{-50.000000, -25.000000, 1.666667},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-49.694981, -25.305021, 1.609876},{-49.389957, -25.610043, 
        3.219753},{-50.000000, -25.000000, 3.333333},{-50.000000, -25.000000, 
        1.666667},{-49.694981, -25.305021, 1.609876}}],
    Polygon[{{-49.389957, -25.610043, 3.219753},{-49.084938, -25.915064, 
        4.829629},{-50.000000, -25.000000, 5.000000},{-50.000000, -25.000000, 
        3.333333},{-49.389957, -25.610043, 3.219753}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-50.000000, -25.000000, 
        1.666667},{-50.305019, -24.694979, 1.609876},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-50.000000, -25.000000, 1.666667},{-50.000000, -25.000000, 
        3.333333},{-50.610043, -24.389957, 3.219753},{-50.305019, -24.694979, 
        1.609876},{-50.000000, -25.000000, 1.666667}}],
    Polygon[{{-50.000000, -25.000000, 3.333333},{-50.000000, -25.000000, 
        5.000000},{-50.915062, -24.084936, 4.829629},{-50.610043, -24.389957, 
        3.219753},{-50.000000, -25.000000, 3.333333}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-50.305019, -24.694979, 
        1.609876},{-50.589256, -24.410744, 1.443376},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-50.305019, -24.694979, 1.609876},{-50.610043, -24.389957, 
        3.219753},{-51.178513, -23.821489, 2.886751},{-50.589256, -24.410744, 
        1.443376},{-50.305019, -24.694979, 1.609876}}],
    Polygon[{{-50.610043, -24.389957, 3.219753},{-50.915062, -24.084936, 
        4.829629},{-51.767769, -23.232233, 4.330127},{-51.178513, -23.821489, 
        2.886751},{-50.610043, -24.389957, 3.219753}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-50.589256, -24.410744, 
        1.443376},{-50.833332, -24.166666, 1.178511},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-50.589256, -24.410744, 1.443376},{-51.178513, -23.821489, 
        2.886751},{-51.666668, -23.333334, 2.357023},{-50.833332, -24.166666, 
        1.178511},{-50.589256, -24.410744, 1.443376}}],
    Polygon[{{-51.178513, -23.821489, 2.886751},{-51.767769, -23.232233, 
        4.330127},{-52.500000, -22.500000, 3.535534},{-51.666668, -23.333334, 
        2.357023},{-51.178513, -23.821489, 2.886751}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-50.833332, -24.166666, 
        1.178511},{-51.020622, -23.979380, 0.833333},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-50.833332, -24.166666, 1.178511},{-51.666668, -23.333334, 
        2.357023},{-52.041241, -22.958759, 1.666667},{-51.020622, -23.979380, 
        0.833333},{-50.833332, -24.166666, 1.178511}}],
    Polygon[{{-51.666668, -23.333334, 2.357023},{-52.500000, -22.500000, 
        3.535534},{-53.061863, -21.938137, 2.500000},{-52.041241, -22.958759, 
        1.666667},{-51.666668, -23.333334, 2.357023}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-51.020622, -23.979380, 
        0.833333},{-51.138355, -23.861645, 0.431365},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-51.020622, -23.979380, 0.833333},{-52.041241, -22.958759, 
        1.666667},{-52.276711, -22.723291, 0.862730},{-51.138355, -23.861645, 
        0.431365},{-51.020622, -23.979380, 0.833333}}],
    Polygon[{{-52.041241, -22.958759, 1.666667},{-53.061863, -21.938137, 
        2.500000},{-53.415062, -21.584936, 1.294095},{-52.276711, -22.723291, 
        0.862730},{-52.041241, -22.958759, 1.666667}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-51.138355, -23.861645, 
        0.431365},{-51.178513, -23.821489, 0.000000},{-50.000000, -25.000000, 
        0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-51.138355, -23.861645, 0.431365},{-52.276711, -22.723291, 
        0.862730},{-52.357021, -22.642977, 0.000000},{-51.178513, -23.821489, 
        0.000000},{-51.138355, -23.861645, 0.431365}}],
    Polygon[{{-52.276711, -22.723291, 0.862730},{-53.415062, -21.584936, 
        1.294095},{-53.535534, -21.464466, 0.000000},{-52.357021, -22.642977, 
        0.000000},{-52.276711, -22.723291, 0.862730}}],
    Polygon[{{-50.000000, -25.000000, 0.000000},{-51.178513, -23.821489, 
        0.000000},{-51.138355, -23.861645, -0.431365},{-50.000000, \
-25.000000, -0.000000},{-50.000000, -25.000000, 0.000000}}],
    Polygon[{{-51.178513, -23.821489, 0.000000},{-52.357021, -22.642977, 
        0.000000},{-52.276711, -22.723291, -0.862730},{-51.138355, \
-23.861645, -0.431365},{-51.178513, -23.821489, 0.000000}}],
    Polygon[{{-52.357021, -22.642977, 0.000000},{-53.535534, -21.464466, 
        0.000000},{-53.415062, -21.584936, -1.294095},{-52.276711, \
-22.723291, -0.862730},{-52.357021, -22.642977, 0.000000}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-51.138355, -23.861645, \
-0.431365},{-51.020622, -23.979380, -0.833333},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-51.138355, -23.861645, -0.431365},{-52.276711, -22.723291, \
-0.862730},{-52.041241, -22.958759, -1.666667},{-51.020622, -23.979380, \
-0.833333},{-51.138355, -23.861645, -0.431365}}],
    Polygon[{{-52.276711, -22.723291, -0.862730},{-53.415062, -21.584936, \
-1.294095},{-53.061863, -21.938137, -2.500000},{-52.041241, -22.958759, \
-1.666667},{-52.276711, -22.723291, -0.862730}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-51.020622, -23.979380, \
-0.833333},{-50.833332, -24.166666, -1.178511},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-51.020622, -23.979380, -0.833333},{-52.041241, -22.958759, \
-1.666667},{-51.666668, -23.333334, -2.357023},{-50.833332, -24.166666, \
-1.178511},{-51.020622, -23.979380, -0.833333}}],
    Polygon[{{-52.041241, -22.958759, -1.666667},{-53.061863, -21.938137, \
-2.500000},{-52.500000, -22.500000, -3.535534},{-51.666668, -23.333334, \
-2.357023},{-52.041241, -22.958759, -1.666667}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-50.833332, -24.166666, \
-1.178511},{-50.589256, -24.410744, -1.443376},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-50.833332, -24.166666, -1.178511},{-51.666668, -23.333334, \
-2.357023},{-51.178513, -23.821489, -2.886751},{-50.589256, -24.410744, \
-1.443376},{-50.833332, -24.166666, -1.178511}}],
    Polygon[{{-51.666668, -23.333334, -2.357023},{-52.500000, -22.500000, \
-3.535534},{-51.767769, -23.232233, -4.330127},{-51.178513, -23.821489, \
-2.886751},{-51.666668, -23.333334, -2.357023}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-50.589256, -24.410744, \
-1.443376},{-50.305019, -24.694979, -1.609876},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-50.589256, -24.410744, -1.443376},{-51.178513, -23.821489, \
-2.886751},{-50.610043, -24.389957, -3.219753},{-50.305019, -24.694979, \
-1.609876},{-50.589256, -24.410744, -1.443376}}],
    Polygon[{{-51.178513, -23.821489, -2.886751},{-51.767769, -23.232233, \
-4.330127},{-50.915062, -24.084936, -4.829629},{-50.610043, -24.389957, \
-3.219753},{-51.178513, -23.821489, -2.886751}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-50.305019, -24.694979, \
-1.609876},{-50.000000, -25.000000, -1.666667},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-50.305019, -24.694979, -1.609876},{-50.610043, -24.389957, \
-3.219753},{-50.000000, -25.000000, -3.333333},{-50.000000, -25.000000, \
-1.666667},{-50.305019, -24.694979, -1.609876}}],
    Polygon[{{-50.610043, -24.389957, -3.219753},{-50.915062, -24.084936, \
-4.829629},{-50.000000, -25.000000, -5.000000},{-50.000000, -25.000000, \
-3.333333},{-50.610043, -24.389957, -3.219753}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-50.000000, -25.000000, \
-1.666667},{-49.694981, -25.305021, -1.609876},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-50.000000, -25.000000, -1.666667},{-50.000000, -25.000000, \
-3.333333},{-49.389957, -25.610043, -3.219753},{-49.694981, -25.305021, \
-1.609876},{-50.000000, -25.000000, -1.666667}}],
    Polygon[{{-50.000000, -25.000000, -3.333333},{-50.000000, -25.000000, \
-5.000000},{-49.084938, -25.915064, -4.829629},{-49.389957, -25.610043, \
-3.219753},{-50.000000, -25.000000, -3.333333}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-49.694981, -25.305021, \
-1.609876},{-49.410744, -25.589256, -1.443376},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-49.694981, -25.305021, -1.609876},{-49.389957, -25.610043, \
-3.219753},{-48.821487, -26.178511, -2.886751},{-49.410744, -25.589256, \
-1.443376},{-49.694981, -25.305021, -1.609876}}],
    Polygon[{{-49.389957, -25.610043, -3.219753},{-49.084938, -25.915064, \
-4.829629},{-48.232231, -26.767767, -4.330127},{-48.821487, -26.178511, \
-2.886751},{-49.389957, -25.610043, -3.219753}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-49.410744, -25.589256, \
-1.443376},{-49.166668, -25.833334, -1.178511},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-49.410744, -25.589256, -1.443376},{-48.821487, -26.178511, \
-2.886751},{-48.333332, -26.666666, -2.357023},{-49.166668, -25.833334, \
-1.178511},{-49.410744, -25.589256, -1.443376}}],
    Polygon[{{-48.821487, -26.178511, -2.886751},{-48.232231, -26.767767, \
-4.330127},{-47.500000, -27.500000, -3.535534},{-48.333332, -26.666666, \
-2.357023},{-48.821487, -26.178511, -2.886751}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-49.166668, -25.833334, \
-1.178511},{-48.979378, -26.020620, -0.833333},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-49.166668, -25.833334, -1.178511},{-48.333332, -26.666666, \
-2.357023},{-47.958759, -27.041241, -1.666667},{-48.979378, -26.020620, \
-0.833333},{-49.166668, -25.833334, -1.178511}}],
    Polygon[{{-48.333332, -26.666666, -2.357023},{-47.500000, -27.500000, \
-3.535534},{-46.938137, -28.061863, -2.500000},{-47.958759, -27.041241, \
-1.666667},{-48.333332, -26.666666, -2.357023}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-48.979378, -26.020620, \
-0.833333},{-48.861645, -26.138355, -0.431365},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-48.979378, -26.020620, -0.833333},{-47.958759, -27.041241, \
-1.666667},{-47.723289, -27.276709, -0.862730},{-48.861645, -26.138355, \
-0.431365},{-48.979378, -26.020620, -0.833333}}],
    Polygon[{{-47.958759, -27.041241, -1.666667},{-46.938137, -28.061863, \
-2.500000},{-46.584938, -28.415064, -1.294095},{-47.723289, -27.276709, \
-0.862730},{-47.958759, -27.041241, -1.666667}}],
    Polygon[{{-50.000000, -25.000000, -0.000000},{-48.861645, -26.138355, \
-0.431365},{-48.821487, -26.178511, -0.000000},{-50.000000, -25.000000, \
-0.000000},{-50.000000, -25.000000, -0.000000}}],
    Polygon[{{-48.861645, -26.138355, -0.431365},{-47.723289, -27.276709, \
-0.862730},{-47.642979, -27.357023, -0.000000},{-48.821487, -26.178511, \
-0.000000},{-48.861645, -26.138355, -0.431365}}],
    Polygon[{{-47.723289, -27.276709, -0.862730},{-46.584938, -28.415064, \
-1.294095},{-46.464466, -28.535534, -0.000000},{-47.642979, -27.357023, \
-0.000000},{-47.723289, -27.276709, -0.862730}}],
    Line[{{-46.464466, -28.535534, 0.000000},{-46.584938, -28.415064, 
        1.294095},{-46.938137, -28.061863, 2.500000},{-47.500000, -27.500000, 
        3.535534},{-48.232231, -26.767767, 4.330127},{-49.084938, -25.915064, 
        4.829629},{-50.000000, -25.000000, 5.000000},{-50.915062, -24.084936, 
        4.829629},{-51.767769, -23.232233, 4.330127},{-52.500000, -22.500000, 
        3.535534},{-53.061863, -21.938137, 2.500000},{-53.415062, -21.584936, 
        1.294095},{-53.535534, -21.464466, 
        0.000000},{-53.415062, -21.584936, -1.294095},{-53.061863, \
-21.938137, -2.500000},{-52.500000, -22.500000, -3.535534},{-51.767769, \
-23.232233, -4.330127},{-50.915062, -24.084936, -4.829629},{-50.000000, \
-25.000000, -5.000000},{-49.084938, -25.915064, -4.829629},{-48.232231, \
-26.767767, -4.330127},{-47.500000, -27.500000, -3.535534},{-46.938137, \
-28.061863, -2.500000},{-46.584938, -28.415064, -1.294095},{-46.464466, \
-28.535534, -0.000000}}],
    Polygon[{{-41.687702, -27.500000, 0.000000},{-41.085896, -27.500000, 
        0.000000},{-40.684147, -26.666666, 0.000000},{-42.089451, -26.666666, 
        0.000000},{-41.687702, -27.500000, 0.000000}}],
    Polygon[{{-42.089451, -26.666666, 0.000000},{-40.684147, -26.666666, 
        0.000000},{-40.459389, -25.833334, 0.000000},{-42.314209, -25.833334, 
        0.000000},{-42.089451, -26.666666, 0.000000}}],
    Polygon[{{-42.314209, -25.833334, 0.000000},{-40.459389, -25.833334, 
        0.000000},{-40.386799, -25.000000, 0.000000},{-42.386799, -25.000000, 
        0.000000},{-42.314209, -25.833334, 0.000000}}],
    Polygon[{{-42.386799, -25.000000, 0.000000},{-40.386799, -25.000000, 
        0.000000},{-40.459389, -24.166666, 0.000000},{-42.314209, -24.166666, 
        0.000000},{-42.386799, -25.000000, 0.000000}}],
    Polygon[{{-42.314209, -24.166666, 0.000000},{-40.459389, -24.166666, 
        0.000000},{-40.684147, -23.333334, 0.000000},{-42.089451, -23.333334, 
        0.000000},{-42.314209, -24.166666, 0.000000}}],
    Polygon[{{-42.089451, -23.333334, 0.000000},{-40.684147, -23.333334, 
        0.000000},{-41.085896, -22.500000, 0.000000},{-41.687702, -22.500000, 
        0.000000},{-42.089451, -23.333334, 0.000000}}],
    Line[{{-41.687702, -27.500000, 0.000000},{-42.089451, -26.666666, 
        0.000000},{-42.314209, -25.833334, 0.000000},{-42.386799, -25.000000, 
        0.000000},{-42.314209, -24.166666, 0.000000},{-42.089451, -23.333334, 
        0.000000},{-41.687702, -22.500000, 0.000000},{-41.085896, -22.500000, 
        0.000000},{-40.684147, -23.333334, 0.000000},{-40.459389, -24.166666, 
        0.000000},{-40.386799, -25.000000, 0.000000},{-40.459389, -25.833334, 
        0.000000},{-40.684147, -26.666666, 0.000000},{-41.085896, -27.500000, 
        0.000000},{-41.687702, -27.500000, 0.000000}}],
    Polygon[{{-41.687702, -25.000000, -2.500000},{-41.085896, -25.000000, \
-2.500000},{-40.684147, -25.000000, -1.666667},{-42.089451, -25.000000, \
-1.666667},{-41.687702, -25.000000, -2.500000}}],
    Polygon[{{-42.089451, -25.000000, -1.666667},{-40.684147, -25.000000, \
-1.666667},{-40.459389, -25.000000, -0.833333},{-42.314209, -25.000000, \
-0.833333},{-42.089451, -25.000000, -1.666667}}],
    Polygon[{{-42.314209, -25.000000, -0.833333},{-40.459389, -25.000000, \
-0.833333},{-40.386799, -25.000000, -0.000000},{-42.386799, -25.000000, 
        0.000000},{-42.314209, -25.000000, -0.833333}}],
    Polygon[{{-42.386799, -25.000000, 0.000000},{-40.386799, -25.000000, 
        0.000000},{-40.459389, -25.000000, 0.833333},{-42.314209, -25.000000, 
        0.833333},{-42.386799, -25.000000, 0.000000}}],
    Polygon[{{-42.314209, -25.000000, 0.833333},{-40.459389, -25.000000, 
        0.833333},{-40.684147, -25.000000, 1.666667},{-42.089451, -25.000000, 
        1.666667},{-42.314209, -25.000000, 0.833333}}],
    Polygon[{{-42.089451, -25.000000, 1.666667},{-40.684147, -25.000000, 
        1.666667},{-41.085896, -25.000000, 2.500000},{-41.687702, -25.000000, 
        2.500000},{-42.089451, -25.000000, 1.666667}}],
    Line[{{-41.687702, -25.000000, -2.500000},{-42.089451, -25.000000, \
-1.666667},{-42.314209, -25.000000, -0.833333},{-42.386799, -25.000000, 
        0.000000},{-42.314209, -25.000000, 0.833333},{-42.089451, -25.000000, 
        1.666667},{-41.687702, -25.000000, 2.500000},{-41.085896, -25.000000, 
        2.500000},{-40.684147, -25.000000, 1.666667},{-40.459389, -25.000000, 
        0.833333},{-40.386799, -25.000000, 
        0.000000},{-40.459389, -25.000000, -0.833333},{-40.684147, \
-25.000000, -1.666667},{-41.085896, -25.000000, -2.500000},{-41.687702, \
-25.000000, -2.500000}}],
    Line[{{-41.687702, -22.500000, 0.000000},{-41.085896, -22.500000, 
        0.000000},{-41.085896, -22.585186, 0.647048},{-41.687702, -22.585186, 
        0.647048},{-41.687702, -22.500000, 0.000000}}],
    Line[{{-41.687702, -22.585186, 0.647048},{-41.085896, -22.585186, 
        0.647048},{-41.085896, -22.834936, 1.250000},{-41.687702, -22.834936, 
        1.250000},{-41.687702, -22.585186, 0.647048}}],
    Line[{{-41.687702, -22.834936, 1.250000},{-41.085896, -22.834936, 
        1.250000},{-41.085896, -23.232233, 1.767767},{-41.687702, -23.232233, 
        1.767767},{-41.687702, -22.834936, 1.250000}}],
    Line[{{-41.687702, -23.232233, 1.767767},{-41.085896, -23.232233, 
        1.767767},{-41.085896, -23.750000, 2.165064},{-41.687702, -23.750000, 
        2.165064},{-41.687702, -23.232233, 1.767767}}],
    Line[{{-41.687702, -23.750000, 2.165064},{-41.085896, -23.750000, 
        2.165064},{-41.085896, -24.352953, 2.414814},{-41.687702, -24.352953, 
        2.414814},{-41.687702, -23.750000, 2.165064}}],
    Line[{{-41.687702, -24.352953, 2.414814},{-41.085896, -24.352953, 
        2.414814},{-41.085896, -25.000000, 2.500000},{-41.687702, -25.000000, 
        2.500000},{-41.687702, -24.352953, 2.414814}}],
    Line[{{-41.687702, -25.000000, 2.500000},{-41.085896, -25.000000, 
        2.500000},{-41.085896, -25.647047, 2.414814},{-41.687702, -25.647047, 
        2.414814},{-41.687702, -25.000000, 2.500000}}],
    Line[{{-41.687702, -25.647047, 2.414814},{-41.085896, -25.647047, 
        2.414814},{-41.085896, -26.250000, 2.165064},{-41.687702, -26.250000, 
        2.165064},{-41.687702, -25.647047, 2.414814}}],
    Line[{{-41.687702, -26.250000, 2.165064},{-41.085896, -26.250000, 
        2.165064},{-41.085896, -26.767767, 1.767767},{-41.687702, -26.767767, 
        1.767767},{-41.687702, -26.250000, 2.165064}}],
    Line[{{-41.687702, -26.767767, 1.767767},{-41.085896, -26.767767, 
        1.767767},{-41.085896, -27.165064, 1.250000},{-41.687702, -27.165064, 
        1.250000},{-41.687702, -26.767767, 1.767767}}],
    Line[{{-41.687702, -27.165064, 1.250000},{-41.085896, -27.165064, 
        1.250000},{-41.085896, -27.414814, 0.647048},{-41.687702, -27.414814, 
        0.647048},{-41.687702, -27.165064, 1.250000}}],
    Line[{{-41.687702, -27.414814, 0.647048},{-41.085896, -27.414814, 
        0.647048},{-41.085896, -27.500000, 0.000000},{-41.687702, -27.500000, 
        0.000000},{-41.687702, -27.414814, 0.647048}}],
    Line[{{-41.687702, -27.500000, 0.000000},{-41.085896, -27.500000, 
        0.000000},{-41.085896, -27.414814, -0.647048},{-41.687702, \
-27.414814, -0.647048},{-41.687702, -27.500000, 0.000000}}],
    Line[{{-41.687702, -27.414814, -0.647048},{-41.085896, -27.414814, \
-0.647048},{-41.085896, -27.165064, -1.250000},{-41.687702, -27.165064, \
-1.250000},{-41.687702, -27.414814, -0.647048}}],
    Line[{{-41.687702, -27.165064, -1.250000},{-41.085896, -27.165064, \
-1.250000},{-41.085896, -26.767767, -1.767767},{-41.687702, -26.767767, \
-1.767767},{-41.687702, -27.165064, -1.250000}}],
    Line[{{-41.687702, -26.767767, -1.767767},{-41.085896, -26.767767, \
-1.767767},{-41.085896, -26.250000, -2.165064},{-41.687702, -26.250000, \
-2.165064},{-41.687702, -26.767767, -1.767767}}],
    Line[{{-41.687702, -26.250000, -2.165064},{-41.085896, -26.250000, \
-2.165064},{-41.085896, -25.647047, -2.414814},{-41.687702, -25.647047, \
-2.414814},{-41.687702, -26.250000, -2.165064}}],
    Line[{{-41.687702, -25.647047, -2.414814},{-41.085896, -25.647047, \
-2.414814},{-41.085896, -25.000000, -2.500000},{-41.687702, -25.000000, \
-2.500000},{-41.687702, -25.647047, -2.414814}}],
    Line[{{-41.687702, -25.000000, -2.500000},{-41.085896, -25.000000, \
-2.500000},{-41.085896, -24.352953, -2.414814},{-41.687702, -24.352953, \
-2.414814},{-41.687702, -25.000000, -2.500000}}],
    Line[{{-41.687702, -24.352953, -2.414814},{-41.085896, -24.352953, \
-2.414814},{-41.085896, -23.750000, -2.165064},{-41.687702, -23.750000, \
-2.165064},{-41.687702, -24.352953, -2.414814}}],
    Line[{{-41.687702, -23.750000, -2.165064},{-41.085896, -23.750000, \
-2.165064},{-41.085896, -23.232233, -1.767767},{-41.687702, -23.232233, \
-1.767767},{-41.687702, -23.750000, -2.165064}}],
    Line[{{-41.687702, -23.232233, -1.767767},{-41.085896, -23.232233, \
-1.767767},{-41.085896, -22.834936, -1.250000},{-41.687702, -22.834936, \
-1.250000},{-41.687702, -23.232233, -1.767767}}],
    Line[{{-41.687702, -22.834936, -1.250000},{-41.085896, -22.834936, \
-1.250000},{-41.085896, -22.585186, -0.647048},{-41.687702, -22.585186, \
-0.647048},{-41.687702, -22.834936, -1.250000}}],
    Line[{{-41.687702, -22.585186, -0.647048},{-41.085896, -22.585186, \
-0.647048},{-41.085896, -22.500000, -0.000000},{-41.687702, -22.500000, \
-0.000000},{-41.687702, -22.585186, -0.647048}}],
    Polygon[{{-37.386799, -27.500000, 0.000000},{-37.386799, -27.500000, 
        0.000000},{-37.386799, -26.666666, 0.000000},{-37.386799, -26.666666, 
        0.000000},{-37.386799, -27.500000, 0.000000}}],
    Polygon[{{-37.386799, -26.666666, 0.000000},{-37.386799, -26.666666, 
        0.000000},{-37.386799, -25.833334, 0.000000},{-37.386799, -25.833334, 
        0.000000},{-37.386799, -26.666666, 0.000000}}],
    Polygon[{{-37.386799, -25.833334, 0.000000},{-37.386799, -25.833334, 
        0.000000},{-37.386799, -25.000000, 0.000000},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -25.833334, 0.000000}}],
    Polygon[{{-37.386799, -25.000000, 0.000000},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -24.166666, 0.000000},{-37.386799, -24.166666, 
        0.000000},{-37.386799, -25.000000, 0.000000}}],
    Polygon[{{-37.386799, -24.166666, 0.000000},{-37.386799, -24.166666, 
        0.000000},{-37.386799, -23.333334, 0.000000},{-37.386799, -23.333334, 
        0.000000},{-37.386799, -24.166666, 0.000000}}],
    Polygon[{{-37.386799, -23.333334, 0.000000},{-37.386799, -23.333334, 
        0.000000},{-37.386799, -22.500000, 0.000000},{-37.386799, -22.500000, 
        0.000000},{-37.386799, -23.333334, 0.000000}}],
    Line[{{-37.386799, -27.500000, 0.000000},{-37.386799, -26.666666, 
        0.000000},{-37.386799, -25.833334, 0.000000},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -24.166666, 0.000000},{-37.386799, -23.333334, 
        0.000000},{-37.386799, -22.500000, 0.000000},{-37.386799, -22.500000, 
        0.000000},{-37.386799, -23.333334, 0.000000},{-37.386799, -24.166666, 
        0.000000},{-37.386799, -25.000000, 0.000000},{-37.386799, -25.833334, 
        0.000000},{-37.386799, -26.666666, 0.000000},{-37.386799, -27.500000, 
        0.000000},{-37.386799, -27.500000, 0.000000}}],
    Polygon[{{-37.386799, -25.000000, -2.500000},{-37.386799, -25.000000, \
-2.500000},{-37.386799, -25.000000, -1.666667},{-37.386799, -25.000000, \
-1.666667},{-37.386799, -25.000000, -2.500000}}],
    Polygon[{{-37.386799, -25.000000, -1.666667},{-37.386799, -25.000000, \
-1.666667},{-37.386799, -25.000000, -0.833333},{-37.386799, -25.000000, \
-0.833333},{-37.386799, -25.000000, -1.666667}}],
    Polygon[{{-37.386799, -25.000000, -0.833333},{-37.386799, -25.000000, \
-0.833333},{-37.386799, -25.000000, -0.000000},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -25.000000, -0.833333}}],
    Polygon[{{-37.386799, -25.000000, 0.000000},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -25.000000, 0.833333},{-37.386799, -25.000000, 
        0.833333},{-37.386799, -25.000000, 0.000000}}],
    Polygon[{{-37.386799, -25.000000, 0.833333},{-37.386799, -25.000000, 
        0.833333},{-37.386799, -25.000000, 1.666667},{-37.386799, -25.000000, 
        1.666667},{-37.386799, -25.000000, 0.833333}}],
    Polygon[{{-37.386799, -25.000000, 1.666667},{-37.386799, -25.000000, 
        1.666667},{-37.386799, -25.000000, 2.500000},{-37.386799, -25.000000, 
        2.500000},{-37.386799, -25.000000, 1.666667}}],
    Line[{{-37.386799, -25.000000, -2.500000},{-37.386799, -25.000000, \
-1.666667},{-37.386799, -25.000000, -0.833333},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -25.000000, 0.833333},{-37.386799, -25.000000, 
        1.666667},{-37.386799, -25.000000, 2.500000},{-37.386799, -25.000000, 
        2.500000},{-37.386799, -25.000000, 1.666667},{-37.386799, -25.000000, 
        0.833333},{-37.386799, -25.000000, 
        0.000000},{-37.386799, -25.000000, -0.833333},{-37.386799, \
-25.000000, -1.666667},{-37.386799, -25.000000, -2.500000},{-37.386799, \
-25.000000, -2.500000}}],
    Line[{{-37.386799, -22.500000, 0.000000},{-37.386799, -22.585186, 
        0.647048},{-37.386799, -22.834936, 1.250000},{-37.386799, -23.232233, 
        1.767767},{-37.386799, -23.750000, 2.165064},{-37.386799, -24.352953, 
        2.414814},{-37.386799, -25.000000, 2.500000},{-37.386799, -25.647047, 
        2.414814},{-37.386799, -26.250000, 2.165064},{-37.386799, -26.767767, 
        1.767767},{-37.386799, -27.165064, 1.250000},{-37.386799, -27.414814, 
        0.647048},{-37.386799, -27.500000, 
        0.000000},{-37.386799, -27.414814, -0.647048},{-37.386799, \
-27.165064, -1.250000},{-37.386799, -26.767767, -1.767767},{-37.386799, \
-26.250000, -2.165064},{-37.386799, -25.647047, -2.414814},{-37.386799, \
-25.000000, -2.500000},{-37.386799, -24.352953, -2.414814},{-37.386799, \
-23.750000, -2.165064},{-37.386799, -23.232233, -1.767767},{-37.386799, \
-22.834936, -1.250000},{-37.386799, -22.585186, -0.647048},{-37.386799, \
-22.500000, -0.000000}}],
    Polygon[{{-10.000000, -32.500000, 0.000000},{-8.026820, -32.500000, 
        0.000000},{-6.925225, -30.000000, 0.000000},{-10.000000, -30.000000, 
        0.000000},{-10.000000, -32.500000, 0.000000}}],
    Polygon[{{-10.000000, -30.000000, 0.000000},{-6.925225, -30.000000, 
        0.000000},{-6.302149, -27.500000, 0.000000},{-10.000000, -27.500000, 
        0.000000},{-10.000000, -30.000000, 0.000000}}],
    Polygon[{{-10.000000, -27.500000, 0.000000},{-6.302149, -27.500000, 
        0.000000},{-6.100000, -25.000000, 0.000000},{-10.000000, -25.000000, 
        0.000000},{-10.000000, -27.500000, 0.000000}}],
    Polygon[{{-10.000000, -25.000000, 0.000000},{-6.100000, -25.000000, 
        0.000000},{-6.302149, -22.500000, 0.000000},{-10.000000, -22.500000, 
        0.000000},{-10.000000, -25.000000, 0.000000}}],
    Polygon[{{-10.000000, -22.500000, 0.000000},{-6.302149, -22.500000, 
        0.000000},{-6.925225, -20.000000, 0.000000},{-10.000000, -20.000000, 
        0.000000},{-10.000000, -22.500000, 0.000000}}],
    Polygon[{{-10.000000, -20.000000, 0.000000},{-6.925225, -20.000000, 
        0.000000},{-8.026820, -17.500000, 0.000000},{-10.000000, -17.500000, 
        0.000000},{-10.000000, -20.000000, 0.000000}}],
    Line[{{-10.000000, -32.500000, 0.000000},{-10.000000, -30.000000, 
        0.000000},{-10.000000, -27.500000, 0.000000},{-10.000000, -25.000000, 
        0.000000},{-10.000000, -22.500000, 0.000000},{-10.000000, -20.000000, 
        0.000000},{-10.000000, -17.500000, 0.000000},{-8.026820, -17.500000, 
        0.000000},{-6.925225, -20.000000, 0.000000},{-6.302149, -22.500000, 
        0.000000},{-6.100000, -25.000000, 0.000000},{-6.302149, -27.500000, 
        0.000000},{-6.925225, -30.000000, 0.000000},{-8.026820, -32.500000, 
        0.000000},{-10.000000, -32.500000, 0.000000}}],
    Polygon[{{-10.000000, -25.000000, -7.500000},{-8.026820, -25.000000, \
-7.500000},{-6.925225, -25.000000, -5.000000},{-10.000000, -25.000000, \
-5.000000},{-10.000000, -25.000000, -7.500000}}],
    Polygon[{{-10.000000, -25.000000, -5.000000},{-6.925225, -25.000000, \
-5.000000},{-6.302149, -25.000000, -2.500000},{-10.000000, -25.000000, \
-2.500000},{-10.000000, -25.000000, -5.000000}}],
    Polygon[{{-10.000000, -25.000000, -2.500000},{-6.302149, -25.000000, \
-2.500000},{-6.100000, -25.000000, -0.000000},{-10.000000, -25.000000, 
        0.000000},{-10.000000, -25.000000, -2.500000}}],
    Polygon[{{-10.000000, -25.000000, 0.000000},{-6.100000, -25.000000, 
        0.000000},{-6.302149, -25.000000, 2.500000},{-10.000000, -25.000000, 
        2.500000},{-10.000000, -25.000000, 0.000000}}],
    Polygon[{{-10.000000, -25.000000, 2.500000},{-6.302149, -25.000000, 
        2.500000},{-6.925225, -25.000000, 5.000000},{-10.000000, -25.000000, 
        5.000000},{-10.000000, -25.000000, 2.500000}}],
    Polygon[{{-10.000000, -25.000000, 5.000000},{-6.925225, -25.000000, 
        5.000000},{-8.026820, -25.000000, 7.500000},{-10.000000, -25.000000, 
        7.500000},{-10.000000, -25.000000, 5.000000}}],
    Line[{{-10.000000, -25.000000, -7.500000},{-10.000000, -25.000000, \
-5.000000},{-10.000000, -25.000000, -2.500000},{-10.000000, -25.000000, 
        0.000000},{-10.000000, -25.000000, 2.500000},{-10.000000, -25.000000, 
        5.000000},{-10.000000, -25.000000, 7.500000},{-8.026820, -25.000000, 
        7.500000},{-6.925225, -25.000000, 5.000000},{-6.302149, -25.000000, 
        2.500000},{-6.100000, -25.000000, 
        0.000000},{-6.302149, -25.000000, -2.500000},{-6.925225, -25.000000, \
-5.000000},{-8.026820, -25.000000, -7.500000},{-10.000000, -25.000000, \
-7.500000}}],
    Line[{{-10.000000, -17.500000, 0.000000},{-8.026820, -17.500000, 
        0.000000},{-8.026820, -17.755556, 1.941143},{-10.000000, -17.755556, 
        1.941143},{-10.000000, -17.500000, 0.000000}}],
    Line[{{-10.000000, -17.755556, 1.941143},{-8.026820, -17.755556, 
        1.941143},{-8.026820, -18.504810, 3.750000},{-10.000000, -18.504810, 
        3.750000},{-10.000000, -17.755556, 1.941143}}],
    Line[{{-10.000000, -18.504810, 3.750000},{-8.026820, -18.504810, 
        3.750000},{-8.026820, -19.696699, 5.303301},{-10.000000, -19.696699, 
        5.303301},{-10.000000, -18.504810, 3.750000}}],
    Line[{{-10.000000, -19.696699, 5.303301},{-8.026820, -19.696699, 
        5.303301},{-8.026820, -21.250000, 6.495191},{-10.000000, -21.250000, 
        6.495191},{-10.000000, -19.696699, 5.303301}}],
    Line[{{-10.000000, -21.250000, 6.495191},{-8.026820, -21.250000, 
        6.495191},{-8.026820, -23.058857, 7.244444},{-10.000000, -23.058857, 
        7.244444},{-10.000000, -21.250000, 6.495191}}],
    Line[{{-10.000000, -23.058857, 7.244444},{-8.026820, -23.058857, 
        7.244444},{-8.026820, -25.000000, 7.500000},{-10.000000, -25.000000, 
        7.500000},{-10.000000, -23.058857, 7.244444}}],
    Line[{{-10.000000, -25.000000, 7.500000},{-8.026820, -25.000000, 
        7.500000},{-8.026820, -26.941143, 7.244444},{-10.000000, -26.941143, 
        7.244444},{-10.000000, -25.000000, 7.500000}}],
    Line[{{-10.000000, -26.941143, 7.244444},{-8.026820, -26.941143, 
        7.244444},{-8.026820, -28.750000, 6.495191},{-10.000000, -28.750000, 
        6.495191},{-10.000000, -26.941143, 7.244444}}],
    Line[{{-10.000000, -28.750000, 6.495191},{-8.026820, -28.750000, 
        6.495191},{-8.026820, -30.303301, 5.303301},{-10.000000, -30.303301, 
        5.303301},{-10.000000, -28.750000, 6.495191}}],
    Line[{{-10.000000, -30.303301, 5.303301},{-8.026820, -30.303301, 
        5.303301},{-8.026820, -31.495190, 3.750000},{-10.000000, -31.495190, 
        3.750000},{-10.000000, -30.303301, 5.303301}}],
    Line[{{-10.000000, -31.495190, 3.750000},{-8.026820, -31.495190, 
        3.750000},{-8.026820, -32.244442, 1.941143},{-10.000000, -32.244442, 
        1.941143},{-10.000000, -31.495190, 3.750000}}],
    Line[{{-10.000000, -32.244442, 1.941143},{-8.026820, -32.244442, 
        1.941143},{-8.026820, -32.500000, 0.000000},{-10.000000, -32.500000, 
        0.000000},{-10.000000, -32.244442, 1.941143}}],
    Line[{{-10.000000, -32.500000, 0.000000},{-8.026820, -32.500000, 
        0.000000},{-8.026820, -32.244442, -1.941143},{-10.000000, -32.244442, \
-1.941143},{-10.000000, -32.500000, 0.000000}}],
    Line[{{-10.000000, -32.244442, -1.941143},{-8.026820, -32.244442, \
-1.941143},{-8.026820, -31.495190, -3.750000},{-10.000000, -31.495190, \
-3.750000},{-10.000000, -32.244442, -1.941143}}],
    Line[{{-10.000000, -31.495190, -3.750000},{-8.026820, -31.495190, \
-3.750000},{-8.026820, -30.303301, -5.303301},{-10.000000, -30.303301, \
-5.303301},{-10.000000, -31.495190, -3.750000}}],
    Line[{{-10.000000, -30.303301, -5.303301},{-8.026820, -30.303301, \
-5.303301},{-8.026820, -28.750000, -6.495191},{-10.000000, -28.750000, \
-6.495191},{-10.000000, -30.303301, -5.303301}}],
    Line[{{-10.000000, -28.750000, -6.495191},{-8.026820, -28.750000, \
-6.495191},{-8.026820, -26.941143, -7.244444},{-10.000000, -26.941143, \
-7.244444},{-10.000000, -28.750000, -6.495191}}],
    Line[{{-10.000000, -26.941143, -7.244444},{-8.026820, -26.941143, \
-7.244444},{-8.026820, -25.000000, -7.500000},{-10.000000, -25.000000, \
-7.500000},{-10.000000, -26.941143, -7.244444}}],
    Line[{{-10.000000, -25.000000, -7.500000},{-8.026820, -25.000000, \
-7.500000},{-8.026820, -23.058857, -7.244444},{-10.000000, -23.058857, \
-7.244444},{-10.000000, -25.000000, -7.500000}}],
    Line[{{-10.000000, -23.058857, -7.244444},{-8.026820, -23.058857, \
-7.244444},{-8.026820, -21.250000, -6.495191},{-10.000000, -21.250000, \
-6.495191},{-10.000000, -23.058857, -7.244444}}],
    Line[{{-10.000000, -21.250000, -6.495191},{-8.026820, -21.250000, \
-6.495191},{-8.026820, -19.696699, -5.303301},{-10.000000, -19.696699, \
-5.303301},{-10.000000, -21.250000, -6.495191}}],
    Line[{{-10.000000, -19.696699, -5.303301},{-8.026820, -19.696699, \
-5.303301},{-8.026820, -18.504810, -3.750000},{-10.000000, -18.504810, \
-3.750000},{-10.000000, -19.696699, -5.303301}}],
    Line[{{-10.000000, -18.504810, -3.750000},{-8.026820, -18.504810, \
-3.750000},{-8.026820, -17.755556, -1.941143},{-10.000000, -17.755556, \
-1.941143},{-10.000000, -18.504810, -3.750000}}],
    Line[{{-10.000000, -17.755556, -1.941143},{-8.026820, -17.755556, \
-1.941143},{-8.026820, -17.500000, -0.000000},{-10.000000, -17.500000, \
-0.000000},{-10.000000, -17.755556, -1.941143}}],
    Line[{{-2.071068, -32.071068, 0.000000},{0.285955, -29.714045, 0.000000},{
      2.642977, -27.357023, 0.000000},{5.000000, -25.000000, 0.000000},{
      7.357023, -22.642977, 0.000000},{9.714046, -20.285955, 0.000000},{
      12.071068, -17.928932, 0.000000},{12.071068, -17.928932, 0.000000},{
      9.714046, -20.285955, 0.000000},{7.357023, -22.642977, 0.000000},{
      5.000000, -25.000000, 0.000000},{2.642977, -27.357023, 0.000000},{
      0.285955, -29.714045, 0.000000},{-2.071068, -32.071068, 
        0.000000},{-2.071068, -32.071068, 0.000000}}],
    Line[{{5.000000, -25.000000, -10.000000},{
      5.000000, -25.000000, -6.666667},{5.000000, -25.000000, -3.333333},{
      5.000000, -25.000000, 0.000000},{5.000000, -25.000000, 3.333333},{
      5.000000, -25.000000, 6.666667},{5.000000, -25.000000, 10.000000},{
      5.000000, -25.000000, 10.000000},{5.000000, -25.000000, 6.666667},{
      5.000000, -25.000000, 3.333333},{5.000000, -25.000000, 0.000000},{
      5.000000, -25.000000, -3.333333},{5.000000, -25.000000, -6.666667},{
      5.000000, -25.000000, -10.000000},{5.000000, -25.000000, -10.000000}}],
    Line[{{-2.071068, -32.071068, -10.000000},{
      12.071068, -17.928932, -10.000000},{
      12.071068, -17.928932, 10.000000},{-2.071068, -32.071068, 
        10.000000},{-2.071068, -32.071068, -10.000000}}],
    Polygon[{{18.926821, -32.500000, 0.000000},{
      20.900000, -32.500000, 0.000000},{20.900000, -30.000000, 0.000000},{
      17.825224, -30.000000, 0.000000},{18.926821, -32.500000, 0.000000}}],
    Polygon[{{17.825224, -30.000000, 0.000000},{
      20.900000, -30.000000, 0.000000},{20.900000, -27.500000, 0.000000},{
      17.202148, -27.500000, 0.000000},{17.825224, -30.000000, 0.000000}}],
    Polygon[{{17.202148, -27.500000, 0.000000},{
      20.900000, -27.500000, 0.000000},{20.900000, -25.000000, 0.000000},{
      17.000000, -25.000000, 0.000000},{17.202148, -27.500000, 0.000000}}],
    Polygon[{{17.000000, -25.000000, 0.000000},{
      20.900000, -25.000000, 0.000000},{20.900000, -22.500000, 0.000000},{
      17.202148, -22.500000, 0.000000},{17.000000, -25.000000, 0.000000}}],
    Polygon[{{17.202148, -22.500000, 0.000000},{
      20.900000, -22.500000, 0.000000},{20.900000, -20.000000, 0.000000},{
      17.825224, -20.000000, 0.000000},{17.202148, -22.500000, 0.000000}}],
    Polygon[{{17.825224, -20.000000, 0.000000},{
      20.900000, -20.000000, 0.000000},{20.900000, -17.500000, 0.000000},{
      18.926821, -17.500000, 0.000000},{17.825224, -20.000000, 0.000000}}],
    Line[{{18.926821, -32.500000, 0.000000},{
      17.825224, -30.000000, 0.000000},{17.202148, -27.500000, 0.000000},{
      17.000000, -25.000000, 0.000000},{17.202148, -22.500000, 0.000000},{
      17.825224, -20.000000, 0.000000},{18.926821, -17.500000, 0.000000},{
      20.900000, -17.500000, 0.000000},{20.900000, -20.000000, 0.000000},{
      20.900000, -22.500000, 0.000000},{20.900000, -25.000000, 0.000000},{
      20.900000, -27.500000, 0.000000},{20.900000, -30.000000, 0.000000},{
      20.900000, -32.500000, 0.000000},{18.926821, -32.500000, 0.000000}}],
    Polygon[{{18.926821, -25.000000, -7.500000},{
      20.900000, -25.000000, -7.500000},{20.900000, -25.000000, -5.000000},{
      17.825224, -25.000000, -5.000000},{18.926821, -25.000000, -7.500000}}],
    Polygon[{{17.825224, -25.000000, -5.000000},{
      20.900000, -25.000000, -5.000000},{20.900000, -25.000000, -2.500000},{
      17.202148, -25.000000, -2.500000},{17.825224, -25.000000, -5.000000}}],
    Polygon[{{17.202148, -25.000000, -2.500000},{
      20.900000, -25.000000, -2.500000},{20.900000, -25.000000, -0.000000},{
      17.000000, -25.000000, 0.000000},{17.202148, -25.000000, -2.500000}}],
    Polygon[{{17.000000, -25.000000, 0.000000},{
      20.900000, -25.000000, 0.000000},{20.900000, -25.000000, 2.500000},{
      17.202148, -25.000000, 2.500000},{17.000000, -25.000000, 0.000000}}],
    Polygon[{{17.202148, -25.000000, 2.500000},{
      20.900000, -25.000000, 2.500000},{20.900000, -25.000000, 5.000000},{
      17.825224, -25.000000, 5.000000},{17.202148, -25.000000, 2.500000}}],
    Polygon[{{17.825224, -25.000000, 5.000000},{
      20.900000, -25.000000, 5.000000},{20.900000, -25.000000, 7.500000},{
      18.926821, -25.000000, 7.500000},{17.825224, -25.000000, 5.000000}}],
    Line[{{18.926821, -25.000000, -7.500000},{
      17.825224, -25.000000, -5.000000},{17.202148, -25.000000, -2.500000},{
      17.000000, -25.000000, 0.000000},{17.202148, -25.000000, 2.500000},{
      17.825224, -25.000000, 5.000000},{18.926821, -25.000000, 7.500000},{
      20.900000, -25.000000, 7.500000},{20.900000, -25.000000, 5.000000},{
      20.900000, -25.000000, 2.500000},{20.900000, -25.000000, 0.000000},{
      20.900000, -25.000000, -2.500000},{20.900000, -25.000000, -5.000000},{
      20.900000, -25.000000, -7.500000},{18.926821, -25.000000, -7.500000}}],
    Line[{{18.926821, -17.500000, 0.000000},{
      20.900000, -17.500000, 0.000000},{20.900000, -17.755556, 1.941143},{
      18.926821, -17.755556, 1.941143},{18.926821, -17.500000, 0.000000}}],
    Line[{{18.926821, -17.755556, 1.941143},{
      20.900000, -17.755556, 1.941143},{20.900000, -18.504810, 3.750000},{
      18.926821, -18.504810, 3.750000},{18.926821, -17.755556, 1.941143}}],
    Line[{{18.926821, -18.504810, 3.750000},{
      20.900000, -18.504810, 3.750000},{20.900000, -19.696699, 5.303301},{
      18.926821, -19.696699, 5.303301},{18.926821, -18.504810, 3.750000}}],
    Line[{{18.926821, -19.696699, 5.303301},{
      20.900000, -19.696699, 5.303301},{20.900000, -21.250000, 6.495191},{
      18.926821, -21.250000, 6.495191},{18.926821, -19.696699, 5.303301}}],
    Line[{{18.926821, -21.250000, 6.495191},{
      20.900000, -21.250000, 6.495191},{20.900000, -23.058857, 7.244444},{
      18.926821, -23.058857, 7.244444},{18.926821, -21.250000, 6.495191}}],
    Line[{{18.926821, -23.058857, 7.244444},{
      20.900000, -23.058857, 7.244444},{20.900000, -25.000000, 7.500000},{
      18.926821, -25.000000, 7.500000},{18.926821, -23.058857, 7.244444}}],
    Line[{{18.926821, -25.000000, 7.500000},{
      20.900000, -25.000000, 7.500000},{20.900000, -26.941143, 7.244444},{
      18.926821, -26.941143, 7.244444},{18.926821, -25.000000, 7.500000}}],
    Line[{{18.926821, -26.941143, 7.244444},{
      20.900000, -26.941143, 7.244444},{20.900000, -28.750000, 6.495191},{
      18.926821, -28.750000, 6.495191},{18.926821, -26.941143, 7.244444}}],
    Line[{{18.926821, -28.750000, 6.495191},{
      20.900000, -28.750000, 6.495191},{20.900000, -30.303301, 5.303301},{
      18.926821, -30.303301, 5.303301},{18.926821, -28.750000, 6.495191}}],
    Line[{{18.926821, -30.303301, 5.303301},{
      20.900000, -30.303301, 5.303301},{20.900000, -31.495190, 3.750000},{
      18.926821, -31.495190, 3.750000},{18.926821, -30.303301, 5.303301}}],
    Line[{{18.926821, -31.495190, 3.750000},{
      20.900000, -31.495190, 3.750000},{20.900000, -32.244442, 1.941143},{
      18.926821, -32.244442, 1.941143},{18.926821, -31.495190, 3.750000}}],
    Line[{{18.926821, -32.244442, 1.941143},{
      20.900000, -32.244442, 1.941143},{20.900000, -32.500000, 0.000000},{
      18.926821, -32.500000, 0.000000},{18.926821, -32.244442, 1.941143}}],
    Line[{{18.926821, -32.500000, 0.000000},{
      20.900000, -32.500000, 0.000000},{20.900000, -32.244442, -1.941143},{
      18.926821, -32.244442, -1.941143},{18.926821, -32.500000, 0.000000}}],
    Line[{{18.926821, -32.244442, -1.941143},{
      20.900000, -32.244442, -1.941143},{20.900000, -31.495190, -3.750000},{
      18.926821, -31.495190, -3.750000},{18.926821, -32.244442, -1.941143}}],
    Line[{{18.926821, -31.495190, -3.750000},{
      20.900000, -31.495190, -3.750000},{20.900000, -30.303301, -5.303301},{
      18.926821, -30.303301, -5.303301},{18.926821, -31.495190, -3.750000}}],
    Line[{{18.926821, -30.303301, -5.303301},{
      20.900000, -30.303301, -5.303301},{20.900000, -28.750000, -6.495191},{
      18.926821, -28.750000, -6.495191},{18.926821, -30.303301, -5.303301}}],
    Line[{{18.926821, -28.750000, -6.495191},{
      20.900000, -28.750000, -6.495191},{20.900000, -26.941143, -7.244444},{
      18.926821, -26.941143, -7.244444},{18.926821, -28.750000, -6.495191}}],
    Line[{{18.926821, -26.941143, -7.244444},{
      20.900000, -26.941143, -7.244444},{20.900000, -25.000000, -7.500000},{
      18.926821, -25.000000, -7.500000},{18.926821, -26.941143, -7.244444}}],
    Line[{{18.926821, -25.000000, -7.500000},{
      20.900000, -25.000000, -7.500000},{20.900000, -23.058857, -7.244444},{
      18.926821, -23.058857, -7.244444},{18.926821, -25.000000, -7.500000}}],
    Line[{{18.926821, -23.058857, -7.244444},{
      20.900000, -23.058857, -7.244444},{20.900000, -21.250000, -6.495191},{
      18.926821, -21.250000, -6.495191},{18.926821, -23.058857, -7.244444}}],
    Line[{{18.926821, -21.250000, -6.495191},{
      20.900000, -21.250000, -6.495191},{20.900000, -19.696699, -5.303301},{
      18.926821, -19.696699, -5.303301},{18.926821, -21.250000, -6.495191}}],
    Line[{{18.926821, -19.696699, -5.303301},{
      20.900000, -19.696699, -5.303301},{20.900000, -18.504810, -3.750000},{
      18.926821, -18.504810, -3.750000},{18.926821, -19.696699, -5.303301}}],
    Line[{{18.926821, -18.504810, -3.750000},{
      20.900000, -18.504810, -3.750000},{20.900000, -17.755556, -1.941143},{
      18.926821, -17.755556, -1.941143},{18.926821, -18.504810, -3.750000}}],
    Line[{{18.926821, -17.755556, -1.941143},{
      20.900000, -17.755556, -1.941143},{20.900000, -17.500000, -0.000000},{
      18.926821, -17.500000, -0.000000},{18.926821, -17.755556, -1.941143}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -24.166666, 0.000000},{48.286800, -24.195063, 0.215683},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -24.166666, 0.000000},{
      48.286800, -23.333334, 0.000000},{48.286800, -23.390123, 0.431365},{
      48.286800, -24.195063, 0.215683},{48.286800, -24.166666, 0.000000}}],
    Polygon[{{48.286800, -23.333334, 0.000000},{
      48.286800, -22.500000, 0.000000},{48.286800, -22.585186, 0.647048},{
      48.286800, -23.390123, 0.431365},{48.286800, -23.333334, 0.000000}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -24.195063, 0.215683},{48.286800, -24.278313, 0.416667},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -24.195063, 0.215683},{
      48.286800, -23.390123, 0.431365},{48.286800, -23.556623, 0.833333},{
      48.286800, -24.278313, 0.416667},{48.286800, -24.195063, 0.215683}}],
    Polygon[{{48.286800, -23.390123, 0.431365},{
      48.286800, -22.585186, 0.647048},{48.286800, -22.834936, 1.250000},{
      48.286800, -23.556623, 0.833333},{48.286800, -23.390123, 0.431365}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -24.278313, 0.416667},{48.286800, -24.410744, 0.589256},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -24.278313, 0.416667},{
      48.286800, -23.556623, 0.833333},{48.286800, -23.821489, 1.178511},{
      48.286800, -24.410744, 0.589256},{48.286800, -24.278313, 0.416667}}],
    Polygon[{{48.286800, -23.556623, 0.833333},{
      48.286800, -22.834936, 1.250000},{48.286800, -23.232233, 1.767767},{
      48.286800, -23.821489, 1.178511},{48.286800, -23.556623, 0.833333}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -24.410744, 0.589256},{48.286800, -24.583334, 0.721688},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -24.410744, 0.589256},{
      48.286800, -23.821489, 1.178511},{48.286800, -24.166666, 1.443376},{
      48.286800, -24.583334, 0.721688},{48.286800, -24.410744, 0.589256}}],
    Polygon[{{48.286800, -23.821489, 1.178511},{
      48.286800, -23.232233, 1.767767},{48.286800, -23.750000, 2.165064},{
      48.286800, -24.166666, 1.443376},{48.286800, -23.821489, 1.178511}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -24.583334, 0.721688},{48.286800, -24.784317, 0.804938},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -24.583334, 0.721688},{
      48.286800, -24.166666, 1.443376},{48.286800, -24.568634, 1.609876},{
      48.286800, -24.784317, 0.804938},{48.286800, -24.583334, 0.721688}}],
    Polygon[{{48.286800, -24.166666, 1.443376},{
      48.286800, -23.750000, 2.165064},{48.286800, -24.352953, 2.414814},{
      48.286800, -24.568634, 1.609876},{48.286800, -24.166666, 1.443376}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -24.784317, 0.804938},{48.286800, -25.000000, 0.833333},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -24.784317, 0.804938},{
      48.286800, -24.568634, 1.609876},{48.286800, -25.000000, 1.666667},{
      48.286800, -25.000000, 0.833333},{48.286800, -24.784317, 0.804938}}],
    Polygon[{{48.286800, -24.568634, 1.609876},{
      48.286800, -24.352953, 2.414814},{48.286800, -25.000000, 2.500000},{
      48.286800, -25.000000, 1.666667},{48.286800, -24.568634, 1.609876}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.000000, 0.833333},{48.286800, -25.215683, 0.804938},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.000000, 0.833333},{
      48.286800, -25.000000, 1.666667},{48.286800, -25.431366, 1.609876},{
      48.286800, -25.215683, 0.804938},{48.286800, -25.000000, 0.833333}}],
    Polygon[{{48.286800, -25.000000, 1.666667},{
      48.286800, -25.000000, 2.500000},{48.286800, -25.647047, 2.414814},{
      48.286800, -25.431366, 1.609876},{48.286800, -25.000000, 1.666667}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.215683, 0.804938},{48.286800, -25.416666, 0.721688},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.215683, 0.804938},{
      48.286800, -25.431366, 1.609876},{48.286800, -25.833334, 1.443376},{
      48.286800, -25.416666, 0.721688},{48.286800, -25.215683, 0.804938}}],
    Polygon[{{48.286800, -25.431366, 1.609876},{
      48.286800, -25.647047, 2.414814},{48.286800, -26.250000, 2.165064},{
      48.286800, -25.833334, 1.443376},{48.286800, -25.431366, 1.609876}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.416666, 0.721688},{48.286800, -25.589256, 0.589256},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.416666, 0.721688},{
      48.286800, -25.833334, 1.443376},{48.286800, -26.178511, 1.178511},{
      48.286800, -25.589256, 0.589256},{48.286800, -25.416666, 0.721688}}],
    Polygon[{{48.286800, -25.833334, 1.443376},{
      48.286800, -26.250000, 2.165064},{48.286800, -26.767767, 1.767767},{
      48.286800, -26.178511, 1.178511},{48.286800, -25.833334, 1.443376}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.589256, 0.589256},{48.286800, -25.721687, 0.416667},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.589256, 0.589256},{
      48.286800, -26.178511, 1.178511},{48.286800, -26.443377, 0.833333},{
      48.286800, -25.721687, 0.416667},{48.286800, -25.589256, 0.589256}}],
    Polygon[{{48.286800, -26.178511, 1.178511},{
      48.286800, -26.767767, 1.767767},{48.286800, -27.165064, 1.250000},{
      48.286800, -26.443377, 0.833333},{48.286800, -26.178511, 1.178511}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.721687, 0.416667},{48.286800, -25.804937, 0.215683},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.721687, 0.416667},{
      48.286800, -26.443377, 0.833333},{48.286800, -26.609877, 0.431365},{
      48.286800, -25.804937, 0.215683},{48.286800, -25.721687, 0.416667}}],
    Polygon[{{48.286800, -26.443377, 0.833333},{
      48.286800, -27.165064, 1.250000},{48.286800, -27.414814, 0.647048},{
      48.286800, -26.609877, 0.431365},{48.286800, -26.443377, 0.833333}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.804937, 0.215683},{48.286800, -25.833334, 0.000000},{
      48.286800, -25.000000, 0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.804937, 0.215683},{
      48.286800, -26.609877, 0.431365},{48.286800, -26.666666, 0.000000},{
      48.286800, -25.833334, 0.000000},{48.286800, -25.804937, 0.215683}}],
    Polygon[{{48.286800, -26.609877, 0.431365},{
      48.286800, -27.414814, 0.647048},{48.286800, -27.500000, 0.000000},{
      48.286800, -26.666666, 0.000000},{48.286800, -26.609877, 0.431365}}],
    Polygon[{{48.286800, -25.000000, 0.000000},{
      48.286800, -25.833334, 0.000000},{48.286800, -25.804937, -0.215683},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, 0.000000}}],
    Polygon[{{48.286800, -25.833334, 0.000000},{
      48.286800, -26.666666, 0.000000},{48.286800, -26.609877, -0.431365},{
      48.286800, -25.804937, -0.215683},{48.286800, -25.833334, 0.000000}}],
    Polygon[{{48.286800, -26.666666, 0.000000},{
      48.286800, -27.500000, 0.000000},{48.286800, -27.414814, -0.647048},{
      48.286800, -26.609877, -0.431365},{48.286800, -26.666666, 0.000000}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -25.804937, -0.215683},{48.286800, -25.721687, -0.416667},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -25.804937, -0.215683},{
      48.286800, -26.609877, -0.431365},{48.286800, -26.443377, -0.833333},{
      48.286800, -25.721687, -0.416667},{48.286800, -25.804937, -0.215683}}],
    Polygon[{{48.286800, -26.609877, -0.431365},{
      48.286800, -27.414814, -0.647048},{48.286800, -27.165064, -1.250000},{
      48.286800, -26.443377, -0.833333},{48.286800, -26.609877, -0.431365}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -25.721687, -0.416667},{48.286800, -25.589256, -0.589256},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -25.721687, -0.416667},{
      48.286800, -26.443377, -0.833333},{48.286800, -26.178511, -1.178511},{
      48.286800, -25.589256, -0.589256},{48.286800, -25.721687, -0.416667}}],
    Polygon[{{48.286800, -26.443377, -0.833333},{
      48.286800, -27.165064, -1.250000},{48.286800, -26.767767, -1.767767},{
      48.286800, -26.178511, -1.178511},{48.286800, -26.443377, -0.833333}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -25.589256, -0.589256},{48.286800, -25.416666, -0.721688},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -25.589256, -0.589256},{
      48.286800, -26.178511, -1.178511},{48.286800, -25.833334, -1.443376},{
      48.286800, -25.416666, -0.721688},{48.286800, -25.589256, -0.589256}}],
    Polygon[{{48.286800, -26.178511, -1.178511},{
      48.286800, -26.767767, -1.767767},{48.286800, -26.250000, -2.165064},{
      48.286800, -25.833334, -1.443376},{48.286800, -26.178511, -1.178511}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -25.416666, -0.721688},{48.286800, -25.215683, -0.804938},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -25.416666, -0.721688},{
      48.286800, -25.833334, -1.443376},{48.286800, -25.431366, -1.609876},{
      48.286800, -25.215683, -0.804938},{48.286800, -25.416666, -0.721688}}],
    Polygon[{{48.286800, -25.833334, -1.443376},{
      48.286800, -26.250000, -2.165064},{48.286800, -25.647047, -2.414814},{
      48.286800, -25.431366, -1.609876},{48.286800, -25.833334, -1.443376}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -25.215683, -0.804938},{48.286800, -25.000000, -0.833333},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -25.215683, -0.804938},{
      48.286800, -25.431366, -1.609876},{48.286800, -25.000000, -1.666667},{
      48.286800, -25.000000, -0.833333},{48.286800, -25.215683, -0.804938}}],
    Polygon[{{48.286800, -25.431366, -1.609876},{
      48.286800, -25.647047, -2.414814},{48.286800, -25.000000, -2.500000},{
      48.286800, -25.000000, -1.666667},{48.286800, -25.431366, -1.609876}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -25.000000, -0.833333},{48.286800, -24.784317, -0.804938},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -25.000000, -0.833333},{
      48.286800, -25.000000, -1.666667},{48.286800, -24.568634, -1.609876},{
      48.286800, -24.784317, -0.804938},{48.286800, -25.000000, -0.833333}}],
    Polygon[{{48.286800, -25.000000, -1.666667},{
      48.286800, -25.000000, -2.500000},{48.286800, -24.352953, -2.414814},{
      48.286800, -24.568634, -1.609876},{48.286800, -25.000000, -1.666667}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -24.784317, -0.804938},{48.286800, -24.583334, -0.721688},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -24.784317, -0.804938},{
      48.286800, -24.568634, -1.609876},{48.286800, -24.166666, -1.443376},{
      48.286800, -24.583334, -0.721688},{48.286800, -24.784317, -0.804938}}],
    Polygon[{{48.286800, -24.568634, -1.609876},{
      48.286800, -24.352953, -2.414814},{48.286800, -23.750000, -2.165064},{
      48.286800, -24.166666, -1.443376},{48.286800, -24.568634, -1.609876}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -24.583334, -0.721688},{48.286800, -24.410744, -0.589256},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -24.583334, -0.721688},{
      48.286800, -24.166666, -1.443376},{48.286800, -23.821489, -1.178511},{
      48.286800, -24.410744, -0.589256},{48.286800, -24.583334, -0.721688}}],
    Polygon[{{48.286800, -24.166666, -1.443376},{
      48.286800, -23.750000, -2.165064},{48.286800, -23.232233, -1.767767},{
      48.286800, -23.821489, -1.178511},{48.286800, -24.166666, -1.443376}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -24.410744, -0.589256},{48.286800, -24.278313, -0.416667},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -24.410744, -0.589256},{
      48.286800, -23.821489, -1.178511},{48.286800, -23.556623, -0.833333},{
      48.286800, -24.278313, -0.416667},{48.286800, -24.410744, -0.589256}}],
    Polygon[{{48.286800, -23.821489, -1.178511},{
      48.286800, -23.232233, -1.767767},{48.286800, -22.834936, -1.250000},{
      48.286800, -23.556623, -0.833333},{48.286800, -23.821489, -1.178511}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -24.278313, -0.416667},{48.286800, -24.195063, -0.215683},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -24.278313, -0.416667},{
      48.286800, -23.556623, -0.833333},{48.286800, -23.390123, -0.431365},{
      48.286800, -24.195063, -0.215683},{48.286800, -24.278313, -0.416667}}],
    Polygon[{{48.286800, -23.556623, -0.833333},{
      48.286800, -22.834936, -1.250000},{48.286800, -22.585186, -0.647048},{
      48.286800, -23.390123, -0.431365},{48.286800, -23.556623, -0.833333}}],
    Polygon[{{48.286800, -25.000000, -0.000000},{
      48.286800, -24.195063, -0.215683},{48.286800, -24.166666, -0.000000},{
      48.286800, -25.000000, -0.000000},{48.286800, -25.000000, -0.000000}}],
    Polygon[{{48.286800, -24.195063, -0.215683},{
      48.286800, -23.390123, -0.431365},{48.286800, -23.333334, -0.000000},{
      48.286800, -24.166666, -0.000000},{48.286800, -24.195063, -0.215683}}],
    Polygon[{{48.286800, -23.390123, -0.431365},{
      48.286800, -22.585186, -0.647048},{48.286800, -22.500000, -0.000000},{
      48.286800, -23.333334, -0.000000},{48.286800, -23.390123, -0.431365}}],
    Line[{{48.286800, -22.500000, 0.000000},{
      48.286800, -22.585186, 0.647048},{48.286800, -22.834936, 1.250000},{
      48.286800, -23.232233, 1.767767},{48.286800, -23.750000, 2.165064},{
      48.286800, -24.352953, 2.414814},{48.286800, -25.000000, 2.500000},{
      48.286800, -25.647047, 2.414814},{48.286800, -26.250000, 2.165064},{
      48.286800, -26.767767, 1.767767},{48.286800, -27.165064, 1.250000},{
      48.286800, -27.414814, 0.647048},{48.286800, -27.500000, 0.000000},{
      48.286800, -27.414814, -0.647048},{48.286800, -27.165064, -1.250000},{
      48.286800, -26.767767, -1.767767},{48.286800, -26.250000, -2.165064},{
      48.286800, -25.647047, -2.414814},{48.286800, -25.000000, -2.500000},{
      48.286800, -24.352953, -2.414814},{48.286800, -23.750000, -2.165064},{
      48.286800, -23.232233, -1.767767},{48.286800, -22.834936, -1.250000},{
      48.286800, -22.585186, -0.647048},{48.286800, -22.500000, -0.000000}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -24.166666, 0.000000},{51.286800, -24.195063, 0.215683},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -24.166666, 0.000000},{
      51.286800, -23.333334, 0.000000},{51.286800, -23.390123, 0.431365},{
      51.286800, -24.195063, 0.215683},{51.286800, -24.166666, 0.000000}}],
    Polygon[{{51.286800, -23.333334, 0.000000},{
      51.286800, -22.500000, 0.000000},{51.286800, -22.585186, 0.647048},{
      51.286800, -23.390123, 0.431365},{51.286800, -23.333334, 0.000000}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -24.195063, 0.215683},{51.286800, -24.278313, 0.416667},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -24.195063, 0.215683},{
      51.286800, -23.390123, 0.431365},{51.286800, -23.556623, 0.833333},{
      51.286800, -24.278313, 0.416667},{51.286800, -24.195063, 0.215683}}],
    Polygon[{{51.286800, -23.390123, 0.431365},{
      51.286800, -22.585186, 0.647048},{51.286800, -22.834936, 1.250000},{
      51.286800, -23.556623, 0.833333},{51.286800, -23.390123, 0.431365}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -24.278313, 0.416667},{51.286800, -24.410744, 0.589256},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -24.278313, 0.416667},{
      51.286800, -23.556623, 0.833333},{51.286800, -23.821489, 1.178511},{
      51.286800, -24.410744, 0.589256},{51.286800, -24.278313, 0.416667}}],
    Polygon[{{51.286800, -23.556623, 0.833333},{
      51.286800, -22.834936, 1.250000},{51.286800, -23.232233, 1.767767},{
      51.286800, -23.821489, 1.178511},{51.286800, -23.556623, 0.833333}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -24.410744, 0.589256},{51.286800, -24.583334, 0.721688},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -24.410744, 0.589256},{
      51.286800, -23.821489, 1.178511},{51.286800, -24.166666, 1.443376},{
      51.286800, -24.583334, 0.721688},{51.286800, -24.410744, 0.589256}}],
    Polygon[{{51.286800, -23.821489, 1.178511},{
      51.286800, -23.232233, 1.767767},{51.286800, -23.750000, 2.165064},{
      51.286800, -24.166666, 1.443376},{51.286800, -23.821489, 1.178511}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -24.583334, 0.721688},{51.286800, -24.784317, 0.804938},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -24.583334, 0.721688},{
      51.286800, -24.166666, 1.443376},{51.286800, -24.568634, 1.609876},{
      51.286800, -24.784317, 0.804938},{51.286800, -24.583334, 0.721688}}],
    Polygon[{{51.286800, -24.166666, 1.443376},{
      51.286800, -23.750000, 2.165064},{51.286800, -24.352953, 2.414814},{
      51.286800, -24.568634, 1.609876},{51.286800, -24.166666, 1.443376}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -24.784317, 0.804938},{51.286800, -25.000000, 0.833333},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -24.784317, 0.804938},{
      51.286800, -24.568634, 1.609876},{51.286800, -25.000000, 1.666667},{
      51.286800, -25.000000, 0.833333},{51.286800, -24.784317, 0.804938}}],
    Polygon[{{51.286800, -24.568634, 1.609876},{
      51.286800, -24.352953, 2.414814},{51.286800, -25.000000, 2.500000},{
      51.286800, -25.000000, 1.666667},{51.286800, -24.568634, 1.609876}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.000000, 0.833333},{51.286800, -25.215683, 0.804938},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.000000, 0.833333},{
      51.286800, -25.000000, 1.666667},{51.286800, -25.431366, 1.609876},{
      51.286800, -25.215683, 0.804938},{51.286800, -25.000000, 0.833333}}],
    Polygon[{{51.286800, -25.000000, 1.666667},{
      51.286800, -25.000000, 2.500000},{51.286800, -25.647047, 2.414814},{
      51.286800, -25.431366, 1.609876},{51.286800, -25.000000, 1.666667}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.215683, 0.804938},{51.286800, -25.416666, 0.721688},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.215683, 0.804938},{
      51.286800, -25.431366, 1.609876},{51.286800, -25.833334, 1.443376},{
      51.286800, -25.416666, 0.721688},{51.286800, -25.215683, 0.804938}}],
    Polygon[{{51.286800, -25.431366, 1.609876},{
      51.286800, -25.647047, 2.414814},{51.286800, -26.250000, 2.165064},{
      51.286800, -25.833334, 1.443376},{51.286800, -25.431366, 1.609876}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.416666, 0.721688},{51.286800, -25.589256, 0.589256},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.416666, 0.721688},{
      51.286800, -25.833334, 1.443376},{51.286800, -26.178511, 1.178511},{
      51.286800, -25.589256, 0.589256},{51.286800, -25.416666, 0.721688}}],
    Polygon[{{51.286800, -25.833334, 1.443376},{
      51.286800, -26.250000, 2.165064},{51.286800, -26.767767, 1.767767},{
      51.286800, -26.178511, 1.178511},{51.286800, -25.833334, 1.443376}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.589256, 0.589256},{51.286800, -25.721687, 0.416667},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.589256, 0.589256},{
      51.286800, -26.178511, 1.178511},{51.286800, -26.443377, 0.833333},{
      51.286800, -25.721687, 0.416667},{51.286800, -25.589256, 0.589256}}],
    Polygon[{{51.286800, -26.178511, 1.178511},{
      51.286800, -26.767767, 1.767767},{51.286800, -27.165064, 1.250000},{
      51.286800, -26.443377, 0.833333},{51.286800, -26.178511, 1.178511}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.721687, 0.416667},{51.286800, -25.804937, 0.215683},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.721687, 0.416667},{
      51.286800, -26.443377, 0.833333},{51.286800, -26.609877, 0.431365},{
      51.286800, -25.804937, 0.215683},{51.286800, -25.721687, 0.416667}}],
    Polygon[{{51.286800, -26.443377, 0.833333},{
      51.286800, -27.165064, 1.250000},{51.286800, -27.414814, 0.647048},{
      51.286800, -26.609877, 0.431365},{51.286800, -26.443377, 0.833333}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.804937, 0.215683},{51.286800, -25.833334, 0.000000},{
      51.286800, -25.000000, 0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.804937, 0.215683},{
      51.286800, -26.609877, 0.431365},{51.286800, -26.666666, 0.000000},{
      51.286800, -25.833334, 0.000000},{51.286800, -25.804937, 0.215683}}],
    Polygon[{{51.286800, -26.609877, 0.431365},{
      51.286800, -27.414814, 0.647048},{51.286800, -27.500000, 0.000000},{
      51.286800, -26.666666, 0.000000},{51.286800, -26.609877, 0.431365}}],
    Polygon[{{51.286800, -25.000000, 0.000000},{
      51.286800, -25.833334, 0.000000},{51.286800, -25.804937, -0.215683},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, 0.000000}}],
    Polygon[{{51.286800, -25.833334, 0.000000},{
      51.286800, -26.666666, 0.000000},{51.286800, -26.609877, -0.431365},{
      51.286800, -25.804937, -0.215683},{51.286800, -25.833334, 0.000000}}],
    Polygon[{{51.286800, -26.666666, 0.000000},{
      51.286800, -27.500000, 0.000000},{51.286800, -27.414814, -0.647048},{
      51.286800, -26.609877, -0.431365},{51.286800, -26.666666, 0.000000}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -25.804937, -0.215683},{51.286800, -25.721687, -0.416667},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -25.804937, -0.215683},{
      51.286800, -26.609877, -0.431365},{51.286800, -26.443377, -0.833333},{
      51.286800, -25.721687, -0.416667},{51.286800, -25.804937, -0.215683}}],
    Polygon[{{51.286800, -26.609877, -0.431365},{
      51.286800, -27.414814, -0.647048},{51.286800, -27.165064, -1.250000},{
      51.286800, -26.443377, -0.833333},{51.286800, -26.609877, -0.431365}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -25.721687, -0.416667},{51.286800, -25.589256, -0.589256},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -25.721687, -0.416667},{
      51.286800, -26.443377, -0.833333},{51.286800, -26.178511, -1.178511},{
      51.286800, -25.589256, -0.589256},{51.286800, -25.721687, -0.416667}}],
    Polygon[{{51.286800, -26.443377, -0.833333},{
      51.286800, -27.165064, -1.250000},{51.286800, -26.767767, -1.767767},{
      51.286800, -26.178511, -1.178511},{51.286800, -26.443377, -0.833333}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -25.589256, -0.589256},{51.286800, -25.416666, -0.721688},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -25.589256, -0.589256},{
      51.286800, -26.178511, -1.178511},{51.286800, -25.833334, -1.443376},{
      51.286800, -25.416666, -0.721688},{51.286800, -25.589256, -0.589256}}],
    Polygon[{{51.286800, -26.178511, -1.178511},{
      51.286800, -26.767767, -1.767767},{51.286800, -26.250000, -2.165064},{
      51.286800, -25.833334, -1.443376},{51.286800, -26.178511, -1.178511}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -25.416666, -0.721688},{51.286800, -25.215683, -0.804938},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -25.416666, -0.721688},{
      51.286800, -25.833334, -1.443376},{51.286800, -25.431366, -1.609876},{
      51.286800, -25.215683, -0.804938},{51.286800, -25.416666, -0.721688}}],
    Polygon[{{51.286800, -25.833334, -1.443376},{
      51.286800, -26.250000, -2.165064},{51.286800, -25.647047, -2.414814},{
      51.286800, -25.431366, -1.609876},{51.286800, -25.833334, -1.443376}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -25.215683, -0.804938},{51.286800, -25.000000, -0.833333},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -25.215683, -0.804938},{
      51.286800, -25.431366, -1.609876},{51.286800, -25.000000, -1.666667},{
      51.286800, -25.000000, -0.833333},{51.286800, -25.215683, -0.804938}}],
    Polygon[{{51.286800, -25.431366, -1.609876},{
      51.286800, -25.647047, -2.414814},{51.286800, -25.000000, -2.500000},{
      51.286800, -25.000000, -1.666667},{51.286800, -25.431366, -1.609876}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -25.000000, -0.833333},{51.286800, -24.784317, -0.804938},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -25.000000, -0.833333},{
      51.286800, -25.000000, -1.666667},{51.286800, -24.568634, -1.609876},{
      51.286800, -24.784317, -0.804938},{51.286800, -25.000000, -0.833333}}],
    Polygon[{{51.286800, -25.000000, -1.666667},{
      51.286800, -25.000000, -2.500000},{51.286800, -24.352953, -2.414814},{
      51.286800, -24.568634, -1.609876},{51.286800, -25.000000, -1.666667}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -24.784317, -0.804938},{51.286800, -24.583334, -0.721688},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -24.784317, -0.804938},{
      51.286800, -24.568634, -1.609876},{51.286800, -24.166666, -1.443376},{
      51.286800, -24.583334, -0.721688},{51.286800, -24.784317, -0.804938}}],
    Polygon[{{51.286800, -24.568634, -1.609876},{
      51.286800, -24.352953, -2.414814},{51.286800, -23.750000, -2.165064},{
      51.286800, -24.166666, -1.443376},{51.286800, -24.568634, -1.609876}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -24.583334, -0.721688},{51.286800, -24.410744, -0.589256},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -24.583334, -0.721688},{
      51.286800, -24.166666, -1.443376},{51.286800, -23.821489, -1.178511},{
      51.286800, -24.410744, -0.589256},{51.286800, -24.583334, -0.721688}}],
    Polygon[{{51.286800, -24.166666, -1.443376},{
      51.286800, -23.750000, -2.165064},{51.286800, -23.232233, -1.767767},{
      51.286800, -23.821489, -1.178511},{51.286800, -24.166666, -1.443376}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -24.410744, -0.589256},{51.286800, -24.278313, -0.416667},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -24.410744, -0.589256},{
      51.286800, -23.821489, -1.178511},{51.286800, -23.556623, -0.833333},{
      51.286800, -24.278313, -0.416667},{51.286800, -24.410744, -0.589256}}],
    Polygon[{{51.286800, -23.821489, -1.178511},{
      51.286800, -23.232233, -1.767767},{51.286800, -22.834936, -1.250000},{
      51.286800, -23.556623, -0.833333},{51.286800, -23.821489, -1.178511}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -24.278313, -0.416667},{51.286800, -24.195063, -0.215683},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -24.278313, -0.416667},{
      51.286800, -23.556623, -0.833333},{51.286800, -23.390123, -0.431365},{
      51.286800, -24.195063, -0.215683},{51.286800, -24.278313, -0.416667}}],
    Polygon[{{51.286800, -23.556623, -0.833333},{
      51.286800, -22.834936, -1.250000},{51.286800, -22.585186, -0.647048},{
      51.286800, -23.390123, -0.431365},{51.286800, -23.556623, -0.833333}}],
    Polygon[{{51.286800, -25.000000, -0.000000},{
      51.286800, -24.195063, -0.215683},{51.286800, -24.166666, -0.000000},{
      51.286800, -25.000000, -0.000000},{51.286800, -25.000000, -0.000000}}],
    Polygon[{{51.286800, -24.195063, -0.215683},{
      51.286800, -23.390123, -0.431365},{51.286800, -23.333334, -0.000000},{
      51.286800, -24.166666, -0.000000},{51.286800, -24.195063, -0.215683}}],
    Polygon[{{51.286800, -23.390123, -0.431365},{
      51.286800, -22.585186, -0.647048},{51.286800, -22.500000, -0.000000},{
      51.286800, -23.333334, -0.000000},{51.286800, -23.390123, -0.431365}}],
    Line[{{51.286800, -22.500000, 0.000000},{
      51.286800, -22.585186, 0.647048},{51.286800, -22.834936, 1.250000},{
      51.286800, -23.232233, 1.767767},{51.286800, -23.750000, 2.165064},{
      51.286800, -24.352953, 2.414814},{51.286800, -25.000000, 2.500000},{
      51.286800, -25.647047, 2.414814},{51.286800, -26.250000, 2.165064},{
      51.286800, -26.767767, 1.767767},{51.286800, -27.165064, 1.250000},{
      51.286800, -27.414814, 0.647048},{51.286800, -27.500000, 0.000000},{
      51.286800, -27.414814, -0.647048},{51.286800, -27.165064, -1.250000},{
      51.286800, -26.767767, -1.767767},{51.286800, -26.250000, -2.165064},{
      51.286800, -25.647047, -2.414814},{51.286800, -25.000000, -2.500000},{
      51.286800, -24.352953, -2.414814},{51.286800, -23.750000, -2.165064},{
      51.286800, -23.232233, -1.767767},{51.286800, -22.834936, -1.250000},{
      51.286800, -22.585186, -0.647048},{51.286800, -22.500000, -0.000000}}],
    Polygon[{{48.286800, -22.500000, 0.000000},{
      51.286800, -22.500000, 0.000000},{51.286800, -22.585186, 0.647048},{
      48.286800, -22.585186, 0.647048},{48.286800, -22.500000, 0.000000}}],
    Polygon[{{48.286800, -22.585186, 0.647048},{
      51.286800, -22.585186, 0.647048},{51.286800, -22.834936, 1.250000},{
      48.286800, -22.834936, 1.250000},{48.286800, -22.585186, 0.647048}}],
    Polygon[{{48.286800, -22.834936, 1.250000},{
      51.286800, -22.834936, 1.250000},{51.286800, -23.232233, 1.767767},{
      48.286800, -23.232233, 1.767767},{48.286800, -22.834936, 1.250000}}],
    Polygon[{{48.286800, -23.232233, 1.767767},{
      51.286800, -23.232233, 1.767767},{51.286800, -23.750000, 2.165064},{
      48.286800, -23.750000, 2.165064},{48.286800, -23.232233, 1.767767}}],
    Polygon[{{48.286800, -23.750000, 2.165064},{
      51.286800, -23.750000, 2.165064},{51.286800, -24.352953, 2.414814},{
      48.286800, -24.352953, 2.414814},{48.286800, -23.750000, 2.165064}}],
    Polygon[{{48.286800, -24.352953, 2.414814},{
      51.286800, -24.352953, 2.414814},{51.286800, -25.000000, 2.500000},{
      48.286800, -25.000000, 2.500000},{48.286800, -24.352953, 2.414814}}],
    Polygon[{{48.286800, -25.000000, 2.500000},{
      51.286800, -25.000000, 2.500000},{51.286800, -25.647047, 2.414814},{
      48.286800, -25.647047, 2.414814},{48.286800, -25.000000, 2.500000}}],
    Polygon[{{48.286800, -25.647047, 2.414814},{
      51.286800, -25.647047, 2.414814},{51.286800, -26.250000, 2.165064},{
      48.286800, -26.250000, 2.165064},{48.286800, -25.647047, 2.414814}}],
    Polygon[{{48.286800, -26.250000, 2.165064},{
      51.286800, -26.250000, 2.165064},{51.286800, -26.767767, 1.767767},{
      48.286800, -26.767767, 1.767767},{48.286800, -26.250000, 2.165064}}],
    Polygon[{{48.286800, -26.767767, 1.767767},{
      51.286800, -26.767767, 1.767767},{51.286800, -27.165064, 1.250000},{
      48.286800, -27.165064, 1.250000},{48.286800, -26.767767, 1.767767}}],
    Polygon[{{48.286800, -27.165064, 1.250000},{
      51.286800, -27.165064, 1.250000},{51.286800, -27.414814, 0.647048},{
      48.286800, -27.414814, 0.647048},{48.286800, -27.165064, 1.250000}}],
    Polygon[{{48.286800, -27.414814, 0.647048},{
      51.286800, -27.414814, 0.647048},{51.286800, -27.500000, 0.000000},{
      48.286800, -27.500000, 0.000000},{48.286800, -27.414814, 0.647048}}],
    Polygon[{{48.286800, -27.500000, 0.000000},{
      51.286800, -27.500000, 0.000000},{51.286800, -27.414814, -0.647048},{
      48.286800, -27.414814, -0.647048},{48.286800, -27.500000, 0.000000}}],
    Polygon[{{48.286800, -27.414814, -0.647048},{
      51.286800, -27.414814, -0.647048},{51.286800, -27.165064, -1.250000},{
      48.286800, -27.165064, -1.250000},{48.286800, -27.414814, -0.647048}}],
    Polygon[{{48.286800, -27.165064, -1.250000},{
      51.286800, -27.165064, -1.250000},{51.286800, -26.767767, -1.767767},{
      48.286800, -26.767767, -1.767767},{48.286800, -27.165064, -1.250000}}],
    Polygon[{{48.286800, -26.767767, -1.767767},{
      51.286800, -26.767767, -1.767767},{51.286800, -26.250000, -2.165064},{
      48.286800, -26.250000, -2.165064},{48.286800, -26.767767, -1.767767}}],
    Polygon[{{48.286800, -26.250000, -2.165064},{
      51.286800, -26.250000, -2.165064},{51.286800, -25.647047, -2.414814},{
      48.286800, -25.647047, -2.414814},{48.286800, -26.250000, -2.165064}}],
    Polygon[{{48.286800, -25.647047, -2.414814},{
      51.286800, -25.647047, -2.414814},{51.286800, -25.000000, -2.500000},{
      48.286800, -25.000000, -2.500000},{48.286800, -25.647047, -2.414814}}],
    Polygon[{{48.286800, -25.000000, -2.500000},{
      51.286800, -25.000000, -2.500000},{51.286800, -24.352953, -2.414814},{
      48.286800, -24.352953, -2.414814},{48.286800, -25.000000, -2.500000}}],
    Polygon[{{48.286800, -24.352953, -2.414814},{
      51.286800, -24.352953, -2.414814},{51.286800, -23.750000, -2.165064},{
      48.286800, -23.750000, -2.165064},{48.286800, -24.352953, -2.414814}}],
    Polygon[{{48.286800, -23.750000, -2.165064},{
      51.286800, -23.750000, -2.165064},{51.286800, -23.232233, -1.767767},{
      48.286800, -23.232233, -1.767767},{48.286800, -23.750000, -2.165064}}],
    Polygon[{{48.286800, -23.232233, -1.767767},{
      51.286800, -23.232233, -1.767767},{51.286800, -22.834936, -1.250000},{
      48.286800, -22.834936, -1.250000},{48.286800, -23.232233, -1.767767}}],
    Polygon[{{48.286800, -22.834936, -1.250000},{
      51.286800, -22.834936, -1.250000},{51.286800, -22.585186, -0.647048},{
      48.286800, -22.585186, -0.647048},{48.286800, -22.834936, -1.250000}}],
    Polygon[{{48.286800, -22.585186, -0.647048},{
      51.286800, -22.585186, -0.647048},{51.286800, -22.500000, -0.000000},{
      48.286800, -22.500000, -0.000000},{48.286800, -22.585186, -0.647048}}],
    Polygon[{{71.213203, -21.213203, 0.000000},{
      71.213203, -21.213203, 0.000000},{65.320648, -15.320647, 0.000000},{
      65.320648, -15.320647, 0.000000},{71.213203, -21.213203, 0.000000}}],
    Polygon[{{65.320648, -15.320647, 0.000000},{
      65.320648, -15.320647, 0.000000},{59.428089, -9.428090, 0.000000},{
      59.428089, -9.428090, 0.000000},{65.320648, -15.320647, 0.000000}}],
    Polygon[{{59.428089, -9.428090, 0.000000},{
      59.428089, -9.428090, 0.000000},{53.535534, -3.535534, 0.000000},{
      53.535534, -3.535534, 0.000000},{59.428089, -9.428090, 0.000000}}],
    Polygon[{{53.535534, -3.535534, 0.000000},{
      53.535534, -3.535534, 0.000000},{47.642979, 2.357023, 0.000000},{
      47.642979, 2.357023, 0.000000},{53.535534, -3.535534, 0.000000}}],
    Polygon[{{47.642979, 2.357023, 0.000000},{47.642979, 2.357023, 0.000000},{
      41.750420, 8.249579, 0.000000},{41.750420, 8.249579, 0.000000},{
      47.642979, 2.357023, 0.000000}}],
    Polygon[{{41.750420, 8.249579, 0.000000},{41.750420, 8.249579, 0.000000},{
      35.857864, 14.142136, 0.000000},{35.857864, 14.142136, 0.000000},{
      41.750420, 8.249579, 0.000000}}],
    Line[{{71.213203, -21.213203, 0.000000},{
      65.320648, -15.320647, 0.000000},{59.428089, -9.428090, 0.000000},{
      53.535534, -3.535534, 0.000000},{47.642979, 2.357023, 0.000000},{
      41.750420, 8.249579, 0.000000},{35.857864, 14.142136, 0.000000},{
      35.857864, 14.142136, 0.000000},{41.750420, 8.249579, 0.000000},{
      47.642979, 2.357023, 0.000000},{53.535534, -3.535534, 0.000000},{
      59.428089, -9.428090, 0.000000},{65.320648, -15.320647, 0.000000},{
      71.213203, -21.213203, 0.000000},{71.213203, -21.213203, 0.000000}}],
    Polygon[{{53.535534, -3.535534, -25.000000},{
      53.535534, -3.535534, -25.000000},{53.535534, -3.535534, -16.666666},{
      53.535534, -3.535534, -16.666666},{53.535534, -3.535534, -25.000000}}],
    Polygon[{{53.535534, -3.535534, -16.666666},{
      53.535534, -3.535534, -16.666666},{53.535534, -3.535534, -8.333333},{
      53.535534, -3.535534, -8.333333},{53.535534, -3.535534, -16.666666}}],
    Polygon[{{53.535534, -3.535534, -8.333333},{
      53.535534, -3.535534, -8.333333},{53.535534, -3.535534, -0.000000},{
      53.535534, -3.535534, 0.000000},{53.535534, -3.535534, -8.333333}}],
    Polygon[{{53.535534, -3.535534, 0.000000},{
      53.535534, -3.535534, 0.000000},{53.535534, -3.535534, 8.333333},{
      53.535534, -3.535534, 8.333333},{53.535534, -3.535534, 0.000000}}],
    Polygon[{{53.535534, -3.535534, 8.333333},{
      53.535534, -3.535534, 8.333333},{53.535534, -3.535534, 16.666666},{
      53.535534, -3.535534, 16.666666},{53.535534, -3.535534, 8.333333}}],
    Polygon[{{53.535534, -3.535534, 16.666666},{
      53.535534, -3.535534, 16.666666},{53.535534, -3.535534, 25.000000},{
      53.535534, -3.535534, 25.000000},{53.535534, -3.535534, 16.666666}}],
    Line[{{53.535534, -3.535534, -25.000000},{
      53.535534, -3.535534, -16.666666},{53.535534, -3.535534, -8.333333},{
      53.535534, -3.535534, -0.000000},{53.535534, -3.535534, 8.333333},{
      53.535534, -3.535534, 16.666666},{53.535534, -3.535534, 25.000000},{
      53.535534, -3.535534, 25.000000},{53.535534, -3.535534, 16.666666},{
      53.535534, -3.535534, 8.333333},{53.535534, -3.535534, 0.000000},{
      53.535534, -3.535534, -8.333333},{53.535534, -3.535534, -16.666666},{
      53.535534, -3.535534, -25.000000},{53.535534, -3.535534, -25.000000}}],
    Polygon[{{71.213203, -21.213203, -25.000000},{
      35.857864, 14.142136, -25.000000},{35.857864, 14.142136, 25.000000},{
      71.213203, -21.213203, 25.000000},{71.213203, -21.213203, -25.000000}}],
    
    Line[{{71.213203, -21.213203, -25.000000},{
      35.857864, 14.142136, -25.000000},{35.857864, 14.142136, 25.000000},{
      71.213203, -21.213203, 25.000000},{71.213203, -21.213203, -25.000000}}],
    
    Line[{{115.000000, -85.000000, -15.000000},{
      115.000000, -115.000000, -15.000000},{
      115.000000, -115.000000, 15.000000},{
      115.000000, -85.000000, 15.000000},{
      115.000000, -85.000000, -15.000000}}],
    Line[{{115.000000, -115.000000, -15.000000},{
      85.000000, -115.000000, -15.000000},{
      85.000000, -115.000000, 15.000000},{
      115.000000, -115.000000, 15.000000},{
      115.000000, -115.000000, -15.000000}}],
    Line[{{85.000000, -115.000000, -15.000000},{
      85.000000, -85.000000, -15.000000},{85.000000, -85.000000, 15.000000},{
      85.000000, -115.000000, 15.000000},{
      85.000000, -115.000000, -15.000000}}],
    Line[{{85.000000, -85.000000, -15.000000},{
      115.000000, -85.000000, -15.000000},{
      115.000000, -85.000000, 15.000000},{85.000000, -85.000000, 15.000000},{
      85.000000, -85.000000, -15.000000}}],
    Line[{{115.000000, -115.000000, -15.000000},{
      115.000000, -85.000000, -15.000000},{
      85.000000, -85.000000, -15.000000},{
      85.000000, -115.000000, -15.000000},{
      115.000000, -115.000000, -15.000000}}],
    Line[{{115.000000, -85.000000, 15.000000},{
      115.000000, -115.000000, 15.000000},{
      85.000000, -115.000000, 15.000000},{85.000000, -85.000000, 15.000000},{
      115.000000, -85.000000, 15.000000}}],
    Line[{{-70.000000, 0.000000, 0.000000},{-50.000000, 0.000000, 0.000000}}],
    
    Point[{-50.000000, 0.000000, 0.000000}],
    Line[{{50.000000, 50.000000, 0.000000},{
      68.301270, -18.301270, 0.000000}}],
    Point[{68.301270, -18.301270, 0.000000}],
    Line[{{50.000000, 50.000000, 0.000000},{50.000000, 0.000000, 0.000000}}],
    Point[{50.000000, 0.000000, 0.000000}],
    Line[{{50.000000, 50.000000, 0.000000},{39.433758, 10.566243, 0.000000}}],
    
    Point[{39.433758, 10.566243, 0.000000}],
    Line[{{-50.000000, 0.000000, 0.000000},{-42.386799, 0.000000, 0.000000}}],
    
    Point[{-42.386799, 0.000000, 0.000000}],
    Line[{{-50.000000, 0.000000, 0.000000},{-50.000000, -25.000000, 
        0.000000}}],
    Point[{-50.000000, -25.000000, 0.000000}],
    Line[{{68.301270, -18.301270, 0.000000},{
      124.595734, -33.385326, 0.000000}}],
    Point[{124.595734, -33.385326, 0.000000}],
    Line[{{50.000000, 0.000000, 0.000000},{100.000999, 0.000000, 0.000000}}],
    Point[{100.000999, 0.000000, 0.000000}],
    Line[{{39.433758, 10.566243, 0.000000},{74.711105, 20.018780, 0.000000}}],
    
    Point[{74.711105, 20.018780, 0.000000}],
    Line[{{-42.386799, 0.000000, 0.000000},{-40.386799, 0.000000, 0.000000}}],
    
    Point[{-40.386799, 0.000000, 0.000000}],
    Line[{{-50.000000, -25.000000, 0.000000},{-42.386799, -25.000000, 
        0.000000}}],
    Point[{-42.386799, -25.000000, 0.000000}],
    Line[{{124.595734, -33.385326, 0.000000},{
      105.539017, -85.000000, 0.000000}}],
    Point[{105.539017, -85.000000, 0.000000}],
    Line[{{100.000999, 0.000000, 0.000000},{
      100.000999, -85.000000, 0.000000}}],
    Point[{100.000999, -85.000000, 0.000000}],
    Line[{{74.711105, 20.018780, 0.000000},{
      96.840622, -85.000000, 0.000000}}],
    Point[{96.840622, -85.000000, 0.000000}],
    Line[{{-40.386799, 0.000000, 0.000000},{-37.386799, 0.000000, 0.000000}}],
    
    Point[{-37.386799, 0.000000, 0.000000}],
    Line[{{-42.386799, -25.000000, 0.000000},{-40.386799, -25.000000, 
        0.000000}}],
    Point[{-40.386799, -25.000000, 0.000000}],
    Line[{{105.539017, -85.000000, 0.000000},{
      100.000847, -100.000000, 0.000000}}],
    Point[{100.000847, -100.000000, 0.000000}],
    Line[{{100.000999, -85.000000, 0.000000},{
      100.000999, -100.000000, 0.000000}}],
    Point[{100.000999, -100.000000, 0.000000}],
    Line[{{96.840622, -85.000000, 0.000000},{
      100.001419, -100.000000, 0.000000}}],
    Point[{100.001419, -100.000000, 0.000000}],
    Line[{{-37.386799, 0.000000, 0.000000},{-10.000000, -2.500000, 
        0.000000}}],
    Point[{-10.000000, -2.500000, 0.000000}],
    Line[{{-37.386799, 0.000000, 0.000000},{-10.000000, 2.500000, 0.000000}}],
    
    Point[{-10.000000, 2.500000, 0.000000}],
    Line[{{-40.386799, -25.000000, 0.000000},{-37.386799, -25.000000, 
        0.000000}}],
    Point[{-37.386799, -25.000000, 0.000000}],
    Line[{{-10.000000, -2.500000, 0.000000},{-6.339485, -2.719453, 
        0.000000}}],
    Point[{-6.339485, -2.719453, 0.000000}],
    Line[{{-10.000000, 2.500000, 0.000000},{-6.339485, 2.719453, 0.000000}}],
    Point[{-6.339485, 2.719453, 0.000000}],
    Line[{{-37.386799, -25.000000, 0.000000},{-10.000000, -27.500000, 
        0.000000}}],
    Point[{-10.000000, -27.500000, 0.000000}],
    Line[{{-37.386799, -25.000000, 0.000000},{-10.000000, -22.500000, 
        0.000000}}],
    Point[{-10.000000, -22.500000, 0.000000}],
    Line[{{-6.339485, -2.719453, 0.000000},{2.286979, -2.713021, 0.000000}}],
    Point[{2.286979, -2.713021, 0.000000}],
    Line[{{-6.339485, 2.719453, 0.000000},{7.708977, 2.708977, 0.000000}}],
    Point[{7.708977, 2.708977, 0.000000}],
    Line[{{-10.000000, -27.500000, 0.000000},{-6.339485, -27.719454, 
        0.000000}}],
    Point[{-6.339485, -27.719454, 0.000000}],
    Line[{{-10.000000, -22.500000, 0.000000},{-6.339485, -22.280546, 
        0.000000}}],
    Point[{-6.339485, -22.280546, 0.000000}],
    Line[{{2.286979, -2.713021, 0.000000},{18.942333, -2.700600, 0.000000}}],
    Point[{18.942333, -2.700600, 0.000000}],
    Line[{{7.708977, 2.708977, 0.000000},{18.942333, 2.700600, 0.000000}}],
    Point[{18.942333, 2.700600, 0.000000}],
    Line[{{-6.339485, -27.719454, 0.000000},{
      2.286979, -27.713020, 0.000000}}],
    Point[{2.286979, -27.713020, 0.000000}],
    Line[{{-6.339485, -22.280546, 0.000000},{
      7.708977, -22.291023, 0.000000}}],
    Point[{7.708977, -22.291023, 0.000000}],
    Line[{{18.942333, -2.700600, 0.000000},{21.299999, -2.914914, 0.000000}}],
    
    Point[{21.299999, -2.914914, 0.000000}],
    Line[{{18.942333, 2.700600, 0.000000},{21.299999, 2.914914, 0.000000}}],
    Point[{21.299999, 2.914914, 0.000000}],
    Line[{{2.286979, -27.713020, 0.000000},{
      17.236376, -27.701872, 0.000000}}],
    Point[{17.236376, -27.701872, 0.000000}],
    Line[{{7.708977, -22.291023, 0.000000},{
      17.236376, -22.298128, 0.000000}}],
    Point[{17.236376, -22.298128, 0.000000}],
    Line[{{21.299999, -2.914914, 0.000000},{58.011826, -8.011826, 0.000000}}],
    
    Point[{58.011826, -8.011826, 0.000000}],
    Line[{{21.299999, 2.914914, 0.000000},{43.941620, 6.058379, 0.000000}}],
    Point[{43.941620, 6.058379, 0.000000}],
    Line[{{17.236376, -27.701872, 0.000000},{
      20.900000, -27.480120, 0.000000}}],
    Point[{20.900000, -27.480120, 0.000000}],
    Line[{{17.236376, -22.298128, 0.000000},{
      20.900000, -22.519880, 0.000000}}],
    Point[{20.900000, -22.519880, 0.000000}],
    Line[{{58.011826, -8.011826, 0.000000},{21.299999, -2.914914, 0.000000}}],
    
    Point[{21.299999, -2.914914, 0.000000}],
    Line[{{58.011826, -8.011826, 0.000000},{
      113.556648, -15.723430, 0.000000}}],
    Point[{113.556648, -15.723430, 0.000000}],
    Line[{{43.941620, 6.058379, 0.000000},{21.299999, 2.914914, 0.000000}}],
    Point[{21.299999, 2.914914, 0.000000}],
    Line[{{43.941620, 6.058379, 0.000000},{86.400909, 11.953243, 0.000000}}],
    Point[{86.400909, 11.953243, 0.000000}],
    Line[{{20.900000, -27.480120, 0.000000},{
      48.286800, -24.955959, 0.000000}}],
    Point[{48.286800, -24.955959, 0.000000}],
    Line[{{20.900000, -22.519880, 0.000000},{
      48.286800, -25.044041, 0.000000}}],
    Point[{48.286800, -25.044041, 0.000000}],
    Line[{{21.299999, -2.914914, 0.000000},{18.942333, -2.700600, 0.000000}}],
    
    Point[{18.942333, -2.700600, 0.000000}],
    Line[{{113.556648, -15.723430, 0.000000},{
      102.438850, -85.000000, 0.000000}}],
    Point[{102.438850, -85.000000, 0.000000}],
    Line[{{21.299999, 2.914914, 0.000000},{18.942333, 2.700600, 0.000000}}],
    Point[{18.942333, 2.700600, 0.000000}],
    Line[{{86.400909, 11.953243, 0.000000},{
      98.130692, -85.000000, 0.000000}}],
    Point[{98.130692, -85.000000, 0.000000}],
    Line[{{18.942333, -2.700600, 0.000000},{2.286979, -2.713021, 0.000000}}],
    Point[{2.286979, -2.713021, 0.000000}],
    Line[{{102.438850, -85.000000, 0.000000},{
      100.031586, -100.000000, 0.000000}}],
    Point[{100.031586, -100.000000, 0.000000}],
    Line[{{18.942333, 2.700600, 0.000000},{7.708977, 2.708977, 0.000000}}],
    Point[{7.708977, 2.708977, 0.000000}],
    Line[{{98.130692, -85.000000, 0.000000},{
      99.945450, -100.000000, 0.000000}}],
    Point[{99.945450, -100.000000, 0.000000}],
    Line[{{2.286979, -2.713021, 0.000000},{2.268323, -27.731678, 0.000000}}],
    Point[{2.268323, -27.731678, 0.000000}],
    Line[{{7.708977, 2.708977, 0.000000},{7.727606, -22.272394, 0.000000}}],
    Point[{7.727606, -22.272394, 0.000000}]},
    ViewPoint -> {0.997199, -2.573234, 1.949288}
  ]
], "Boxed",
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ImageSize->{534, 534},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008F00025R000`400?l00000o`00003oo`3ooooo
0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo
003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0
oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool0
0?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3o
oolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00
o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oo
oaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o
0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo
603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0
ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH
0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3o
oooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0
oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?oo
ool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603o
ool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0oooo
o`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?oo
o`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo
0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo
003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0
oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool0
0?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3o
oolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00
o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oo
oaP0oooo003o0?ooool0oooo603oool00?l0ooooR`3oool2000008X0oooo003o0?ooohL0oooo1000
00000`3oool000000?ooo`290?ooo`00o`3ooon30?ooo`@000001@3oool2000008T0oooo003o0?oo
ogl0oooo100000090?ooo`800000R@3oool00?l0ooooN`3oool4000000d0oooo0P0000290?ooo`00
o`3ooomg0?ooo`@000004P3oool2000008P0oooo003o0?ooog<0oooo1000000F0?ooo`800000R03o
ool00?l0ooooK`3oool4000001X0oooo0P0000280?ooo`00o`3ooom[0?ooo`@000007P3oool00`00
0000oooo000000270?ooo`00o`3ooomW0?ooo`@000008P3oool00`000000oooo000000270?ooo`00
o`3ooomS0?ooo`@000009P3oool00`000000oooo000000270?ooo`00o`3ooomO0?ooo`@00000:P3o
ool010000000oooo0?ooo`0000260?ooo`00o`3ooomL0?ooo`<00000;P3oool010000000oooo0?oo
o`0000260?ooo`00o`3ooomH0?ooo`@00000<P3oool00`000000oooo000000260?ooo`00o`3ooomD
0?ooo`@00000=P3oool010000000oooo0?ooo`0000250?ooo`00o`3ooom@0?ooo`@00000>P3oool0
10000000oooo0?ooo`0000250?ooo`00o`3ooom<0?ooo`@00000?P3oool010000000oooo0?ooo`00
00250?ooo`00o`3ooom80?ooo`@00000@P3oool01@000000oooo0?ooo`3oool0000008@0oooo003o
0?oood@0oooo100000160?ooo`050000003oool0oooo0?ooo`000000Q03oool00?l0oooo@03oool4
000004X0oooo00D000000?ooo`3oool0oooo000000240?ooo`00o`3oooll0?ooo`@00000CP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo003o0?ooocP0oooo1000001B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0P@3oool00?l0oooo=03oool4000005L0
oooo00D000000?ooo`3oool0oooo000000230?ooo`00o`3oool`0?ooo`@00000F`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0800oooo003o0?ooob`0oooo1000001O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0P03oool00?l0oooo:@3oool3000006<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`200?ooo`00o`3ooolU0?ooo`@00000IP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo003o0?ooob40oooo1000001Z0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O`3oool00?l0oooo7@3oool4000006h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1o0?ooo`00o`3ooolI0?ooo`@00000
LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07h0oooo003o0?oooaD0oooo1000
001g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool00?l0oooo4@3oool4
000007/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`00o`3oool=0?oo
o`@00000O`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07d0oooo003o0?ooo`T0
oooo100000230?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O@3oool00?l0oooo
1@3oool4000008L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1m0?ooo`00o`3o
ool10?ooo`@00000R`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo003l
0?ooo`@00000S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo003i0?oo
o`<00000T`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo003e0?ooo`@0
0000U`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo003a0?ooo`@00000
V`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo003]0?ooo`@00000W`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07/0oooo003Y0?ooo`@00000X`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo003U0?ooo`@00000Y`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo003Q0?ooo`@00000Z`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07X0oooo003M0?ooo`@00000[`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo07T0oooo003I0?ooo`@00000/`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07T0oooo003E0?ooo`@00000]`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo07T0oooo003A0?ooo`@00000_03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07P0oooo003=0?ooo`@00000`03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo07P0oooo00390?ooo`@00000a03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07P0oooo00360?ooo`<00000W03oool3000002T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1g0?ooo`00`P3oool4000009/0oooo100000020?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1g0?ooo`00_P3oool40000
09/0oooo100000060?ooo`800000:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
07L0oooo002j0?ooo`@00000V`3oool4000000X0oooo0P00000X0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0MP3oool00;H0oooo1000002K0?ooo`@000003P3oool00`000000oooo
0000000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0MP3oool00;80oooo1000
002K0?ooo`@000004`3oool2000002P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1f0?ooo`00[P3oool4000009X0oooo1@00000G0?ooo`800000:03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07D0oooo002Z0?ooo`@00000VP3oool4000001`0oooo00<000000?oo
o`0000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07D0oooo002V0?ooo`@0
0000VP3oool400000200oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo07D0oooo002R0?ooo`@00000VP3oool4000002@0oooo00@000000?ooo`3oool0
00009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo002N0?ooo`@00000
VP3oool4000002P0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo07@0oooo002J0?ooo`@00000VP3oool4000002`0oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M03oool009L0oooo
0`00002K0?ooo`<00000<03oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1c0?ooo`00T`3oool4000009h0oooo00<000000?ooo`3oool0
<03oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1c0?ooo`00S`3oool400000:80oooo0P00000a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07<0oooo
002;0?ooo`@00000YP3oool200000380oooo00D000000?ooo`3oool0oooo0000000U0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0LP3oool008L0oooo1000002Z0?ooo`030000003o
ool000000340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0LP3oool008<0oooo1000002^0?ooo`030000003oool0
00000340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0LP3oool007l0oooo1000002b0?ooo`040000003oool0oooo
00000300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0L@3oool007/0oooo1000002f0?ooo`040000003oool0oooo
00000300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0L@3oool007L0oooo1000002j0?ooo`050000003oool0oooo
0?ooo`000000;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1a0?ooo`00L`3oool400000;h0oooo00D000000?oo
o`3oool0oooo0000000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0700oooo001_0?ooo`@00000``3oool01@00
0000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L03oool006/0oooo100000370?oo
o`050000003oool0oooo0?ooo`000000;P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?ooo`00I`3oool40000
0</0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06l0oooo001T0?oo
o`<00000c`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0K`3oool00600oooo1000003B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1_0?ooo`00G03oool400000=H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0oooo001H0?ooo`@00000fP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0KP3o
ool005@0oooo1000003N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1^0?ooo`00D03oool400000>80oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo06d0oooo001<0?ooo`@00000iP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0K@3oool004P0oooo
1000003Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1]0?ooo`00A03oool400000>h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06`0oooo00100?ooo`@00000lP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool3000001l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1/0?ooo`00?03oool400000?H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0?ooo`@000000P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool0
03P0oooo1000003j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool50000
00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06/0oooo000f0?ooo`800000oP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0
oooo100000000`3oool000000?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1[0?ooo`00=P3oool200000?h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`D000000`3oool3000000T0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06/0oooo000f0?ooo`030000003o
ool000000?d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`@00000103o
ool5000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo06X0oooo000e0?ooo`040000003oool0oooo00000?d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`@00000103oool5000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0JP3oool003D0oooo00D000000?ooo`3oool0oooo0000003l0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool5000000@0oooo1@00000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06X0oooo000e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo100000020?ooo`80000000<0oooo
0000000000000`00000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo000e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo1@0000050?ooo`D000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`00=@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`04000000H0oooo2@00000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06P0oooo000e0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0:0?ooo`<00000
1P3oool5000000D0oooo1@00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06P0oooo000d0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo1@0000090?ooo`060000003oool000000000003oool000004@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1X0?ooo`00=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?H0oooo
00<000000?ooo`3oool02P3oool6000000d0oooo00L000000?ooo`000000oooo0000003oool00000
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0I`3oool003@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo00L0oooo1@00000A0?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06L0oooo000d0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`030?ooo`D00000
0P3oool00`000000oooo0?ooo`0@0?ooo`80000000@0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06L0oooo000d0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0m03oool00`000000oooo00000004000000H0oooo00<000000?ooo`3oool0
403oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06H0oooo000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
l`3oool3000000X0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`<000005@3oool00`000000oooo0?ooo`1V0?ooo`00<`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0603oool400000080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1V0?ooo`00<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo1@0000070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0I@3oool0
03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04@3oool200000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`@00000303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo000c0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0100oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`080?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`@00000403oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06D0oooo000c0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool5000001D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1T0?ooo`00<`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?80oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000001X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1T0?ooo`00<P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@00000N0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0I03oool00380oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`@0000000<0oooo0000003oool08@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo06<0oooo000b0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0l@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1S0?ooo`00<P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?40oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool5000000H0
oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06<0oooo000b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0l03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000002<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1R0?ooo`00<@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo1@0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000008`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0680oooo000a0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0l03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?oo
o`000000100000000`3oool000000?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000T0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0HP3oool00340oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3`0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool4000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo0000000T
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0H@3oool00340oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool5000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool0000002<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Q0?ooo`00<@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0>h0oooo0P0000050?ooo`030000003oool0oooo00L0oooo1000
00060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`060000003oool0oooo0000003oool00000903oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0640oooo000a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0kP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@00000:0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`050000003oool000000?ooo`000000903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0600oooo000`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0kP3oool00`00
0000oooo0?ooo`030?ooo`D000003`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool010000000oooo00000000000T0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0H03oool00300oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0000000<000004`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`<000009@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0600oooo000`0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0jP3oool5000000<0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1O0?ooo`00<03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0>D0oooo10000004
0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`@000004P3oool:000000P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1O0?ooo`00<03oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0>00oooo1@0000080?ooo`050000003oool0oooo0?ooo`000000
4`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`80000000@0<c<c0000000c
<c<000000P0c<c<010000000<c<c0000000c<c<2000000L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1O0?ooo`00<03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0=/0oooo1000000>0?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01@3oool5000000T0oooo00<000000?ooo`3oool02P3o
ool300000080<c<c00<0000003<c<`0000000P0c<c<01`000000<c<c0000000c<c<0000003<c<`00
00001P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05h0oooo000_0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0eP3oool400000180oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`3oool4
000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool01`3oool300000080<c<c00h00000
03<c<`000000000003<c<`000000<c<c0000000c<c<0000003<c<`000000<c<c000000L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1N0?ooo`00;`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0=00oooo1@00000G0?ooo`040000003oool0oooo000001<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`D000001P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo0P00000203<c<`040000000c<c<0<c<c00000080<c<c00X0000003<c<`00
0000<c<c0000000c<c<0000003<c<`000000<c<c0P0000060?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0GP3oool002l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3<0?ooo`@00000703oool010000000oooo0?ooo`00000C0?ooo`040000003oool0oooo0?ooo`H0
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool0oooo0P0000000`0c<c<0000003<c<`0203<c<`050000000c<c<0<c<c0000000c<c<01`000000
0`0c<c<0000003<c<`03000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1M
0?ooo`00;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0<H0oooo1@00000Q0?oo
o`030000003oool0000001<0oooo1P0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0000000c<c<000000080<c<c00D0000003<c<`0c<c<0000003<c
<`060000000303<c<`000000000000<0000000D0<c<c000000000000<c<c000000050?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0G@3oool002l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`310?ooo`@000009P3oool00`000000oooo0000000?0?ooo`D00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool20000000503<c<`000000<c<c03<c<`0000000P0c<c<20000000;03<c<`000000<c<c0000000c
<c<0000003<c<`000000<c<c0000000c<c<0100000000`0c<c<000000?ooo`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0G@3oool002l0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`2l0?ooo`@00000:`3oool2000000/0oooo100000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00H0<c<c0000000c<c<0000003<c<`00000203<c<`<000000P0c<c<010000000<c<c
0000000c<c<30000000503<c<`000000<c<c0000000c<c<00P0000000`0c<c<00000000000040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G03oool002h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`2g0?ooo`D00000;`3oool2000000H0oooo1@0000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo10000000100c<c<000000000000c<c<200000080<c<c00L0000003<c
<`000000000003<c<`000000<c<c0080000000D0<c<c0000000c<c<0000003<c<`030000000303<c
<`000000oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1L0?ooo`00;P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0;80oooo1000000e0?ooo`030000003o
ool0oooo00@000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`050000000c<c<0<c<c03<c<`000000
0P0c<c<400000080<c<c00L0000003<c<`0c<c<0000003<c<`000000<c<c0080000000<0<c<c0000
000c<c<00P000000100c<c<000000000000c<c<2000000@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1L0?ooo`00;P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0:`0oooo1@00000i0?ooo`<000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000000c<c<00000
0080<c<c1@00000203<c<`050000000c<c<0<c<c0000000c<c<020000000100c<c<000000000000c
<c<30000000303<c<`000000oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1K0?ooo`00;P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:L0oooo1000001C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00<0000003<c<`0c<c<00P00000203<c<`070000000c<c<0
<c<c03<c<`000000<c<c0000000203<c<`D0000000H0<c<c000000000000<c<c0000000c<c<30000
000403<c<`000000000003<c<`800000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05/0oooo000^0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0X`3oool40000
05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000<c<c03<c<`0203<c<`050000000c<c<00000
03<c<`0000000P0c<c<20000000903<c<`00000000000000000c<c<0000003<c<`000000<c<c0080
000000<0<c<c0000000c<c<00`0000001P0c<c<00000000000000000<c<c000000@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1K0?ooo`00;@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo09d0oooo1@00001K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`060000003oool0oooo0000000c<c<00000100c
<c<010000000<c<c03<c<`00000303<c<`<0000000L0<c<c0000000c<c<0000003<c<`000000<c<c
0080000000<0<c<c0000000c<c<00`0000001P0c<c<00000000000000000<c<c000000@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1J0?ooo`00;@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo09P0oooo1000001P0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`8000000P0c<c<200000080<c<c0`000002
03<c<`030000000c<c<0<c<c00<0000000@0<c<c000000000000<c<c0P000000100c<c<000000000
000c<c<20000000303<c<`000000000000@0000000<0<c<c0000003oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo05X0oooo000]0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0TP3oool5000006@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<0000003<c<`0c<c<00P0c<c<00`000000<c<c0000
000203<c<`050000000c<c<0<c<c0000000c<c<00P0000000`0c<c<00000000000020000000303<c
<`000000000000L0000000D0<c<c0000000c<c<0000003<c<`020000000303<c<`000000oooo00<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`00;@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo08h0oooo1000001Y0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000000c<c<0000000@0<c<c
00@0000003<c<`0c<c<0<c<c0P0000001@0c<c<000000000000c<c<000000080<c<c00<0000003<c
<`0000002P0000001@0c<c<0000003<c<`000000<c<c0080000000<0<c<c0000003oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05T0oooo000]0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0R@3oool4000006d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0000003<c<`0c<c<00P000000100c
<c<0000003<c<`00000303<c<`80000000H0<c<c0000000c<c<0<c<c0000000c<c<60000000403<c
<`000000000003<c<`<0000000<0<c<c0000000000000P000000100c<c<0000003<c<`0000050?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0F@3oool002d0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`230?ooo`D00000L@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000<c<c03<c<`0203<c<`80
00000P0c<c<01`000000<c<c03<c<`000000<c<c0000000c<c<00P0000000`0c<c<0000000000003
0000000403<c<`000000000003<c<`80000000D0<c<c000000000000000003<c<`040000000403<c
<`0000000000000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1I0?ooo`00
;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo07h0oooo1000001f0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
000c<c<0000000<0<c<c00<0000003<c<`0000000P0c<c<01@000000<c<c0000000c<c<000000080
<c<c1@0000000`0c<c<0000003<c<`070000000303<c<`000000<c<c0080000000@0<c<c00000000
0000<c<c0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0F03oool002`0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1i0?ooo`D00000N`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
<c<c03<c<`0203<c<`030000000c<c<0000000<000000P0c<c<01P000000<c<c03<c<`0c<c<00000
03<c<`<0000000@0<c<c0000000c<c<0<c<c0P0000000`0c<c<00000000000040000000503<c<`00
000000000000000c<c<00P0000000`0c<c<00000000000060?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0F03oool002`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1d0?ooo`@00000P03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000<c<c03<c<`0403<c<`030000000c<c<0<c<c0080000000@0
<c<c0000000c<c<000000P0c<c<300000080<c<c00@0000003<c<`000000<c<c2@0000000`0c<c<0
0000000000020000000303<c<`0000000000008000001P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05P0oooo000/0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
KP3oool5000008@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`060000
003oool0oooo0000000c<c<00000100c<c<01`000000<c<c0000000c<c<0000003<c<`0000000P0c
<c<200000080<c<c00H0000003<c<`000000<c<c0000000c<c<;0000000303<c<`000000000000L0
00001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05L0oooo000/0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0J@3oool4000008T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0000000<0<c<c0P0000000`0c<c<00000
03<c<`0203<c<`050000000c<c<0000003<c<`0000000P0c<c<00`000000<c<c0000000300000080
<c<c1@0000000`0c<c<00000000000060000000303<c<`00000000000080000000<0<c<c00000000
00001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05L0oooo000/0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0I@3oool4000008d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`8000001@0c<c<00`000000<c<c03<c<`0303<c<`030000
000c<c<00000008000000P0c<c<01@000000<c<c03<c<`000000<c<c00@0000000D0<c<c00000000
0000000003<c<`080000000503<c<`000000<c<c0000000c<c<00P0000070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0E`3oool002/0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1O0?ooo`D00000T@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo0P00000403<c<`040000000c<c<0000000000080<c<c00L0000003<c<`000000000003<c
<`000000<c<c00<0000000<0<c<c000000000000100000001@0c<c<00000000000000000<c<c00<0
000000<0<c<c000000000000100000000`0c<c<0000000000002000000P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1F0?ooo`00:`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo05X0oooo1000002F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool20000000303<c<`00000000000080<c<c00<0000003<c<`0c<c<00P0000000`0c<c<00000
03<c<`030000000503<c<`000000<c<c03<c<`0000000P0c<c<20000000303<c<`000000<c<c00@0
000000<0<c<c0000000000000P0000000`0c<c<00000000000040000000403<c<`00000000000000
00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1F0?ooo`00:`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo05@0oooo1@0000290?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000000c<c<000000080
<c<c0P00000503<c<`060000000c<c<0<c<c03<c<`000000<c<c0`0000000`0c<c<0000000000003
00000080<c<c2`000000100c<c<000000000000c<c<20000000403<c<`0000000000000000P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1F0?ooo`00:`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo04l0oooo1000002=0?ooo`800000403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00@0000003<c<`0c<c<000000P0c<c<00`000000<c<c
0000000303<c<`030000000c<c<0000000<0<c<c0P0000002P0c<c<0000003<c<`0c<c<0000003<c
<`000000<c<c0000000c<c<50000000303<c<`000000000000L0000000<0<c<c0000000000000`00
00090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool002/0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`1;0?ooo`@00000T03oool00`000000oooo0000000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool200000080<c<c00<00000
03<c<`0000000P0c<c<20000000303<c<`000000<c<c0080<c<c0P0000001@0c<c<0000000000000
0000<c<c00<0000000<0<c<c0000000000001P0000000`0c<c<000000000000=000000T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00:`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo04D0oooo1@00002D0?ooo`030000000c<c<000000140oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000000c<c<0<c<c00@000001@0c<c<0
0`000000<c<c03<c<`0303<c<`030000000c<c<0000000<000000P0c<c<00`000000<c<c0000000:
0000000303<c<`000000000000H0000000<0<c<c0000000000002`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo05D0oooo000Z0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0@03oool4000009P0oooo00@0000003<c<`0c<c<000004@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<0000003<c<`0c<c<00`0c<c<2000000@0<c<c00<00000
03<c<`0000000`0c<c<010000000<c<c0000000c<c<40000000303<c<`00000000000080000000<0
<c<c0000000000004P00000;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E03o
ool002X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0j0?ooo`D00000V`3oool0
1@000000<c<c03<c<`0c<c<000000140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000000c<c<0<c<c00<0<c<c0P0000001@0c<c<000000000000c<c<000000080<c<c
0P0000000`0c<c<0000003<c<`020000000303<c<`00000000000080000000D0<c<c000000000000
000003<c<`0D000000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1D0?ooo`00
:P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03H0oooo1000002O0?ooo`030000
000c<c<0<c<c0080<c<c00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo1000000303<c<`8000000P0c<c<3000000@0<c<c00@0000003<c<`0c<c<0
<c<c0P0000000`0c<c<00000000000040000000303<c<`000000000000P0000000<0<c<c0000000c
<c<00`0000000`0c<c<0000000000002000000`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1D0?ooo`00:P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0340oooo
1000002R0?ooo`030000000c<c<0<c<c00<0<c<c00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`0c<c<400000080<c<c00@0000003<c<`00
0000<c<c0`000000100c<c<0000003<c<`00000303<c<`040000000c<c<0000003<c<`<0000000<0
<c<c0000000000005000000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D`3o
ool002X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0[0?ooo`D00000YP3oool0
0`000000<c<c03<c<`0403<c<`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000503<c<`030000000c<c<0<c<c0080000000<0<c<c0000000c<c<00P0c
<c<2000000<0<c<c00H0000003<c<`000000<c<c0000000c<c<30000000303<c<`000000000000/0
000000<0<c<c0000000000001P00000=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0D`3oool002X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0V0?ooo`@00000
ZP3oool00`000000<c<c03<c<`0503<c<`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000000603<c<`040000000c<c<0<c<c03<c<`<00000100c<c<2000000<0
<c<c00<0000003<c<`0c<c<060000000100c<c<0000000000000000>0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0D`3oool002T0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0Q0?ooo`D00000[@3oool00`000000<c<c03<c<`0603<c<`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo00000002000000<0<c<c00<0000003<c<`0c
<c<00`0c<c<01P000000<c<c000000000000<c<c000000<0<c<c0P0000001P0c<c<0000003<c<`0c
<c<0000003<c<`H0000000<0<c<c0000000000004000000>0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0DP3oool002T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0L0?ooo`@00000/@3oool00`000000<c<c03<c<`0703<c<`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool2000000<0<c<c1P00000203<c<`030000000c<c<000000080<c<c0P00
000403<c<`030000000c<c<0<c<c00T0000000<0<c<c0000000000001`0000000`0c<c<000000000
00050000000303<c<`000000oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1B0?ooo`00:@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01L0oooo1000002d
0?ooo`030000000c<c<0<c<c00P0<c<c00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000000c<c<0<c<c00<0<c<c00@0000003<c<`0c<c<0<c<c0`0000001P0c<c<0000003<c
<`0c<c<0000003<c<`80000000<0<c<c0000000c<c<0100000000`0c<c<0000003<c<`0B00000003
03<c<`000000<c<c00<000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0580
oooo000Y0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04@3oool500000;L0oooo
00<0000003<c<`0c<c<02@0c<c<00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
0P00000503<c<`030000000c<c<0<c<c0080<c<c00<0000003<c<`0c<c<00P0000000`0c<c<00000
03<c<`0203<c<`030000000c<c<0000000<0000000<0<c<c0000000000003P0000000`0c<c<00000
00000008000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1A0?ooo`00:@3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo1000002l0?ooo`030000000c
<c<0<c<c00T0<c<c00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`<000000`0c
<c<00`000000<c<c03<c<`0303<c<`040000000c<c<0<c<c03<c<`<000000P0c<c<400000080<c<c
00H0000003<c<`000000<c<c0000000c<c<:0000000303<c<`000000000000@0000000<0<c<c0000
000000000P00000@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D@3oool002P0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`070?ooo`D00000_`3oool00`000000
<c<c03<c<`0:03<c<`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool010000000
<c<c0000000c<c<600000080<c<c00<0000003<c<`0c<c<00P0c<c<6000000<0<c<c0P0000001@0c
<c<0000003<c<`000000<c<c01L000004@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0540oooo000X0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool00P3oool40000
0<<0oooo00<0000003<c<`0c<c<02`0c<c<00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00@0000003<c<`0c<c<000000P0c<c<010000000<c<c03<c<`0c<c<500000080<c<c0`00
00000`0c<c<000000000000403<c<`050000000c<c<000000000000c<c<00P0000000`0c<c<00000
0000000>0000000303<c<`0000000000008000004@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0500oooo000X0?ooo`030000003oool0oooo04P0oooo100000360?ooo`030000000c
<c<0<c<c00`0<c<c00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`050000000c
<c<0<c<c03<c<`0000000P0c<c<00`000000<c<c03<c<`0303<c<`030000000c<c<0<c<c00@00000
0P0c<c<01`000000<c<c03<c<`000000<c<c0000000c<c<00`0000000`0c<c<0000003<c<`0A0000
000303<c<`0000000000008000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0500oooo000X0?ooo`030000003oool0oooo04<0oooo1P0000380?ooo`030000000c<c<0<c<c00d0
<c<c00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`D0000000<0<c<c0000000c
<c<0100c<c<40000000403<c<`000000<c<c03<c<`<00000100c<c<010000000<c<c03<c<`0c<c<I
000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1@0?ooo`00:03oool00`00
0000oooo0?ooo`0o0?ooo`@000001P3oool00`000000oooo0?ooo`350?ooo`030000000c<c<0<c<c
00d0<c<c00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`040000000c<c<0<c<c
03<c<``000000P0c<c<02`000000<c<c03<c<`000000<c<c0000000c<c<0000003<c<`000000<c<c
00<0000000<0<c<c0000000c<c<0400000000`0c<c<0000000000003000001<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1?0?ooo`00:03oool00`000000oooo0?ooo`0j0?ooo`D0
00002`3oool00`000000oooo0?ooo`330?ooo`030000000c<c<0<c<c00h0<c<c00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000000c<c<0<c<c00<0<c<c0P0000000`0c<c<0
00000000000200000080<c<c1@0000000`0c<c<000000000000403<c<`8000000P0c<c<01@000000
<c<c000000000000<c<c01D00000503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04l0oooo000W0?ooo`030000003oool0oooo03L0oooo1000000A0?ooo`030000003oool0oooo0<40
oooo00<0000003<c<`0c<c<03`0c<c<00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000001P0c<c<3000000<0<c<c00<0000003<c<`0c<c<00P0c<c<00`000000<c<c03<c<`040000
0080<c<c00<0000003<c<`0c<c<00P0000001@0c<c<00000000000000000<c<c00d0000000<0<c<c
0000000000001@00000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C`3oool0
02L0oooo00<000000?ooo`3oool0<`3oool4000001D0oooo00<000000?ooo`3oool0`03oool00`00
0000<c<c03<c<`0@03<c<`030000003oool0oooo0100oooo00<000000?ooo`3oool02P00000203<c
<`030000000c<c<0<c<c0080<c<c00<0000003<c<`0c<c<00`0c<c<00`000000<c<c03<c<`030000
000303<c<`000000<c<c0080000000@0<c<c000000000000<c<c4`00000E0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0CP3oool002L0oooo00<000000?ooo`3oool0;P3oool50000
01X0oooo00<000000?ooo`3oool0_P3oool00`000000<c<c03<c<`0A03<c<`030000003oool0oooo
0100oooo00@000000?ooo`3oool000000P0c<c<20000000303<c<`00000000000080<c<c2P000002
03<c<`050000000c<c<0000003<c<`0000000P0c<c<300000080<c<c00<0000003<c<`0000002`00
00000`0c<c<0000000000006000001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1>0?ooo`009`3oool00`000000oooo0?ooo`0Z0?ooo`@00000803oool00`000000oooo0?ooo`2m
0?ooo`030000000c<c<0<c<c0180<c<c00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
000000<0<c<c00<0000003<c<`0000000`0c<c<00`000000<c<c03<c<`0203<c<`030000000c<c<0
<c<c00P0000000@0<c<c0000000c<c<0<c<c0P0000000`0c<c<000000000000D000001H0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`0U
0?ooo`D000009@3oool00`000000oooo0?ooo`2k0?ooo`030000000c<c<0<c<c01<0<c<c00<00000
0?ooo`3oool03`3oool3000000D0<c<c00@0000003<c<`0c<c<000000P0c<c<00`000000<c<c03<c
<`0203<c<`030000000c<c<0<c<c0080<c<c00D0000003<c<`0c<c<0<c<c0000000203<c<`@00000
00<0<c<c0000000000005P00000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
C@3oool002L0oooo00<000000?ooo`3oool08@3oool4000002X0oooo00<000000?ooo`3oool0^P3o
ool00`000000<c<c03<c<`0D03<c<`030000003oool0oooo00d0oooo0`000000103oool0000003<c
<`0c<c<J0000000303<c<`000000000000@0000000<0<c<c0000000000004P00000H0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0C@3oool002H0oooo00<000000?ooo`3oool07P3o
ool4000002l0oooo00<000000?ooo`3oool0^03oool00`000000<c<c03<c<`0E03<c<`030000003o
ool0oooo00/0oooo0P0000020?ooo`030000003oool0000000<000000P0c<c<010000000<c<c03<c
<`00000203<c<`030000000c<c<0<c<c0080<c<c00<0000003<c<`0c<c<00P0c<c<01P000000<c<c
03<c<`0c<c<0000003<c<`L0000000<0<c<c0000000000003@0000000`0c<c<00000000000030000
01P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1=0?ooo`009P3oool00`000000
oooo0?ooo`0I0?ooo`D00000=03oool00`000000oooo0?ooo`2f0?ooo`030000000c<c<0<c<c01H0
<c<c00<000000?ooo`3oool0203oool3000000@0oooo0P00000503<c<`030000000c<c<0<c<c0080
<c<c0P00000403<c<`030000000c<c<0<c<c0080<c<c00@0000003<c<`0c<c<0<c<c0`0000000`0c
<c<0000003<c<`0I000001T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1<0?oo
o`009P3oool00`000000oooo0?ooo`0E0?ooo`@00000>P3oool00`000000oooo0?ooo`2e0?ooo`03
0000000c<c<0<c<c00<0<c<c00<0000003<c<`0c<c<0400c<c<00`000000oooo0?ooo`060?ooo`80
00001`3oool2000000D0<c<c00<0000003<c<`0c<c<00P0c<c<200000080<c<c4`0000000`0c<c<0
00000000000=0000000303<c<`000000<c<c00@000006P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04`0oooo000V0?ooo`030000003oool0oooo0100oooo1@00000o0?ooo`030000
003oool0oooo0:/0oooo100000040?ooo`030000000c<c<0<c<c00@0<c<c00<0000003<c<`0c<c<0
400c<c<00`000000oooo0?ooo`030?ooo`<000002@3oool010000000<c<c03<c<`0c<c<<00000080
<c<c00<0000003<c<`0000000`00000303<c<`030000000c<c<000000140000000<0<c<c0000000c
<c<02000000J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C03oool002H0oooo
00<000000?ooo`3oool0303oool4000004@0oooo00<000000?ooo`3oool0Z03oool7000000<0oooo
00<0000003<c<`0c<c<01@0c<c<00`000000<c<c03<c<`0@03<c<`040000003oool0oooo0?ooo`80
0000303oool4000000<0<c<c00<0000003<c<`0c<c<00P0c<c<2000000<0<c<c0`00000203<c<`03
0000000c<c<0<c<c00H0000000<0<c<c0000000000004P0000000`0c<c<0000000000002000001`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1;0?ooo`009P3oool00`000000oooo
0?ooo`080?ooo`@00000B@3oool00`000000oooo0?ooo`1L0?ooo`8000007@3oool5000002L0oooo
1`0000020?ooo`030000000c<c<0<c<c00H0<c<c00<0000003<c<`0c<c<0400c<c<4000000h0oooo
0P00000403<c<`030000000c<c<0<c<c00<0<c<c3@0000000`0c<c<0000003<c<`050000000303<c
<`00000000000140000000@0<c<c0000000000000000703oool00`000000oooo0?ooo`0?0?ooo`<0
0000C@3oool002D0oooo00<000000?ooo`3oool0103oool5000004h0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo00000003000001P0oooo100000020?ooo`030000003oool0oooo02@0oooo
1`0000000`3oool0000003<c<`0803<c<`030000000c<c<0<c<c00h0<c<c00<0000003<c<`000000
4@3oool2000000@0<c<c00<0000003<c<`0c<c<01P00000203<c<`050000000c<c<0<c<c03<c<`00
00000P0c<c<50000000303<c<`000000000001<0000000<0<c<c0000000000000P00000M0?ooo`03
0000003oool0oooo00X0oooo1@0000020?ooo`030000003oool0oooo04/0oooo000U0?ooo`030000
003oool0oooo00@00000E03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00<0oooo
1000000D0?ooo`030000003oool0000000@000009@3oool9000000X0<c<c00<0000003<c<`0c<c<0
3@0c<c<010000000<c<c03<c<`00000@0?ooo`030000000c<c<0000000<0<c<c1@00000203<c<`80
00000P0c<c<010000000<c<c03<c<`0c<c<400000080<c<c00<0000003<c<`00000050000000100c
<c<000000000000c<c<3000001h0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<00000
0?ooo`3oool0B`3oool002D0oooo0`00001H0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool01`3oool400000100oooo0P000000103oool000000000000c<c<2000001h0oooo3`00000:
03<c<`030000000c<c<0<c<c0100<c<c00<000000?ooo`3oool03P3oool00`000000<c<c00000005
000000@0<c<c00<0000003<c<`0000000P0c<c<01P000000<c<c000000000000<c<c000000<0<c<c
100000000`0c<c<000000000000?0000000603<c<`000000000003<c<`000000<c<c0`00000N0?oo
o`030000003oool0000000@00000303oool00`000000oooo0?ooo`1;0?ooo`009P3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool02`3oool4000000/0
oooo00<000000?ooo`0000000P00000203<c<`800000603oool9000000D0oooo1`00000:03<c<`03
0000000c<c<0<c<c0100<c<c00<000000?ooo`3oool03P3oool400000080<c<c00<0000003<c<`0c
<c<00`0c<c<00`000000<c<c00000004000000<0<c<c00H0000003<c<`000000000003<c<`000002
03<c<aD0000000<0<c<c0000000000000P00000L0?ooo`D000004P3oool00`000000oooo0?ooo`1:
0?ooo`009`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`3oool4000000L0oooo0P0000000`0c<c<0000000000003
000000030?ooo`000000oooo0100oooo1P0000020?ooo`@00000203oool7000000X0<c<c00<00000
03<c<`0c<c<0400c<c<00`000000oooo0?ooo`0<0?ooo`<0000000D0<c<c0000000c<c<0<c<c0000
000303<c<`L0000000<0<c<c0000000c<c<00P0c<c<300000080<c<c00<0000003<c<`0000005`00
0000100c<c<0000000000000000G0?ooo`D00000103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04X0oooo000X0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo100000030?ooo`030000000c
<c<0<c<c008000000P0c<c<3000000/0oooo1P0000050?ooo`<00000303oool4000000d0<c<c00<0
000003<c<`0c<c<0400c<c<00`000000oooo0?ooo`080?ooo`@0000000H0oooo0000000c<c<0<c<c
0000000c<c<5000000<0<c<c00L0000003<c<`0c<c<0000003<c<`000000<c<c0080000000@0<c<c
0000000c<c<0<c<c200000000`0c<c<000000000000>0000000303<c<`0000000000008000004`3o
ool5000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:0?ooo`00:@3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`80000000<0oooo00000000000010000000100c<c<000000?ooo`00
00050?ooo`H000001`3oool400000140oooo00<0000003<c<`0c<c<0300c<c<00`000000<c<c03<c
<`0A03<c<`030000003oool0oooo00@0oooo0`0000040?ooo`030000000c<c<0000000<0000000<0
<c<c0000000c<c<0100c<c<00`000000<c<c03<c<`0500000080<c<c00D0000003<c<`0000000000
03<c<`030000000303<c<`000000<c<c0100000000<0<c<c0000000000001000000?0?ooo`@00000
3P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04X0oooo000Y0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0CP3oool2000000H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000<0000000D0<c<c0000000000000000
0?ooo`06000000X0oooo0`00000E0?ooo`030000000c<c<0<c<c00`0<c<c00<0000003<c<`0c<c<0
4@0c<c<010000000oooo0?ooo`3oool3000000L0oooo0P00000203<c<`040000000c<c<0<c<c0000
00@0<c<c1P000000100c<c<0000003<c<`0c<c<300000080<c<c0P0000000`0c<c<0000000000008
0000000303<c<`000000000000h000002P3oool5000001<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1:0?ooo`00:P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
04/0oooo1@0000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00000203<c<`L000002`3oool3000001L0oooo00<0000003<c<`0c<c<03@0c<c<0
0`000000<c<c03<c<`0703<c<`030000000c<c<0<c<c00L0<c<c1000000:0?ooo`030000000c<c<0
<c<c0080<c<c00@0000003<c<`000000<c<c0`0000000`0c<c<0000003<c<`0303<c<`070000000c
<c<000000000000c<c<0000003<c<`020000000303<c<`000000000001X000001P3oool5000001P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1:0?ooo`00:`3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo04T0oooo0P0000000`3oool0000000000002000000@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`L0000000H0<c<c000000000000
00000?ooo`0000070?ooo`@000006@3oool00`000000<c<c03<c<`0>03<c<`030000000c<c<0<c<c
0140<c<c00<000000?ooo`3oool02P3oool00`000000<c<c03<c<`0303<c<`@000000`0c<c<00`00
0000<c<c03<c<`0203<c<`<000000`0c<c<:0000000303<c<`000000000001@0000000<0oooo0000
000000000`00000M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0BP3oool002`0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`180?ooo`060000003oool000000000
003oool000000P0c<c<01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool01@3o
ool600000080oooo0P0000000`0c<c<0000000000002000000<0oooo00@000000?ooo`3oool0oooo
0`00000M0?ooo`030000000c<c<0<c<c00h0<c<c00<0000003<c<`0c<c<04@0c<c<00`000000oooo
0?ooo`0:0?ooo`030000000c<c<0000000@0000000<0<c<c0000000c<c<00`0c<c<00`000000<c<c
000000020000000303<c<`000000<c<c00D0000000<0<c<c0000000000000P0000000`0c<c<00000
000000040000000303<c<`0000000000014000008`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04T0oooo000]0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0A`3o
ool2000000040?ooo`000000oooo00000080<c<c00@000000?ooo`3oool0oooo0`00000;0?ooo`03
0000003oool0oooo00D000001@3oool010000000oooo0?ooo`3oool300000080<c<c2000000P0?oo
o`030000000c<c<0<c<c00h0<c<c00<0000003<c<`0c<c<04@0c<c<00`000000oooo0?ooo`0:0?oo
o`<000000`0c<c<2000000@0<c<c0`0000000`0c<c<000000000000400000080<c<c0`0000000`0c
<c<0000003<c<`020000000303<c<`00000000000080000000<0<c<c0000000000004000000U0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B@3oool002h0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`160?ooo`070000003oool000000000003oool0000003<c<`03
000000040?ooo`000000oooo0?ooo`D00000103oool6000000X0oooo00@000000?ooo`3oool0oooo
0`00000203<c<`D000008`3oool00`000000<c<c03<c<`0>03<c<`030000000c<c<0<c<c0140<c<c
00<000000?ooo`3oool02P3oool00`000000<c<c03<c<`0303<c<`80000000<0<c<c000000000000
1@00000203<c<`<000000P0c<c<20000000303<c<`0000000000008000000P0c<c<40000000303<c
<`000000000000d0000000<0<c<c0000000000009P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04T0oooo000_0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0A@3o
ool20000000303<c<`0000000000008000000P0c<c<00`000000oooo000000060?ooo`D000000P3o
ool2000000`0oooo00<000000?ooo`3oool00P0000000`0c<c<000000000000200000080<c<c0P00
000S0?ooo`030000000c<c<0<c<c00h0<c<c00@0000003<c<`0c<c<0<c<c0P00000>03<c<`030000
003oool0oooo00T0oooo00<0000003<c<`0c<c<00`0c<c<600000080<c<c00<0000003<c<`000000
0`0000000`0c<c<000000000000400000080<c<c00<0000003<c<`0000000`0000001@0c<c<00000
000000000000<c<c010000009`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04T0
oooo000`0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0A@3oool20000000303<c
<`0000000000008000000`0c<c<200000080oooo100000030?ooo`D00000303oool4000000030?oo
o`00000000000080000000<0<c<c0000000000000`00000S0?ooo`030000000c<c<0<c<c00h0<c<c
1000000@03<c<`030000003oool0oooo00T0oooo00<0000003<c<`0000001P00000403<c<`<00000
0P0c<c<400000080<c<c00<0000003<c<`0c<c<02@0000000`0c<c<000000000000@000002P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`190?ooo`00<03oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo04@0oooo1000000303<c<`L000001`3oool00`000000oooo0?oo
o`04000000H0oooo100000000`3oool000000?ooo`020?ooo`@0000000<0<c<c0000000c<c<00P0c
<c<00`000000oooo0?ooo`0Q0?ooo`030000000c<c<0<c<c00/0<c<c1000000C03<c<`030000003o
ool0oooo00L0oooo1@00000403<c<`040000000c<c<0<c<c03<c<`80000000<0<c<c0000000c<c<0
100000000`0c<c<000000000000400000080<c<c0P0000001@0c<c<0000003<c<`000000<c<c00h0
000000<0<c<c0000000000000P00000Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0B@3oool00340oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`130?ooo`040000
003oool0000000000080<c<c1P00000:0?ooo`040000003oool0oooo00000080oooo1P0000050?oo
o`040000003oool0oooo0?ooo`80000000@0<c<c00000000000000000P0c<c<2000002<0oooo00<0
000003<c<`0c<c<0200c<c<3000001L0<c<c00<000000?ooo`3oool00P3oool500000080oooo00<0
000003<c<`0c<c<0100c<c<010000000<c<c00000000000203<c<`@000000P0c<c<40000000403<c
<`000000<c<c03<c<`<000000P0c<c<20000000603<c<`000000000003<c<`000000<c<c3P00000Z
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool00380oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`120?ooo`030000003oool0000000<000000`0c<c<30000
00X0oooo00<000000?ooo`000000100000030?ooo`D000000P3oool00`000000oooo0?ooo`020?oo
o`L0000000<0oooo0000003oool08P3oool00`000000<c<c03<c<`0403<c<`@000006P0c<c<50000
00L0oooo00<0000003<c<`0c<c<00`0c<c<3000000<0<c<c0`00000403<c<`030000000c<c<0<c<c
00D0000000<0<c<c0000000000000`0000000`0c<c<000000000000B000002X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`180?ooo`00<`3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0400oooo1P00000403<c<`@000001`3oool5000000030?ooo`000000oooo00D0
oooo00@000000?ooo`3oool0oooo100000040?ooo`80000000D0<c<c00000000000000000?ooo`02
000002<0oooo00@0000003<c<`0c<c<0<c<c1000000M03<c<`030000003oool0oooo00T0oooo00@0
000003<c<`0c<c<0<c<c0P000000100c<c<000000000000c<c<4000000<0<c<c0`0000001@0c<c<0
00000000000c<c<000000080<c<c00<0000003<c<`0c<c<00P0000000`0c<c<00000000000030000
000303<c<`000000000000`00000;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04P0oooo000d0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0>`3oool400000080
oooo00<000000?ooo`3oool01000000303<c<`8000000P3oool5000000D0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`030000000c<c<0000000<0000000<0oooo0000003o
ool08P3oool4000000d0<c<c00<0000003<c<`0c<c<04@0c<c<00`000000oooo0?ooo`090?ooo`04
0000000c<c<00000000000<0<c<c1000000203<c<`040000000c<c<0<c<c00000080<c<c0P000000
100c<c<0000000000000000203<c<`050000000c<c<000000000000c<c<05@00000/0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool003D0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`0g0?ooo`<000001`3oool010000000oooo0?ooo`00000403<c<`D00000
2P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000
00@0oooo000000000000oooo0P00000P0?ooo`@000003`0c<c<00`000000<c<c03<c<`0B03<c<`03
0000003oool0oooo00T0oooo0P00000403<c<`<00000100c<c<3000000<0<c<c00<0000003<c<`00
00000P000000100c<c<000000000000c<c<40000000303<c<`000000<c<c0080000000<0<c<c0000
000000003000000]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool003H0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0b0?ooo`@000002P3oool400000080
<c<c0`0000000`0c<c<000000?ooo`0<0?ooo`030000000c<c<0000000<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P000000103oool000000000000000060?oo
o`<000005@3oool400000080oooo00<0000003<c<`0c<c<0300c<c<00`000000<c<c03<c<`0C03<c
<`030000003oool0oooo00T0oooo00@0000003<c<`0c<c<0<c<c1@00000303<c<`8000000`0c<c<4
00000080<c<c00@0000003<c<`000000<c<c0P0000000`0c<c<0000003<c<`0;0000000303<c<`00
0000000000H00000;P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04P0oooo000g
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0;P3oool4000000T0oooo1`000000
103oool0000000000000000203<c<`<000003@3oool2000000@0<c<c1@0000030?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`L000004@3oool3000000H0oooo00<0000003<c<`0c<c<02`0c
<c<00`000000<c<c03<c<`0E03<c<`030000003oool0oooo00<0oooo1@00000203<c<`<0000000D0
<c<c0000000c<c<0000003<c<`020000000503<c<`000000<c<c03<c<`0000000P0c<c<900000003
03<c<`000000<c<c00D0000000<0<c<c0000000000003000000_0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0B03oool003P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0Y0?ooo`@000001`3oool6000000H0oooo00@000000?ooo`00000000000P0c<c<200000003
03<c<`000000000000`0oooo0P00000803<c<`D000003@3oool9000000d0oooo100000090?ooo`03
0000000c<c<0<c<c02<0<c<c1P0000040?ooo`@000000`0c<c<00`000000<c<c0000000;00000080
<c<c00<0000003<c<`0c<c<00P0000000`0c<c<0000003<c<`020000000403<c<`000000000003<c
<`h00000<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04P0oooo000h0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool02`3oool2000000d0oooo0P0000090?ooo`<0
0000103oool7000000`0oooo1`00000203<c<`030000003oool0000000<00000203oool00`000000
<c<c0000000803<c<`030000000c<c<0<c<c00@000002@3oool00`000000oooo0?ooo`0400000080
<c<c0P0000090?ooo`@00000303oool00`000000<c<c03<c<`0?03<c<`030000000c<c<0<c<c0140
<c<c00<000000?ooo`3oool01`3oool;00000080<c<c0P00000203<c<`030000000c<c<0<c<c00<0
000000L0<c<c000000000000000003<c<`000000<c<c0080000000<0<c<c00000000000030000000
100c<c<0000000000000000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B03o
ool003T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`@000001P3oool3
000000<0oooo0`0000040?ooo`/00000503oool40000000303<c<`0000000000008000001@3oool3
000000D0oooo00<0000003<c<`0000002@0c<c<00`000000<c<c0000000303<c<`@000001@3oool7
00000080<c<c0P0000060?ooo`<00000403oool00`000000<c<c03<c<`0?03<c<`030000000c<c<0
<c<c0140<c<c00<000000?ooo`0000002@00000303<c<`<0000000<0<c<c0000000c<c<00P000000
100c<c<0000000000000000303<c<`050000000c<c<0<c<c0000000c<c<00`0000000`0c<c<00000
03<c<`040000000303<c<`000000000000`00000<P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04L0oooo000j0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02@3o
ool4000000H0oooo100000020?ooo`/000006`3oool600000080oooo00<000000?ooo`3oool01P3o
ool4000000050?ooo`000000<c<c03<c<`000000200c<c<00`000000<c<c0000000703<c<`@00000
00<0oooo0000003oool00`0000000`0c<c<0000000000002000000030?ooo`000000oooo00@00000
4`3oool00`000000<c<c03<c<`0803<c<`030000000c<c<0<c<c00@0<c<c00<0000003<c<`0c<c<0
4@0c<c<2000000P0oooo00<0000003<c<`0c<c<00P00000203<c<`040000000c<c<00000000000<0
<c<c00@0000003<c<`0c<c<0<c<c1@0000001`0c<c<0000003<c<`000000<c<c0000000c<c<01000
00000`0c<c<000000000000<000003<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`170?ooo`00>`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo10000006
0?ooo`@0000000<0oooo0000000000001000000R0?ooo`030000000c<c<000000080000000<0oooo
000000000000303oool300000080<c<c00<0000003<c<`0c<c<01P0c<c<2000000/0<c<c0`000004
03<c<`80000000<0<c<c0000000000000`00000F0?ooo`030000000c<c<0<c<c00L0<c<c00<00000
03<c<`0c<c<01@0c<c<00`000000<c<c03<c<`0A03<c<`030000003oool0oooo00L0oooo0`000003
03<c<`@000000P0c<c<300000080<c<c00@0000003<c<`0c<c<000000P0c<c<01P000000<c<c0000
000c<c<0000003<c<`80000000<0<c<c0000000000002P0000000`0c<c<0000000000002000003@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`00?03oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00H0oooo100000070?ooo`D0000000<0oooo000000000000
0P00000S0?ooo`L000001P3oool3000000D0oooo00<0000003<c<`0000000`00000703<c<`800000
300c<c<00`000000oooo000000040000000303<c<`00000000000080oooo00<000000?ooo`3oool0
5@3oool00`000000<c<c03<c<`0603<c<`030000000c<c<0<c<c00H0<c<c00<0000003<c<`0c<c<0
4@0c<c<00`000000oooo0?ooo`070?ooo`040000000c<c<0<c<c03<c<`@000000P0c<c<200000080
<c<c0`00000203<c<`@0000000<0<c<c0000000c<c<01`0000000`0c<c<000000000000400000003
03<c<`000000000000D00000=@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0
oooo000m0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0103oool5000000D0oooo
1`0000000`3oool0000000000002000002@0oooo00<000000?ooo`0000000`0000040?ooo`H00000
103oool00`000000<c<c03<c<`0203<c<`@000001@0c<c<00`000000<c<c03<c<`0:03<c<`D00000
00<0<c<c0000000000001@00000G0?ooo`040000000c<c<0<c<c03<c<`D000002@0c<c<00`000000
<c<c03<c<`0A03<c<`030000003oool0oooo00L0oooo00<0000003<c<`0000000P00000203<c<`04
0000000c<c<0<c<c000000<0<c<c00<0000003<c<`0c<c<00P00000203<c<`050000000c<c<00000
03<c<`0000000P0c<c<40000000303<c<`000000000000H0000000<0<c<c0000000000000`00000g
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool003h0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`030?ooo`X000000P3oool500000080oooo0`00000T0?oo
o`H00000103oool300000080oooo0P0000030?ooo`030000000c<c<0<c<c00<0<c<c00<0000003<c
<`0c<c<0100000000`0c<c<000000000000903<c<`D0000000<0oooo000000000000100000020?oo
o`030000003oool0oooo0140oooo2000000>03<c<`030000000c<c<0<c<c0100<c<c00<000000?oo
o`3oool01`3oool4000000@0<c<c100000001@0c<c<00000000000000000<c<c008000000P0c<c<3
0000000403<c<`000000<c<c03<c<`80000000<0<c<c000000000000100000000`0c<c<000000000
0007000003P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`00?`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00<0oooo1@0000080?ooo`<000000`3oool2
000002h0oooo00<000000?ooo`0000000`0000000`0c<c<00000000000020?ooo`030000000c<c<0
<c<c00<0<c<c00<0000003<c<`0c<c<0100c<c<3000000@0<c<c1@00000203<c<`D0000000<0oooo
0000000000000P0000000`3oool000000000000;0?ooo`P000000`3oool200000140<c<c00<00000
03<c<`0c<c<03`0c<c<00`000000oooo0?ooo`080?ooo`8000001@0c<c<200000080<c<c0P000002
03<c<`8000000P0c<c<20000000403<c<`000000<c<c03<c<`@0000000@0<c<c000000000000<c<c
200000000`0c<c<0000000000003000003P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`170?ooo`00?`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo1000
00090?ooo`<00000<`3oool2000000030?ooo`000000000000<0<c<c00H000000?ooo`3oool00000
03<c<`00000403<c<`030000000c<c<0<c<c00@0<c<c00<0000003<c<`0000001000000603<c<`80
0000103oool20000000503<c<`00000000000?ooo`0000000`3oool8000000H0oooo1@0000000`3o
ool0000003<c<`0403<c<`030000000c<c<0<c<c00T0<c<c00<0000003<c<`0c<c<03P0c<c<00`00
0000oooo0?ooo`070?ooo`h000000`0c<c<00`000000<c<c03<c<`020000000303<c<`0000000000
00D0000000@0<c<c000000000000<c<c1`0000000`0c<c<0000000000004000003X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`00@03oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00D00000?`3oool00`000000oooo000000020000000303<c<`0000000000
0080000000<0oooo0000000c<c<00`0c<c<3000000<0<c<c1@0000000`0c<c<0000003<c<`0803<c
<`8000000P3oool<000000T0oooo1@0000060?ooo`030000000c<c<0<c<c0080<c<c00<0000003<c
<`0c<c<02P0c<c<00`000000<c<c03<c<`0=03<c<`/000000P3oool00`000000<c<c03<c<`030000
0080<c<c0`00000303<c<`@0000000<0<c<c0000000000000P0c<c<20000000503<c<`000000<c<c
0000000c<c<01@0000000`0c<c<0000000000007000003/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`160?ooo`00@@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool00000
00D00000?P3oool20000000403<c<`000000000000000080<c<c0P0000000`3oool0000003<c<`07
03<c<`<000000P0c<c<010000000<c<c03<c<`00000903<c<`P0000000<0<c<c0000000000000P00
00070?ooo`D000002`3oool01@000000<c<c03<c<`0c<c<0000000d0<c<c00<0000003<c<`0c<c<0
300c<c<00`000000oooo0000000;0?ooo`@00000100c<c<010000000<c<c03<c<`0c<c<200000080
<c<c00@0000003<c<`00000000000P0c<c<200000080<c<c0P000000100c<c<000000000000c<c<3
0000000403<c<`000000000003<c<`H00000>`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo04H0oooo00120?ooo`030000003oool0oooo05@0oooo00<000000?ooo`0000000`000002
0?ooo`030000003oool0oooo03/0oooo0P0000000`0c<c<000000000000200000080<c<c00<00000
0?ooo`0000002`0c<c<400000080<c<c00<0000003<c<`0c<c<01P0c<c<:00000080<c<c0P000002
0?ooo`@00000403oool010000000<c<c03<c<`00000L03<c<`040000003oool0oooo000000/0oooo
0P00000403<c<`<000000P0c<c<20000000303<c<`0000000000008000000P0c<c<60000000503<c
<`00000000000000000c<c<00`0000000`0c<c<00000000000020000000503<c<`000000000003<c
<`000000?@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo00130?ooo`03
0000003oool0oooo05@0oooo1@0000030?ooo`030000003oool0oooo03X0oooo1000000303<c<`D0
00003@0c<c<00`000000<c<c00000002000000<0<c<c1P0000000`3oool000000000000200000005
03<c<`00000000000000000c<c<01@00000D0?ooo`030000000c<c<0<c<c01d0<c<c00@000000?oo
o`3oool000002`3oool010000000<c<c03<c<`0c<c<2000000<0<c<c0P00000203<c<`040000000c
<c<0<c<c00000080<c<c0`00000203<c<`050000000c<c<000000000000c<c<00P0000000`0c<c<0
0000000000030000000303<c<`000000000000@00000?@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04H0oooo00140?ooo`030000003oool0oooo05@0oooo0`0000040?ooo`030000
003oool0oooo03X0oooo00@000000?ooo`00000000000P0c<c<6000000d0<c<c00<0000003<c<`0c
<c<00P0c<c<3000000D0<c<c00D000000?ooo`3oool000000?ooo`0600000080oooo00<000000?oo
o`3oool0503oool00`000000<c<c03<c<`0L03<c<`050000003oool0oooo0?ooo`000000303oool3
000000D0<c<c00@0000003<c<`0c<c<000000P0c<c<40000000803<c<`000000<c<c03<c<`000000
<c<c0000000c<c<30000000403<c<`000000000003<c<`@0000000<0<c<c0000000000000P00000n
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool004D0oooo00<000000?oo
o`3oool0E03oool2000000D0oooo00<000000?ooo`3oool0>@3oool600000080<c<c1000000=03<c
<`030000000c<c<0<c<c00H0<c<c0`0000000`0c<c<000000000000500000080<c<c1@00000F0?oo
o`030000000c<c<0<c<c01/0<c<c00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000000c<c<0<c<c00<0<c<c1@00000203<c<`040000000c<c<0<c<c00000080<c<c00H00000
03<c<`000000<c<c0000000c<c<20000000303<c<`000000<c<c00D0000000<0<c<c000000000000
0`0000100?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0AP3oool004H0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0oooo1@00
00000`3oool000000000000203<c<`D000003@0c<c<00`000000<c<c03<c<`0:03<c<`030000003o
ool0oooo0080000000<0<c<c0000000000001@00000H0?ooo`030000000c<c<0<c<c01T0<c<c00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000000c<c<0<c<c0080<c<c00@0
000003<c<`0c<c<000000`0c<c<00`000000<c<c03<c<`040000000503<c<`000000<c<c0000000c
<c<00P0000000`0c<c<00000000000040000000303<c<`000000000000D00000@03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo00170?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`@000000`3oool010000000oooo
0?ooo`3oool300000080<c<c0`00000=03<c<`030000000c<c<0<c<c00X0<c<c00<000000?ooo`3o
ool02P00000H0?ooo`030000000c<c<0<c<c01P0<c<c00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000000c<c<0<c<c0080000000@0<c<c00000000000000000P0c<c<01000
0000<c<c03<c<`00000203<c<`030000000c<c<0<c<c0080000000<0<c<c0000000c<c<00P000000
100c<c<000000000000c<c<70000000303<c<`000000oooo0400oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`150?ooo`00A`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0;03oool4000000P0oooo00@000000?ooo`0000000000100c
<c<3000000d0<c<c00<0000003<c<`0c<c<02P0c<c<010000000oooo0?ooo`3oool6000001/0oooo
00<0000003<c<`0c<c<05`0c<c<00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
0`00000203<c<`8000000P0c<c<20000000303<c<`00000000000080<c<c10000000100c<c<00000
0000000c<c<20000000403<c<`000000000003<c<`<0000000<0<c<c0000000000000`0000130?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A@3oool004P0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo1000000<0?ooo`@0
00000P0c<c<5000000d0<c<c00<0000003<c<`0c<c<02P0c<c<00`000000oooo0?ooo`0R0?ooo`03
0000000c<c<0<c<c01H0<c<c00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`05
0000000c<c<0<c<c03<c<`000000100c<c<00`000000<c<c0000000303<c<`070000000c<c<0<c<c
0000000c<c<0000003<c<`030000000403<c<`000000000003<c<`80000000D0<c<c000000000000
000003<c<`02000004@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`00
B@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8P3oool4000000T0oooo200000020?ooo`<000000P0c<c<3000000d0<c<c00<0000003<c<`0c<c<0
2P0c<c<00`000000oooo0?ooo`0R0?ooo`030000000c<c<0<c<c01D0<c<c0P0000080?ooo`030000
003oool0oooo00X0oooo00@0000003<c<`00000000000`0c<c<400000080<c<c0P00000203<c<`04
0000000c<c<0000003<c<`80000000<0<c<c0000000c<c<00`0000000`0c<c<00000000000050000
04H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`150?ooo`00BP3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo0P0000090?ooo`@000001@3oool8000000P0oooo0`00000303<c<`80000000<0<c<c00000000
00006@0c<c<00`000000oooo0?ooo`0R0?ooo`030000000c<c<0<c<c01@0<c<c00<000000?ooo`00
0000203oool00`000000oooo0?ooo`0:0?ooo`<000000P0c<c<200000080<c<c00@0000003<c<`0c
<c<000000`0c<c<01P000000<c<c0000000c<c<0000003<c<`80000000@0<c<c000000000000<c<c
0`0000000`0c<c<0000000000002000004L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`150?ooo`00B`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool3000000L0oooo0`0000020?ooo`030000003oool0000000D0oooo1000
00020?ooo`L00000403oool30000000503<c<`00000000000000000c<c<00P0000000`3oool00000
00000002000001D0<c<c00<000000?ooo`3oool08P3oool00`000000<c<c03<c<`0C03<c<`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`040000000c<c<0<c<c03<c
<`8000000P0c<c<400000080<c<c0P0000001@0c<c<0000003<c<`000000<c<c00T0000000D0<c<c
000000000000<c<c000000180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3o
ool004`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`@000001P3oool300000080oooo3P00000D0?ooo`L0000000<0<c<c0000000000000P00
00060?ooo`@000004@0c<c<00`000000oooo0?ooo`0R0?ooo`030000000c<c<0<c<c0180<c<c00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00
000303<c<`040000000c<c<0<c<c00000080<c<c00L0000003<c<`000000000003<c<`000000<c<c
0080000000@0<c<c000000000000<c<c0`0000000`0c<c<0000000000002000004X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`140?ooo`00C@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000100000050?ooo`D0000000<0oooo0000
000000001000000G0?ooo`D00000103oool30000000303<c<`0000000000008000002P3oool40000
00d0<c<c00<000000?ooo`3oool08P3oool00`000000<c<c03<c<`0A03<c<`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`040000000c<c<0<c<c
03<c<`8000000P0c<c<40000000803<c<`000000<c<c03<c<`000000<c<c0000000c<c<200000007
03<c<`00000000000000000c<c<0000003<c<`03000004/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`140?ooo`00CP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00D0oooo1@0000070?ooo`D0000000@0oooo0000000000000000503oool5000000X0oooo0`000000
103oool0000000000000000=0?ooo`D000002@0c<c<00`000000oooo0?ooo`0R0?ooo`030000000c
<c<0<c<c0100<c<c00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00@0000003<c<`0c<c<000000`0c<c<01P000000<c<c03<c<`000000<c<c0000
0080<c<c00@0000003<c<`000000<c<c0P000000100c<c<000000000000c<c<6000004`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`140?ooo`00CP3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00@0oooo1@0000050?ooo`H000000P3oool3000000l0oooo1@00000?
0?ooo`L000004P3oool4000000D0<c<c00<000000?ooo`3oool08P3oool00`000000<c<c03<c<`0@
03<c<`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P000002
03<c<`8000000P0c<c<02`000000<c<c000000000000<c<c0000000c<c<0000003<c<`000000<c<c
0080000000<0<c<c0000000000000`0000000`0c<c<000000?ooo`1=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool004l0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`030?ooo`X000000P3oool400000080oooo0`00000;0?ooo`@000005@3oool5000001L0
oooo100000000`0c<c<000000?ooo`0S0?ooo`030000000c<c<0<c<c00l0<c<c00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00@0000003<c
<`0c<c<000000`0c<c<00`000000<c<c0000000203<c<`060000000c<c<0000003<c<`000000<c<c
0P0000001@0c<c<00000000000000000<c<c00<00000C`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04@0oooo001@0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
0`3oool5000000L0oooo100000030?ooo`8000001P3oool5000001X0oooo0P00000M0?ooo`800000
903oool00`000000<c<c03<c<`0>03<c<`030000003oool0oooo0080oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool200000080<c<c0P0000001`0c<c<00000
03<c<`0c<c<0000003<c<`0000000P0c<c<20000000503<c<`00000000000000000c<c<01000001@
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03oool00540oooo00<000000?oo
o`3oool0D@3oool:000000T0oooo0`0000060?ooo`D00000I03oool00`000000<c<c03<c<`0=03<c
<`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00D0000003<c<`0c<c<0000003<c<`0200000080<c<c00<00000
03<c<`0000000P0c<c<60000000403<c<`000000<c<c000005<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`140?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`D000000P3oool0
0`000000oooo0?ooo`05000000d0oooo1@00001Y0?ooo`030000000c<c<0<c<c00`0<c<c00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool20000000403<c<`000000<c<c03<c<`80000000@0<c<c0000000c<c<0<c<c
0P000000200c<c<00000000000000000<c<c0000000c<c<00000E03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04<0oooo001C0?ooo`030000003oool0oooo04D0oooo1@0000080?oo
o`030000003oool0000000@00000203oool5000006h0oooo00<0000003<c<`0c<c<02`0c<c<00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`030000000c<c<000000080<c<c0P000000100c<c<0000003<c<`0c<c<20000000403<c<`00
0000000003<c<`80000000<0<c<c0000003oool0E03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04<0oooo001D0?ooo`030000003oool0oooo03h0oooo1P00000=0?ooo`030000003o
ool0000000<00000103oool5000007<0oooo00<0000003<c<`0c<c<02P0c<c<00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`040000
000c<c<0<c<c00000080<c<c00<0000003<c<`0000000P0000000`0c<c<0000003<c<`0200000003
03<c<`000000000005L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`00
E@3oool00`000000oooo0?ooo`0j0?ooo`<00000503oool9000007P0oooo00<0000003<c<`0c<c<0
2@0c<c<00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0?0?ooo`8000000P0c<c<00`000000<c<c0000000203<c<`80000000<0<c<c00000000
00000P00001I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool005H0oooo
00<000000?ooo`3oool0D@3oool3000007d0oooo00<0000003<c<`0c<c<0200c<c<00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03`3oool01P000000
<c<c03<c<`000000<c<c00000080<c<c0P000000100c<c<0000000000000001L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0@`3oool005H0oooo00<000000?ooo`3oool0D@3oool2
000007h0oooo00<0000003<c<`0c<c<01`0c<c<00`000000oooo0?ooo`0A0?ooo`80000000@0oooo
0000003oool000004P3oool400000080<c<c1000001O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0@`3oool005L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1m
0?ooo`030000000c<c<0<c<c00H0<c<c00<000000?ooo`3oool0503oool2000000030?ooo`000000
oooo01D0oooo0P00001S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool0
05P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1m0?ooo`030000000c<c<0<c<c
00D0<c<c00<000000?ooo`3oool05P3oool3000007`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`120?ooo`00F@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo07d0
oooo00<0000003<c<`0c<c<0100c<c<00`000000oooo0?ooo`0H0?ooo`800000O03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0480oooo001J0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0O@3oool00`000000<c<c03<c<`0303<c<`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0480oooo
001K0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0O@3oool00`000000<c<c03<c
<`0303<c<`030000003oool0oooo09P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`120?ooo`00G03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07d0oooo00<00000
03<c<`0c<c<00P0c<c<00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0@P3oool005d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1n0?oo
o`050000000c<c<0<c<c03<c<`000000W03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0480oooo001M0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0OP3oool01000
0000<c<c03<c<`00002N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@P3oool0
05h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1n0?ooo`030000000c<c<00000
09l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`00G`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo07h0oooo0P00002P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@@3oool00600oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`110?ooo`00H@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo8P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440oooo001R0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`050000003oool0oooo0?ooo`000000@`3o
ool006<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooob<0oooo00D00000
0?ooo`3oool0oooo000000130?ooo`00I03oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0?l0oooo8`3oool01@000000oooo0?ooo`3oool0000004<0oooo001T0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0o`3ooolT0?ooo`040000003oool0oooo000004<0oooo001U
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooolT0?ooo`050000003oool0
oooo0?ooo`000000@P3oool006H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o
0?ooob@0oooo00D000000?ooo`3oool0oooo000000120?ooo`00I`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0?l0oooo9@3oool010000000oooo0?ooo`0000120?ooo`00J03oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0?l0oooo9@3oool010000000oooo0?ooo`00
00120?ooo`00J@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo9@3oool0
10000000oooo0?ooo`0000120?ooo`00JP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo000000120?ooo`00J`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0?l0oooo9`3oool00`000000oooo000000120?ooo`00K03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo9`3oool010000000oooo0?ooo`0000110?oo
o`00K03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000
oooo000000110?ooo`00K@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo
:03oool00`000000oooo000000110?ooo`00KP3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0?l0oooo:@3oool200000440oooo001_0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0o`3ooolY0?ooo`800000@@3oool00700oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`3o0?ooobT0oooo0P0000110?ooo`00L@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0o0?ooo`00LP3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo:P3oool200000400oooo001c0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000@03oool007<0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0?P3oool0
07@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooobT0oooo0`0000100?oo
o`00M@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo8`3oool6000004<0
oooo001f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`H00000
B@3oool007L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooaT0oooo1@00
001?0?ooo`00N03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo4`3oool6
000005@0oooo001i0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`H00000FP3oool007X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo1@00001P0?ooo`00N`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo
0P3oool6000006D0oooo001k0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0n`3o
ool6000006/0oooo001l0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0mP3oool5
00000740oooo001m0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0l03oool60000
07H0oooo001n0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0j`3oool5000007`0
oooo001o0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0i@3oool600000840oooo
00200?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0g`3oool6000008L0oooo0021
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0fP3oool5000008d0oooo00220?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0e03oool600000980oooo00220?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0cP3oool6000009P0oooo00230?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0bP3oool5000009h0oooo00240?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0a03oool600000:<0oooo00250?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0_P3oool600000:T0oooo00260?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0^@3oool500000:l0oooo00270?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0/`3oool600000;@0oooo00280?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0[@3oool600000;X0oooo00290?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0Z03oool500000<00oooo002:0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0XP3oool600000<D0oooo002:0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0W03oool600000</0oooo002;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0U`3oool500000=40oooo002<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
T@3oool600000=H0oooo002=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0S03o
ool500000=`0oooo002>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0QP3oool6
00000>40oooo002?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0P03oool60000
0>L0oooo002@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N`3oool500000>d0
oooo002A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0MP3oool600000?80oooo
002A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L03oool600000?P0oooo002B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0J`3oool500000?h0oooo002C0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I@3oool600000?l0oooo103oool009@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1O0?ooo`H00000o`3oool:0?ooo`00
U@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo1@00003o0?oooa00oooo
002F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0E03oool600000?l0oooo5@3o
ool009L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1>0?ooo`H00000o`3ooolK
0?ooo`00V03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04T0oooo1@00003o0?oo
ob40oooo002I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@`3oool600000?l0
oooo9P3oool009T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0m0?ooo`H00000
o`3oool/0?ooo`00VP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo1@00
003o0?oooc80oooo002K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool6
00000?l0oooo=`3oool009`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?oo
o`D00000o`3ooolm0?ooo`00W@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0
oooo1P00003o0?oood80oooo002N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8P3oool600000?l0ooooB03oool009l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`D00000o`3ooom>0?ooo`00X03oool01@000000oooo0?ooo`3oool0000001T0oooo1P00
003o0?oooe<0oooo002P0?ooo`050000003oool0oooo0?ooo`0000004`3oool600000?l0ooooF@3o
ool00:40oooo00@000000?ooo`3oool000003P3oool500000?l0ooooG`3oool00:80oooo00<00000
0?ooo`000000203oool600000?l0ooooI03oool00:<0oooo0P0000020?ooo`H00000o`3ooomZ0?oo
o`00Y03oool300000?l0ooooL03oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o
0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo
603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0
ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH
0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3o
oooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0
oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?oo
ool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603o
ool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0oooo
o`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?oo
o`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo
0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo
003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0
oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool0
0?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3o
oolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00
o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oo
oaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o
0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo
603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0
ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH
0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3o
oooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0
oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?oo
ool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603o
ool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0oooo
o`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?oo
o`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo
0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo
003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0
oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool0
0?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3o
oolH0?ooo`00o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00
o`3ooooo0?oooaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00o`3ooooo0?oo
oaP0oooo003o0?ooool0oooo603oool00?l0ooooo`3ooolH0?ooo`00\
\>"]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{930, 610},
WindowMargins->{{9, Automatic}, {Automatic, 21}},
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Custom Elliptical Mirror"->{
    Cell[1776, 53, 93, 1, 46, "Subsection",
      CellTags->"Custom Elliptical Mirror"],
    Cell[1872, 56, 94, 1, 27, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[1991, 61, 161, 5, 27, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[2155, 68, 5284, 74, 415, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[7454, 145, 143, 5, 27, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[7622, 154, 168, 5, 27, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[7793, 161, 270, 6, 41, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8100, 172, 75, 1, 27, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8178, 175, 195, 5, 41, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8388, 183, 68, 1, 39, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8481, 188, 135, 4, 39, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8619, 194, 203, 5, 53, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8859, 204, 76, 1, 39, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[8938, 207, 181, 6, 38, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[9156, 218, 227, 5, 54, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[9386, 225, 459, 10, 34, "Print",
      CellTags->"Custom Elliptical Mirror"],
    Cell[9848, 237, 158, 4, 34, "Print",
      CellTags->"Custom Elliptical Mirror"],
    Cell[10043, 246, 252, 6, 54, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[10298, 254, 459, 10, 34, "Print",
      CellTags->"Custom Elliptical Mirror"],
    Cell[10760, 266, 158, 4, 34, "Print",
      CellTags->"Custom Elliptical Mirror"],
    Cell[10955, 275, 185, 5, 54, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[11143, 282, 241, 6, 38, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[11421, 293, 158, 5, 39, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[11582, 300, 197, 5, 38, "Output",
      CellTags->"Custom Elliptical Mirror"],
    Cell[11794, 308, 210, 5, 57, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[12029, 317, 1020, 26, 369, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[13052, 345, 227297, 11108, 491, 137172, 9990, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Custom Elliptical Mirror"],
    Cell[240386, 11458, 74, 1, 27, "Input",
      CellTags->"Custom Elliptical Mirror"],
    Cell[240463, 11461, 310235, 9204, 448, 168217, 7446, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"Custom Elliptical Mirror"],
    Cell[550713, 20668, 95, 1, 27, "Input",
      CellTags->"Custom Elliptical Mirror"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Custom Elliptical Mirror", 962509, 27008}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 93, 1, 46, "Subsection",
  CellTags->"Custom Elliptical Mirror"],
Cell[1872, 56, 94, 1, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{
Cell[1991, 61, 161, 5, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[2155, 68, 5284, 74, 415, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],
Cell[7454, 145, 143, 5, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{
Cell[7622, 154, 168, 5, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[7793, 161, 270, 6, 41, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8100, 172, 75, 1, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[8178, 175, 195, 5, 41, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],
Cell[8388, 183, 68, 1, 39, "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{
Cell[8481, 188, 135, 4, 39, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[8619, 194, 203, 5, 53, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8859, 204, 76, 1, 39, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[8938, 207, 181, 6, 38, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9156, 218, 227, 5, 54, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[9386, 225, 459, 10, 34, "Print",
  CellTags->"Custom Elliptical Mirror"],
Cell[9848, 237, 158, 4, 34, "Print",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10043, 246, 252, 6, 54, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[10298, 254, 459, 10, 34, "Print",
  CellTags->"Custom Elliptical Mirror"],
Cell[10760, 266, 158, 4, 34, "Print",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10955, 275, 185, 5, 54, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[11143, 282, 241, 6, 38, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11421, 293, 158, 5, 39, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[11582, 300, 197, 5, 38, "Output",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],
Cell[11794, 308, 210, 5, 57, "Input",
  CellTags->"Custom Elliptical Mirror"],

Cell[CellGroupData[{
Cell[12029, 317, 1020, 26, 369, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[13052, 345, 227297, 11108, 491, 137172, 9990, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],

Cell[CellGroupData[{
Cell[240386, 11458, 74, 1, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[240463, 11461, 310235, 9204, 448, 168217, 7446, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"Custom Elliptical Mirror"]
}, Open  ]],
Cell[550713, 20668, 95, 1, 27, "Input",
  CellTags->"Custom Elliptical Mirror"],
Cell[550811, 20671, 410883, 6315, 542, 325342, 5254, "BoxData", "Graphics3D", \
"Boxed"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

