(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   3692865,      56652]
NotebookOptionsPosition[   3687576,      56488]
NotebookOutlinePosition[   3688481,      56520]
CellTagsIndexPosition[   3688302,      56513]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Needs[\"Optica`Optica`\"]", "Input",
 CellChangeTimes->{{3.396790374754733*^9, 3.396790378978271*^9}}],

Cell[CellGroupData[{

Cell["Define Functions", "Section"],

Cell[CellGroupData[{

Cell["ExtractCurve", "Subsection"],

Cell["Clear[ExtractCurve];", "Input"],

Cell["\<\
ExtractCurve[image_,{startx_,starty_},scale_,print_]:=
Block[{posx, posy, edgelist, firstvalidpos, curvelength, leny, lenx, curve, \
cond},
\t{leny, lenx} = Dimensions[image];
\t{posx, posy} = {startx,starty};
\tcurvelength = 0;
\tcurve = {{}};
\tfirstvalidpos = False;
\tWhile[(firstvalidpos =!= {posx, posy} && curvelength<1000) || \
curvelength<1,
\t\tWhich[image[[posy,posx]]==1 && posy<leny,
\t\t\tIf[print===All,Print[\"1 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\tposy = posy + 1
\t\t,
\t\t\timage[[posy,posx]]!=1 && firstvalidpos === False,
\t\t\t\tIf[print===All,Print[\"2 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\tfirstvalidpos = {posx,posy};
\t\t\t\tcurve = {{0,scale*posx,scale*posy,0}};
\t\t,
\t\t\timage[[posy,posx]]!=1,
\t\t\t\tWhich[image[[posy,posx-1]]==1 && image[[posy-1,posx-1]] !=1 && \
curve[[-1,4]]!=5,
\t\t\t\t\tIf[print===All,Print[\"3 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 1;
\t\t\t\t\t{posx, posy} = {posx-1, posy-1};
\t\t\t\t\tcurvelength = curvelength + N[Sqrt[2]]
\t\t\t\t,
\t\t\t\t\timage[[posy-1,posx-1]]==1 && image[[posy-1,posx]] !=1 && \
curve[[-1,4]]!=6,
\t\t\t\t\tIf[print===All,Print[\"4 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 2;
\t\t\t\t\t{posx, posy} = {posx, posy-1};
\t\t\t\t\tcurvelength = curvelength + 1
\t\t\t\t,
\t\t\t\t\timage[[posy-1,posx]]==1 && image[[posy-1,posx+1]] !=1 && \
curve[[-1,4]]!=7,
\t\t\t\t\tIf[print===All,Print[\"5 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 3;
\t\t\t\t\t{posx, posy} = {posx+1, posy-1};
\t\t\t\t\tcurvelength = curvelength + N[Sqrt[2]]
\t\t\t\t,
\t\t\t\t\timage[[posy-1,posx+1]]==1 && image[[posy,posx+1]] !=1 && \
curve[[-1,4]]!=8,
\t\t\t\t\tIf[print===All,Print[\"6 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 4;
\t\t\t\t\t{posx, posy} = {posx+1, posy};
\t\t\t\t\tcurvelength = curvelength + 1
\t\t\t\t,
\t\t\t\t\timage[[posy,posx+1]]==1 && image[[posy+1,posx+1]] !=1 && \
curve[[-1,4]]!=1,
\t\t\t\t\tIf[print===All,Print[\"7 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 5;
\t\t\t\t\t{posx, posy} = {posx+1, posy+1};
\t\t\t\t\tcurvelength = curvelength + N[Sqrt[2]]
\t\t\t\t,
\t\t\t\t\timage[[posy+1,posx+1]]==1 && image[[posy+1,posx]] !=1 && \
curve[[-1,4]]!=2,
\t\t\t\t\tIf[print===All,Print[\"8 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 6;
\t\t\t\t\t{posx, posy} = {posx, posy+1};
\t\t\t\t\tcurvelength = curvelength + 1
\t\t\t\t,
\t\t\t\t\timage[[posy+1,posx]]==1 && image[[posy+1,posx-1]] !=1 && \
curve[[-1,4]]!=3,
\t\t\t\t\tIf[print===All,Print[\"9 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 7;
\t\t\t\t\t{posx, posy} = {posx-1, posy+1};
\t\t\t\t\tcurvelength = curvelength + N[Sqrt[2]]
\t\t\t\t,
\t\t\t\t\timage[[posy+1,posx-1]]==1 && image[[posy,posx-1]] !=1 && \
curve[[-1,4]]!=4,
\t\t\t\t\tIf[print===All,Print[\"10 {posx, posy, curvelength} \",{posx, posy, \
curvelength}]];
\t\t\t\t\tcond = 8;
\t\t\t\t\t{posx, posy} = {posx-1, posy};
\t\t\t\t\tcurvelength = curvelength + 1
\t\t\t\t,\t
\t\t\t\t\tTrue,
\t\t\t\t\tPrint[\"11 This should never happen {posy,posx,image[[posy,posx]]} \
= \",InputForm[{posy,posx,image[[posy,posx]]}]];
\t\t\t\t\tAbort[];
\t\t\t\t];
\t\t\t\tcurve = Append[curve,{scale*curvelength,scale*posx,scale*posy,cond}]
\t\t,
\t\t\tTrue,
\t\t\tPrint[\"12 This should never happen {posy,posx,image[[posy,posx]]} = \
\",InputForm[{posy,posx,image[[posy,posx]]}]];
\t\t\tAbort[];
\t\t\t
\t\t]
\t];
\tIf[curvelength>=1000, Print[\"Curve length is greater than 1000.\"]];
\tcurve
];\
\>", "Input",
 CellChangeTimes->{{3.396795843702248*^9, 3.396795881840395*^9}, {
  3.396796124910798*^9, 3.39679626890198*^9}, {3.396796988824102*^9, 
  3.396797002019943*^9}, {3.396797179368972*^9, 3.396797203349338*^9}, {
  3.396797272630282*^9, 3.396797284516005*^9}, {3.396797379683711*^9, 
  3.396797435126848*^9}, {3.39679769969153*^9, 3.396797702936203*^9}, {
  3.396798301909827*^9, 3.396798349562071*^9}, {3.396798492236422*^9, 
  3.3967984958142233`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["ExtractEquations", "Subsection"],

Cell["Clear[ExtractEquations];", "Input"],

Cell["\<\
ExtractEquations[image_,{startx_,starty_},order_,scale_,print_]:=
Block[{curvepoints,fx, fy},
\tcurvepoints = ExtractCurve[image,{startx,starty},scale,print];
\tIf[print=!=False,Print[\"curvepoints \",curvepoints]];
\tfx = Fit[Map[#[[{1,2}]]&,curvepoints],
\t\t\tFlatten[{1,Table[{Sin[n*t*2*Pi/curvepoints[[-1,1]]],
\t\t\t\tCos[n*t*2*Pi/curvepoints[[-1,1]]]},{n,1,order}]}],{t}];
\tfy = Fit[Map[#[[{1,3}]]&,curvepoints],
\t\t\tFlatten[{1,Table[{Sin[n*t*2*Pi/curvepoints[[-1,1]]],
\t\t\t\tCos[n*t*2*Pi/curvepoints[[-1,1]]]},{n,1,order}]}],{t}];
\t{curvepoints[[-1,1]],fx,fy}
]\
\>", "Input",
 CellChangeTimes->{{3.396796292264432*^9, 3.3967962971723013`*^9}, {
  3.396798696498652*^9, 3.3967987084120417`*^9}, {3.396798816376092*^9, 
  3.396798820651166*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["ConstructLensDroplets", "Subsection"],

Cell["Clear[ConstructLensDroplets]", "Input"],

Cell["\<\
Options[ConstructLensDroplets] := {
\tSurfacePoints->{9,150}, 
\tSurfaceRayIntersections->Numeric, 
\tComponentMedium->Water, 
\tGraphicDesign->Wire, 
\tScale->1,
\tChop->.001,
\tPrint->True,
\tShow->True,
\tRange->{1,1},
\tSimplify->False,
\tSurfaceNormalCalculations->Automatic
\t}\
\>", "Input"],

Cell["\<\
ConstructLensDroplets[image_,points_,orders_,opts___]:=
Block[{parameq,options,surfacepoints, scale, choppedorder,print,chopvalue, \
show, p1, p2, range},
\toptions = Flatten[{opts,Options[ConstructLensDroplets]}];
\t{surfacepoints, scale, print, chopvalue, show, range} = {SurfacePoints, \
Scale, Print, Chop, Show, Range}/.options;
\tMapThread[
\t\tFunction[{point,order},
\t\tparameq = ExtractEquations[image,point,order,scale,print];
\t\tparameq = Chop[parameq,chopvalue];
\t\tchoppedorder = \
Round[Max[{Length[parameq[[2]]],Length[parameq[[3]]]}]/2.];
\t\tWith[{eq=Rest[parameq[[2]]],end=parameq[[1]]/2},
\t\tt1 = t/.FindRoot[eq==0,{t,0}];
\t\tt2 = t/.FindRoot[eq==0,{t,end}];
\t\t];
\t\t{t1,t2} = {t1,t2}*range;
\t\tIf[print=!=False,
\t\t\tPrint[parameq];
\t\t\tPrint[\"Chopped Order = \",choppedorder];
\t\t\tPrint[\"{start, end} \",{t1,t2}];
\t\t\tPrint[\"SurfacePoints -> \
\",Round[N[surfacepoints*{1,choppedorder/40}]]]
\t\t];
\t\tIf[show===True,
\t\t\tp1 = \
ParametricPlot[Evaluate[{Rest[parameq[[2]]],parameq[[3]]}],{t,t1,t2},
\t\t\t\tAspectRatio->Automatic,Frame->False,Axes->False];
\t\t\tp2 = \
ParametricPlot[Evaluate[{-Rest[parameq[[2]]],parameq[[3]]}],{t,t1,t2},
\t\t\t\tAspectRatio->Automatic,Frame->False,Axes->False];
\t\t\tPrint[Show[{p1,p2},AspectRatio->Automatic,Frame->False,Axes->False]]
\t\t];
\t\tparameq = parameq/.{t->t+(t1+t2)/2};
\t\tparameq = Apply[Function,{{s,t},
\t\t\tFlatten[{Cos[s]*Rest[parameq[[2]]],Sin[s]*Rest[parameq[[2]]],parameq[[3]\
]}]}];
\t\tCustomLensSurface[parameq, {2.*Pi,t2-t1},\"\",
\t\t\t\tFlatten[{SurfacePoints->Round[N[surfacepoints*{1,choppedorder/40}]],\
options}]]
\t\t]
\t,
\t\t{points,orders}
\t]
];\
\>", "Input",
 CellChangeTimes->{{3.3967957803714542`*^9, 3.396795789074284*^9}, {
   3.396796319517028*^9, 3.396796319857752*^9}, {3.396797007215917*^9, 
   3.3967970094112873`*^9}, 3.396797219781653*^9, {3.3967997819499702`*^9, 
   3.396799854958489*^9}, 3.396800614393054*^9, {3.396800671290962*^9, 
   3.396800673954233*^9}, {3.396800775313388*^9, 3.396800829136318*^9}, {
   3.39680087737994*^9, 3.3968009509154167`*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Section",
 CellChangeTimes->{{3.3967904793350773`*^9, 3.396790480361442*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "ExtractAnamorphicCurve"}]], "Input",
 CellChangeTimes->{{3.518187648644895*^9, 3.518187653466709*^9}}],

Cell[BoxData[
 StyleBox["\<\"ExtractAnamorphicCurve[image_,{startx_,starty_},scale_] \
extracts the outline from a bitmapped image through which equations for \
anamorphic optics are constructed. \\n\\nSee also: AnamorphicOptic, and \
BuildAnamorphicEquations.\"\>", "MSG"]], "Print", "PrintUsage",
 CellChangeTimes->{3.518187654658938*^9},
 CellTags->"Info3518166054-4804325"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "BuildAnamorphicEquations"}]], "Input",
 CellChangeTimes->{{3.5181876562549763`*^9, 3.518187659419962*^9}}],

Cell[BoxData[
 StyleBox["\<\"BuildAnamorphicEquations[image_,{startx_,starty_},order_,scale_\
] finds equations that fit with the outline of a bitmapped image. See also: \
ExtractAnamorphicCurve, and AnamorphicOptic.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.518187660524105*^9},
 CellTags->"Info3518166060-3476636"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "AnamorphicOptic"}]], "Input",
 CellChangeTimes->{{3.518187631115858*^9, 3.5181876312491407`*^9}}],

Cell[BoxData[
 StyleBox["\<\"AnamorphicOptic[image_,points_,orders_,opts___] constructs a \
radially symmetric optical element from the bitmapped image outline. \
AnamorphicOptic[image_,points_,orders_,thickness_,opts___] constructs an \
extruded optical element from the bitmapped image outline. See also: \
ExtractAnamorphicCurve, and BuildAnamorphicEquations.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.518187632139255*^9},
 CellTags->"Info3518166031-8084754"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Load Droplet Images", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"drops", "=", 
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzt3dFt41YURVElqSQVpJeUMA2kjzSdYADD47FlWSIfeffYa335xw/UgTcI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      "], {{0, 
      650}, {303, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag[
     "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> 
      True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->Automatic,
    ImageSizeRaw->{303, 650},
    PlotRange->{{0, 303}, {0, 650}}]}], ";"}]], "Input",
 CellChangeTimes->{3.518187390692298*^9, 3.518187675695269*^9}],

Cell[CellGroupData[{

Cell["scale = 3.5*4/11/520.", "Input"],

Cell[BoxData["0.0024475524475524478`"], "Output",
 CellChangeTimes->{3.3967913537365427`*^9, 3.3967957565956993`*^9, 
  3.39679903955479*^9, 3.396799984538246*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Droplet Models", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "AnamorphicOptic"}]], "Input",
 CellChangeTimes->{{3.518187631115858*^9, 3.5181876312491407`*^9}}],

Cell[BoxData[
 StyleBox["\<\"AnamorphicOptic[image_,points_,orders_,opts___] constructs a \
radially symmetric optical element from the bitmapped image outline. \
AnamorphicOptic[image_,points_,orders_,thickness_,opts___] constructs an \
extruded optical element from the bitmapped image outline. See also: \
ExtractAnamorphicCurve, and BuildAnamorphicEquations.\"\>", "MSG"]], "Print", \
"PrintUsage",
 CellChangeTimes->{3.518187632139255*^9},
 CellTags->"Info3518166031-8084754"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "AnamorphicOptic", "]"}]], "Input",
 CellChangeTimes->{{3.518188630959989*^9, 3.518188633120779*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"SurfacePoints", "\[Rule]", "120"}], ",", 
   RowBox[{"SurfaceRayIntersections", "\[Rule]", "Numeric"}], ",", 
   RowBox[{"ComponentMedium", "\[Rule]", "BK7"}], ",", 
   RowBox[{"GraphicDesign", "\[Rule]", "Wire"}], ",", 
   RowBox[{"Scale", "\[Rule]", "1"}], ",", 
   RowBox[{"Chop", "\[Rule]", "0.001`"}], ",", 
   RowBox[{"Print", "\[Rule]", "True"}], ",", 
   RowBox[{"Show", "\[Rule]", "True"}], ",", 
   RowBox[{"Range", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}], ",", 
   RowBox[{"Simplify", "\[Rule]", "False"}], ",", 
   RowBox[{"SurfaceNormalCalculations", "\[Rule]", "Automatic"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5181886335402527`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
droplet4 = AnamorphicOptic[drops,{{125, 360}},{10},GraphicDesign->Wire, \
Scale->.00265, Print->True, \
Show->True,FresnelReflections->False,RunningCommentary->True];\
\>", "Input",
 CellChangeTimes->{{3.396791532650856*^9, 3.396791532950873*^9}, {
   3.396791577397915*^9, 3.39679158250515*^9}, {3.396797110659773*^9, 
   3.39679711106413*^9}, {3.396800654846307*^9, 3.396800655501265*^9}, {
   3.3968007273002577`*^9, 3.396800754453023*^9}, 3.396802055085223*^9, 
   3.518188596384794*^9, {3.518188769470105*^9, 3.5181887734827423`*^9}, {
   3.5181890099042997`*^9, 3.518189019117629*^9}, {3.518189117837912*^9, 
   3.5181891182744513`*^9}, {3.518189286705431*^9, 3.518189315077897*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"Rotationally Symmetric Anamorphic Optic\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189315676667*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"{point,order} = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"125", ",", "360"}], "}"}], ",", "10"}], "}"}]}],
  SequenceForm["{point,order} = ", {{125, 360}, 10}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189315682557*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Image Dimensions : \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"303", ",", "650"}], "}"}]}],
  SequenceForm["Image Dimensions : ", {303, 650}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893164720488`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Starting point = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"125", ",", "360"}], "}"}], "\[InvisibleSpace]", "\<\":\"\>", 
   "\[InvisibleSpace]", "1"}],
  SequenceForm["Starting point = ", {125, 360}, ":", 1],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189316763425*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"1", "1", "1"},
    {"1", "1", "1"},
    {"1", "1", "1"}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189316778064*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJx11UlKA0EYQOHGlUsXLly4iCIiIuI8D+08D+nMc0dw7RX6AB7Co+QoHsEj
aEh6UR8YSIrH+1+qipAk+Xibe4+iaOLv+TlcT3+i4BHn6+Q/6xQ8Dc8wN4sv
4OfxC/hFeAlepl/Br8Jr8Dq8AW9yzy38NrwD79Lv4ffhA+YP8Uf4Y/wJ/hSO
mY+z0J+N1/xzPMOf059n4fwF+13QX+Iv6a/wV/hr/DXvf8P5b+hv6W/xd/g7
/D3+Hv+Af8A/cr5H/BP+Cf88XvPv1TP+Bf+Cf8W/xnAGD0ZrYcxF+iJ9MWN+
EPqEPonD+YQ+oS/Rl+hL9CX6chT6Mucv05cHIVfoK+xfoa/QV+mr9FX66qjP
f6fjGn2NvkZfo6/T1+nr9HX6Bn0jxtM36Jv0TfomfZO+FcH0rQymb7N/e9SP
XodM3x6EvsP+HfpOBtN3I5i+S9+l79H36Hv0vXGf/z+m9GkBH8Mp8xn+C895
0+9wvh/B7N/nPv0UH97vF6pWq+0=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893167998323`*^9}}],

Cell[BoxData[
 GraphicsBox[LineBox[CompressedData["
1:eJxl1X1M1HUcB/ALEkVMpU3NYQ+48mgLNwWxpu4juZgmarI2sERUuKSSlF1Y
LjRjpYCgOUCdQwdREs4aPjCCqWwswQkaD3c83F1IzGJidb+fy8MGWve9fT7v
7x/exsGLP+6+v8/D+5u0Y2ukzWKxBPl/itRvcsYEXuQdyltevy+WnJtORUw6
EUTedvW6Qc7C0KABSxd562elDM22kbPOPnJhWyV5K7fcHrU9IufgQFf+zZ3k
PXg2e8r5o9QzZVXjpkXLtRdf/CamfBp5c3wPI/+bTz3pz6tP1D5UmD3w/g/k
3RxfsHh1K/U03N9woWOP9u/qj0S4d3rby/4jai+NC499coS8bxbNSDyeRr3b
Kv4N/bBRuyTMf8IC7Su7rl18LUX7zm+1BRVWuE+9h4xqq6pkteD7+rbPzQx1
lGkfK153a0mGdvMD/xPHav+tHjgYz9s/++bEtB1d2m+86o3tqdTeWdU7eVk2
6tdfPvXKrW91Pftbd5+uC5uG+vffu60qCLueW7crre9H9Mul2kF70E9XzksJ
k08nald8HT34VAT6Dz8INI5cbWMz6ux3yQjxlSbY88g1antY6Gp83OGda5fc
iCP33A7VMTLmnJ20YN4dcvv/u+j7DWRY9zfP23eS3IHjR5GxcEtuhGu99jLV
yAnk/i68fDBnlIyVM42Q4gbtJLNmbDiL3B25X9Z5WshIbU83418g99jw9oMr
jpKRWf3sHycc2vYvet3/5Gvv3Xikc+1S8liT3t58xkaGvzst1YZ26dMTLj1R
RZ6ky+ogZJz6s+ncu8naNYHCk2dv1IthnwaToaoztUm7KfevI5l28tSogesm
43py9f5mq7Yz8MDa/iJn5xzSHhl2vvfL69r3mw9vjPLBpuXkqvV5Z/B9pv8t
wZOqPTNwUJzXjIz+ZMHhq9qvqHbsxvOacUN356yIRn3M+Muq0qivqdbAV4r6
w9wvM9n+zPhbK9Ffc+uaLrNmHP0Xy3yYWVFFw8G1mCczcPwMzBvM8wnz/Jp5
A5bO+lmYb7P4p8bW6W2Yf5j3A+b9MY+XfHzpg8+xXzDvn1n10fxzP8dgP8Wy
vzDvN8z7D3M+wJwfMOeLWPIH5nyCOb/kvJJvMOcfzPkolvyUeki+wpy/MOcz
zPkt9Zd8F0v+S7/kfoD5/pD+y/0C8/0j8+KceG11ansG7PCkpufbyjBvjtp7
n51/dBXz6PjqQMmvx3yYX8c7KnismG+Hv4oLr6dg/h3qWOn5j5v3pdufGgfG
G7BPMO9bt4rhshHso1j2FeZ9hnnfYc4DmPMC5jyBOW9gziOY8wrmPJPzS97B
nIfy/JKXUi/JU5jzVuoreQxzXsOc59IfyXvpn9wH0l+5L2C+T2Qe5L4R8/30
PwNNfD0=
   "]]]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.51818931692239*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Sqrt[Dot[firstvalidpos-{posx, posy}]] \"\>", 
   "\[InvisibleSpace]", "1.4142135623730951`"}],
  SequenceForm["Sqrt[Dot[firstvalidpos-{posx, posy}]] ", 1.4142135623730951`],
  
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317031863*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Length[curve] \"\>", "\[InvisibleSpace]", "140"}],
  SequenceForm["Length[curve] ", 140],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893171139812`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"curvelength \"\>", "\[InvisibleSpace]", "163.43860018001266`"}],
  SequenceForm["curvelength ", 163.43860018001266`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317191493*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"condition id = \"\>", "\[InvisibleSpace]", "2"}],
  SequenceForm["condition id = ", 2],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317267345*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Ending point = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"124", ",", "377"}], "}"}]}],
  SequenceForm["Ending point = ", {124, 377}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893173349113`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"curve length = \"\>", "\[InvisibleSpace]", 
   "163.43860018001266`"}],
  SequenceForm["curve length = ", 163.43860018001266`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317443911*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Parametric Equations \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0.43311229047703353`", ",", 
     RowBox[{"0.3768806110375823`", "\[InvisibleSpace]", "-", 
      RowBox[{"0.04839151020211663`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0021087047163670684`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0004440324730211168`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"43.52117530716503`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0001259742958649175`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"58.028233742886705`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0004817257709492337`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"72.53529217860837`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0007632161591637405`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"87.04235061433006`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.00017395691430117916`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"101.54940905005174`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0001425840345888449`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"116.05646748577341`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0000843084652141848`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"130.56352592149508`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.00003433924777841335`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"145.07058435721675`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.04675800334844046`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.000658969683691927`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.001648130926748989`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"43.52117530716503`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0016801808226277967`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"58.028233742886705`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0000811853969346867`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"72.53529217860837`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00002402106270893667`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"87.04235061433006`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.000035292348655677815`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"101.54940905005174`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0001090318849746876`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"116.05646748577341`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0000884339087889736`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"130.56352592149508`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.000047533877267434633`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"145.07058435721675`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}]}], ",", 
     RowBox[{"1.0431025571857997`", "\[InvisibleSpace]", "-", 
      RowBox[{"0.044162498500867134`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0009691225187817519`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0007366251654133668`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"43.52117530716503`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0002187705665941897`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"58.028233742886705`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0005485202692493604`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"72.53529217860837`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0000819297215451895`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"87.04235061433006`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0001526349951030193`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"101.54940905005174`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00016016424424045893`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"116.05646748577341`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00014393322535644526`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"130.56352592149508`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00010330441904769348`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"145.07058435721675`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0428294877020139`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0027408438101370488`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0007386559080989727`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"43.52117530716503`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0003922730935550633`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"58.028233742886705`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00016885486331133344`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"72.53529217860837`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.000699261722248754`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"87.04235061433006`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00001957882227221759`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"101.54940905005174`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00040754608663325553`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"116.05646748577341`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.00004661082015280802`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"130.56352592149508`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.000016644165805856765`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"145.07058435721675`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}]}]}], "}"}]}],
  SequenceForm[
  "Parametric Equations ", {
   0.43311229047703353`, 0.3768806110375823 - 0.04839151020211663 
    Cos[14.507058435721676` Optica`Optica`Private`t] + 
    0.0021087047163670684` Cos[29.014116871443353` Optica`Optica`Private`t] + 
    0.0004440324730211168 Cos[43.52117530716503 Optica`Optica`Private`t] - 
    0.0001259742958649175 Cos[58.028233742886705` Optica`Optica`Private`t] + 
    0.0004817257709492337 Cos[72.53529217860837 Optica`Optica`Private`t] - 
    0.0007632161591637405 Cos[87.04235061433006 Optica`Optica`Private`t] + 
    0.00017395691430117916` Cos[101.54940905005174` Optica`Optica`Private`t] - 
    0.0001425840345888449 Cos[116.05646748577341` Optica`Optica`Private`t] - 
    0.0000843084652141848 Cos[130.56352592149508` Optica`Optica`Private`t] + 
    0.00003433924777841335 Cos[145.07058435721675` Optica`Optica`Private`t] + 
    0.04675800334844046 Sin[14.507058435721676` Optica`Optica`Private`t] + 
    0.000658969683691927 Sin[29.014116871443353` Optica`Optica`Private`t] + 
    0.001648130926748989 Sin[43.52117530716503 Optica`Optica`Private`t] - 
    0.0016801808226277967` Sin[58.028233742886705` Optica`Optica`Private`t] - 
    0.0000811853969346867 Sin[72.53529217860837 Optica`Optica`Private`t] - 
    0.00002402106270893667 Sin[87.04235061433006 Optica`Optica`Private`t] - 
    0.000035292348655677815` Sin[101.54940905005174` Optica`Optica`Private`t] + 
    0.0001090318849746876 Sin[116.05646748577341` Optica`Optica`Private`t] - 
    0.0000884339087889736 Sin[130.56352592149508` Optica`Optica`Private`t] + 
    0.000047533877267434633` Sin[145.07058435721675` Optica`Optica`Private`t],
     1.0431025571857997` - 0.044162498500867134` 
    Cos[14.507058435721676` Optica`Optica`Private`t] - 0.0009691225187817519 
    Cos[29.014116871443353` Optica`Optica`Private`t] - 0.0007366251654133668 
    Cos[43.52117530716503 Optica`Optica`Private`t] + 
    0.0002187705665941897 Cos[58.028233742886705` Optica`Optica`Private`t] + 
    0.0005485202692493604 Cos[72.53529217860837 Optica`Optica`Private`t] + 
    0.0000819297215451895 Cos[87.04235061433006 Optica`Optica`Private`t] + 
    0.0001526349951030193 Cos[101.54940905005174` Optica`Optica`Private`t] - 
    0.00016016424424045893` Cos[116.05646748577341` Optica`Optica`Private`t] - 
    0.00014393322535644526` Cos[130.56352592149508` Optica`Optica`Private`t] - 
    0.00010330441904769348` Cos[145.07058435721675` Optica`Optica`Private`t] - 
    0.0428294877020139 Sin[14.507058435721676` Optica`Optica`Private`t] - 
    0.0027408438101370488` Sin[29.014116871443353` Optica`Optica`Private`t] - 
    0.0007386559080989727 Sin[43.52117530716503 Optica`Optica`Private`t] - 
    0.0003922730935550633 Sin[58.028233742886705` Optica`Optica`Private`t] - 
    0.00016885486331133344` Sin[72.53529217860837 Optica`Optica`Private`t] - 
    0.000699261722248754 Sin[87.04235061433006 Optica`Optica`Private`t] - 
    0.00001957882227221759 Sin[101.54940905005174` Optica`Optica`Private`t] - 
    0.00040754608663325553` Sin[116.05646748577341` Optica`Optica`Private`t] - 
    0.00004661082015280802 Sin[130.56352592149508` Optica`Optica`Private`t] - 
    0.000016644165805856765` 
    Sin[145.07058435721675` Optica`Optica`Private`t]}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317519505*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Chopped Parametric Equations \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0.43311229047703353`", ",", 
     RowBox[{"0.3768806110375823`", "\[InvisibleSpace]", "-", 
      RowBox[{"0.04839151020211663`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.0021087047163670684`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.04675800334844046`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "+", 
      RowBox[{"0.001648130926748989`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"43.52117530716503`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0016801808226277967`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"58.028233742886705`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}]}], ",", 
     RowBox[{"1.0431025571857997`", "\[InvisibleSpace]", "-", 
      RowBox[{"0.044162498500867134`", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0428294877020139`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}], "-", 
      RowBox[{"0.0027408438101370488`", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
        "]"}]}]}]}], "}"}]}],
  SequenceForm[
  "Chopped Parametric Equations ", {
   0.43311229047703353`, 0.3768806110375823 - 0.04839151020211663 
    Cos[14.507058435721676` Optica`Optica`Private`t] + 
    0.0021087047163670684` Cos[29.014116871443353` Optica`Optica`Private`t] + 
    0.04675800334844046 Sin[14.507058435721676` Optica`Optica`Private`t] + 
    0.001648130926748989 Sin[43.52117530716503 Optica`Optica`Private`t] - 
    0.0016801808226277967` Sin[58.028233742886705` Optica`Optica`Private`t], 
    1.0431025571857997` - 0.044162498500867134` 
    Cos[14.507058435721676` Optica`Optica`Private`t] - 0.0428294877020139 
    Sin[14.507058435721676` Optica`Optica`Private`t] - 0.0027408438101370488` 
    Sin[29.014116871443353` Optica`Optica`Private`t]}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893176153803`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.43311229047703353`", ",", 
   RowBox[{"0.3768806110375823`", "\[InvisibleSpace]", "-", 
    RowBox[{"0.04839151020211663`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}], "+", 
    RowBox[{"0.0021087047163670684`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}], "+", 
    RowBox[{"0.04675800334844046`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}], "+", 
    RowBox[{"0.001648130926748989`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"43.52117530716503`", " ", "Optica`Optica`Private`t"}], "]"}]}],
     "-", 
    RowBox[{"0.0016801808226277967`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"58.028233742886705`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}]}], ",", 
   RowBox[{"1.0431025571857997`", "\[InvisibleSpace]", "-", 
    RowBox[{"0.044162498500867134`", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}], "-", 
    RowBox[{"0.0428294877020139`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"14.507058435721676`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}], "-", 
    RowBox[{"0.0027408438101370488`", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"29.014116871443353`", " ", "Optica`Optica`Private`t"}], 
      "]"}]}]}]}], "}"}]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317696711*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Chopped Order = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Chopped Order = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.51818931776758*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"{start, end} \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"0.05412828318875116`", ",", "0.27068354992927424`"}], "}"}]}],
  SequenceForm["{start, end} ", {0.05412828318875116, 0.27068354992927424`}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317843519*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"SurfacePoints -> \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"120", ",", "9"}], "}"}]}],
  SequenceForm["SurfacePoints -> ", {120, 9}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189317927929*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc4VW8cAHAKSWQVEpEGDZGVkK9IVtmZWcnessnI3tfe2TP3OicZUY5S
VpKRkmyijIr6aYh+b3+d5/Oce8/73vf9jvc8V9ftxmEbKiqqHVRU1O3/ro90
9/+7UhGY5woxLhMHLG3UmzITBsgTh8M+GwH/48ZHrsHtyH03hJlTQPTxoatv
Z/2RK0Oz1hZAYoXW5kWIJXKaucmhx3Ce+9nqQMY4cvDB4yQPUGj9UKdyaRBZ
++y8OAMoDtNXzjraIJ+LH80/ApeWOGZo2LeQeZ9NtASBGud33rnFdQLzWHh9
uCgQtB9eu3OgsA3Zya7XyRZ0npGKrRfrkdVago/ZgO6rdsfK8EXk4yv6Cjyg
/2Er1O8OA4G5T6x66s6AMeuSpe0gDbK8TWfJCpjwdPm4c7Mgs+MTN6fBVDD7
4kptOYG5LU6cyTwOZhf2hSRQH0FOGEwSVwDL+pbDOZRSAnPtOVttMw9W0v+9
k24QR87w/bX1CqzaTq4r+xojWxaU+vDDje4wRu1jMwTm8i2a7VgE3Bx/L4Pz
HEfeM/R+rhhsrKaNBD94Epjzq33uospgszBp3lfwzymSd0TWwPbrs+XXLE+R
2TjEM33AgUbGWm3aiMCc6HQtGingEEsrFFKF9sexneRVSAJHpm6LZ8Ho+47+
FDHXNHDiPPfp8tFiAnP4GNMu9wFcTjzs7Tb9j8Dsm1v6766Ae0XBRkX9CoHZ
HuEyER4G9896RZKvcwjMpmN+wfEneEjRaLZZot9rY23BKCwBHs8NMkZ7vQns
5t3r6uaD4Dn3uHdEXpHArGkCSzcKwJsvafBDgDyBWaQYDAvKg7ft19C4+xRk
XuqmD0rgTblSYld+lMDMK00mo23AR+77wcWZRAIza+biN2UCX+Pt5T6fMQIz
7SE6D7mAf+of2WlSC4EZkvvjJ/+A/xjVOp6L5mN41PraWhME8P9NlhxJIDCD
nEphrVEIoCwZZDLSE9i1UDnZZA8I7PU+7cl5jcD0LhRYH/sNwVRGnrreuwlM
01/1oaMlhIknCp+XRfGp9B0P7C2BMH1dy6bzo8hXxSvZZCHMe5+PTpgwgSmW
pfRy9kNYY7IMIfmOwC5qzYoRUnDnvPlL8YwXBCafPSL+JQTC5a2VTwT1Epj0
d1bfaHOIVF42bn2O1vf0gL6HCgaRtpeLNB5FI9N4qSQLQmTU3ZsqXtoEduqc
p0ChKUR2KRlFPEfrfyKXXiTFDqJUb9ylaJwhsOM6heVYOESrfd9rOPCIwPji
EixacYhV17RUCXAlMNYjHxQzVyDWIS2FvruMwFikS9ImuCE2ZoTB69QOAmO+
ohHHdBxiu668FBL4SGBM7pYNheYQd4lZo+yyE4Htvpd7cXkd4uUmqceVJwmM
+vN1GJ2ExFMpga+7dxJ1cxo3rm9uQ6K66a4f3IxE3YwoZ5WeESQ68JMcd34h
6qbYqu8OqUFiRWGi+TwNUTc2eFO5LRGSDjv/mtmiI+qGJM+T+rUhmUOpucmr
hKhrz0y07GYEUrDDAWmDi0Rd3hPhnP3bQEoanhHqMyTqcs4oMsu6AqlQ7lhA
yipRl5n9DtvtDKR22kNuzPJEXYptWkD/fkih9sMU6FKIuqh56fCTC5AS/kFz
mKWZqPOwDy+ac4fUqL7G3V+eE3WXsmjZmdwhPSLfY1dfGkGZy2sJflwE6Wna
K24nFAjKdIkut4MYpJfspBbg8iYoExWv+OZ+Qjph8Z1V9zpBeVsd4GkwCem/
/nz50ddFUF5kFETWt0GG69OOjzIxBKV+t3bYwYeQaRCg4VwsS1BCLa9Qr9yC
7ENhCr+MPxOUfePgvfceZAt3KjFepyMorOxOcRbqkH2BXv9l1AJBYVKVUHI1
hGzT8IrL9psEhbam4HSrLWRnG/z6xS5CkDd03z76UAc5rO5ilyToCPLbsyp3
N/5ALrUTUTNUTZCzhMb/+q1C3mhEcYd9C0FmOfDtg3YH5C10z8xZqxLkPa/m
XyQaQ95/DBqq2mMEeVd4yY6TcpDPGpHbVM1D1G7Ph+9VdYZ8dUMxJ79tonY1
ftllSBTyW72CnpyuIGp7PR7oHlWHgryU1Pp9OFF7J//E7e/8UKjnNJCRpEvc
W4k0Z+Z9AcWSoZ4yzDuImjb90zom21DSn78rdZqPqDZMGyJ2noEyWT+qbWdR
onLVomp6dyKUpzF73Zw7RlR4Zs/dSDKEit/Q/lCzmSgjNHd+LfoDVfIBjByD
B4nSfUFluiqhUJ1WlhjYkEwUn30b8a5AG2re8XwkKtWJuwkjEl+F2qGWSvVo
TesFInci5tQvvWkgS9lw01ZKE5mdMffduV8B5UplhuKNs0TqHHbwINd+qHNc
dHbcDCASYehLtuVOwKRFQxqszIiI/oV3Gz7LgFWK97NuqhP+Q+KKyozjgFX9
vv2Ho4/wT6yfo0pkBqymXcaR2CT81SR+8f/QAYyiOtJpnE/4tUvnNp/vB6xB
M/Rv6hbhS7msIvIkG7COk1s8Sz8J77iQWZ+T+oBNHuGrsGsjPJRICysrnoCz
zJ9ZPR1BWHnmvQqRmgOcTVP04hVzwvLbuWObDiWAszedrWpYJyxvjSS8PJsK
OEeUGDdjNWG+dM7YkHYIcB4uTquxV4TJl3xZtXYfwAUZZq/WhhC6mxV0h38+
A1xO8IvDd0tCqMd+pWYHCfAL7nhGXj3BPwZ7ulkHAJdvttiPuxOsb8iaHSRL
wC9e8g8SmoE9nf2xESIKgF/WyumwPAni+lpbaQbNgGuL/rA/bw1qd4wjrt4V
Atz6YKmNvg1cT7Ue9rLjB/ymzJBYoj+YxQlLcHxB49kYzanTG4J52Eqnn1QA
4HYp1V84LcBSulLgyDtOwJ3+a5Y5IgM3BPtCKBw7AfeK1nUis4ItLf/JsZLv
gEf0afVUkcCltYlpXT8C8MjOQqEXQ+Aq9dW82VEX8Cji8dPcRnC9f2Rs73AU
4DEU2ys/FcCtyl/sl0cj4Am39fVN48C911Xre4kr4Gkzh91MesGzEbYGN88A
XvzIs43bGHzi74xsbEkBXlJs3dCjAT4vVx6lx3IDXhoxKk6dDL4sujVTk/WA
l6uovq/1BN8MtoTDNImAV7VIPA9TBL+7VtNLB9B86gwz19s7IQCTGS7QSwAc
O+poNGwJAevWzF9zGJG/NEy0T0CgRDTDfOwM4PfD7nvf6YHA5qcnE8ihgDek
nVHN+wVBT2hSBQdGAW91St8Ui4LggUYWuqtsgD/iy+zNb4IQtmwuj516yEO0
5euPIUTfO8tmAa13m5hg9yFXCBkVWGRooQa8fcrxeUwPhLqVCvGVo3h5vnpN
XlAXwnwMxDoEaADvjH6z9SwPwrIOT/1eIADv4m/d98gMwpqWjy7tQc/rvlpZ
HVQMYb98XHhsbgDem051sjUD7gS5PTwztw54/xDvUBkPhIct6+frAuCv1NY8
lvggvMhKR6bQGrldb+GOAoS3jXC0Z84DPlDVccn6L4RvNvznafsR8CH7C1kq
aRDhfX1gj8Il5Nf+pdzaEJHWPhu2QAZ8GBR8sGcQcV+grmtLBvDXLM7e9CwQ
8Xnq1uP7moCPFIvM+KdBpP0FdyVXNN831A/kGMNRn00WEtzXhmxJ2Pl8h8iy
yYQxsjrgb7nt5S4dhMgZn2sPDccAHw3cUMxugCiT2AeFw48BH/uRfdT7KkRf
kReoj1kA/L2CVs35IIh2dHirLqeIHB1lovEQomPSeP4QMYCPs7qZSeyF6GeT
+iOfjgA+wS7wVzoWYi4YXtbrQOs9odX5YfgzxJi66T05y4Mct6DaKwsx/hHz
mZwY8p+MB571ENNQFVtaNQ345MuaJGVJiBUexIv9x5G3edu9+yFWY6QmL+4/
wKeE6d/TKKK+//bADU40/lSU8i5edYgtH9JJuq+CjGVIVzBCbEcfZ2oXyt+p
d6apsV0QO9NxpdDGCPDp42o0tJsQx1u9xUZB+T6t7gbUhyFONsebO6UD2WX3
J14TiDOOuubi5oBMzn0j1QZxGUaqMmv/Pv+CpLDLGOLqLxia7ED5Mb3407ao
DOIG+boZP/wEfIaHT65AA+IZx7sCHVA+zkh23yhWhXjhc09t7rQgX82fffsH
4q8mFz/fQuszY50v9eAFxLvMW99mr0P2fT6q0grxSVK0TvFyyHEHFOXZIZ4S
Een58AlybsaX2VGI73814xXOgVwta8ZnBfFfuDj1jM2RG3fTBc5AArPZ0fUL
vsjt2w58/0GCSCG9RNsmcu/BHcMnIUFrom37zz7kQXOdrThIcD+gIlnCgPym
a6TqOCSQdO4+XvmKPGbIdLsQErCojtuVaH9mxvf49+KQMNBcbyosi/x+Pi/4
ASR8XXS+YJuB/G7m++kTkMjKtrKnr+Tf83bS7b4EiWdlRSl2qH7ODKjofXWC
RB1LaaZXVcjdFCvLJ5DocYeK/RSqJzPEufvBtZCYUhRVJYb6w0z9bN8+A0jE
W3uaTnEhV9SJp4pA4uBw18nlNeSsfDfmCEhc+xj0+f1t5KgaWvU5SGL99fHz
VwnkW29v1zRBkhj9bk4sEtniqOUFApJ02d4biP9bX1WSZGsKJHlym2XziSGL
ckdH8kNS6qHEF/dykfc/nSoXg6T7fA5TRej+9K+Y7oEVSBri+dJxjQ+51SnI
JxOS2Zi+toijfJzOiba4vwXJYtR2lGk032lvgjb0NyTrrIVK6YsiC4UMth+H
5JSuxM6hQBSff+k5TFQgGScHNyyi500N1xiPTkDyIGn3ztF/8ewre1ifHUj0
5e5d2qifTV0W6v6SBSSulIz3dK+R2c80UuSBJBS0M4Y4jvKlMqze1h5IqhoP
CpfKUH49lA7VpwZS9Budq7QjyH7jJT2ngZT14G5bzVVkqYxW7k9Aqkw5TeZD
8xuvVRYLZQBSlzLtDw3UH96HJgkJzkEKXVYqi1UPsmj/tIs3pHDYdUkBqpdj
U4edru+ElONSEi+3UD0fk/ztLSwCKcovG/RYUf8a7fOYf8MGKRGLIh12aD6j
rj8vhEZDSrqFs1/3IWTmQo+gh5BSOrLk/hHl81sNLbZjgZDy9HGFA9cFVN9q
TyzHPoVUKj8a5fViZCC/0m+HVOZZ0XFxVB9fD2qt1p2CVD71LNlIFE/Dn1cz
n7RCqjwHU0HOe1RP2SM/bQ9AamBW1E8JVsAHs9ZX2WkgNe6b3cRLQWTuwEZB
T0jNvRp4ZAn114EDUy5awZDa/EdSIALFaz/14nWqK5C6oTRxhg7Nt8en5evq
GKS5B4pGVaH47B5/GkEph7SQhz2Bj4eRFWaCKp9CWtJGlPjbB6if7LyZM05A
GtnRTktwGfBnHn6Nex0gbUmW8uVJLOpXa2XyXsch3To8rurID+TztFV97JDu
WfptLACN9zg4oP8cOseHPfX0dUbr82hnoT8lGdILf9XejET737zR1227Cunj
2r8VjV6hfhqaaKmhAhn6JdIVn9H5Bm8q0XzyEjJuFJ9BBRP131V6T28ByHC/
65xsj/anTrfrzfAAZCSkPbm/gPpbLQNz0UUjyHjm8JCH2wv1e8HqYOlKyBR/
Cqp69IBnHjL47nwGslj5e60D0PgZfOb7ylkg69Bi5OufqJ+lH6p3KQiCrNO1
XvsM0gFP5VJNkUuCLFXRBaUBtD6JPw5KHHOErJCje60lVdF5xtooOO4RZK3c
f3Ph+FnAPTfoRoYkILvTJZ1OA8W7R0Vqp0MqZI8cEgh+8Bdw92t8Q/pfIHuu
z988Rxlwl9oL1zi2IIdaIGibWgdwe8Wo2T/HIEe2/plT4RvAzZjNWsYXIQdz
zPU+6w648snU+CPdkJt9pHyuDuW3Up5ZSjgZciviqyr3dwKuyHCaKfc95D5Y
M648je7Lzwx/yh6B3MGGjlMKG4BL++uuNQtB3h6Bgm+jDwE/pXbm764VyLsd
376VaQc4swtJ8jUz5FtmQg3dDsCZHi/zGPlCvstTXTBwBJyRMbl7ngHyA1bU
arpQfaYvaxKvyoT8jPPzMQLI1O3hdU92QH5P60Naf1nAvlUoqN5RhQIxYz06
bhbA3pwaiAxQhrvUP+m06jQByxROmaCmgcLc4p/X47sBS+eZ0D15Agord7wP
L68BLJUhreVcJhTWW6VtEG6AJc4oVh+2gcI+rjsFpbyARQbe3yPPDYVbzqo7
qD4C5mXDv9Q/DUUiI8ESBguA6TDeu2QtDEUpCtjuIWHAaDtiGqMCoFi7pXY9
Iw2wndw//H5NQrHhUc9613XAqNwrjm0dgGKzhMnCZAzqNoTjWWi4odjRuLJ1
KhHqpvPPc5T8huLw2Q3T+kioezBsZt0pBMWNDxQsnMuhzgS/wK3yC0oOatmV
MLMBJf+WwEucFUqmDT1bIk2AktlgcVugBUoWqJzlRrmAQvo+yq48CiXLVULa
5GSgRDqFlcV+gpKNb4vKszZAcT331kJOB0qZggK4P88CBa5mbXUnQ6mMzpOb
TziAPOW9Gt80DaVpezRE15qAzEV1nddAEcoUKBdH+Dzh3uWn68PU0VBeeXEw
/LcmVHuwlUtHhkLFlIamoz0DVMY22F7UuAiVm0IvRpKeQ7nV1q6ezN9Qvb+h
99JSAJRqvWQ2lOaDGlrWHO/2MSjepUvV4+YCNas3O4wV5KAgbjSJvTwU7jVU
N8v4H4IcA701ux4/qDXUtO9PQHF96WhPKI8b1BqP3Gnq/Q05ZzfkWTNMoPa6
SX/LlTOQw5S309bzAdRaWfx5nrELsp+tCN+3roNaJ/06Nuc4yBanuDGs5UNt
8KJZRe1llLePE/wb9aG2DHeTP8cL6QP6L88vukPt0uvtQZ0N9P4fd0qtgQFq
V54tKTQHQjql3VwR9dfaz/XQvpwP6Ykil68uekHterxQt28rpKtzSjFt1kDt
b8G1ru1ESHvGopJVqwvk3fsNNAVNUB2tteONzwfyMUJgF689pFZuTRtunQCy
YJBsANkJUrO0lXs2e4F84tzjVu1YSPX+8faRdjGQT1f/Cb4OkCquK3SpfBLI
4oE3dr3zgxSK+M8vxeFAVhh8LvIxHkhldRPWIqeBbHKFYmp8E0jpt2SXf/ID
2fTVvvAkbyBFnEsIrC0CspnWuspkFJCsO2hZ1u4D2fLqvqj2o0AS+GBmSuIF
sq3ENyZNDUhWrJs0XLsFZI9W1vGIVUi8sPLiofoRIEcXlYdfQOcMXvywYPkH
IMesrZkqHoWELV9HgyYWIMddrF/rG4WEx7vfsQ5cAnLCeMFFHQwS5C6L0NQ2
Ajnl799HF9cgXpZnqdnpHpDz/mwPJfhDrIyS02iNNpAprx790WqGWM6kv9QH
6IGM0csxmKpCzPfxmRe7lICMyy8bzVRCTF1IBq5KAXJ9xViBySTEHJ3G5269
B3Kz5SZLQz1Es7BGe4ZQAflJsLzoRzWI+HhKXP7EGpCHrpfdGm+CiOftQns6
kYdN+T6dOAURpYaW134oAvm1Ye/i0V6IME/IHktaAPIbjTqH2zIQPsLGKVqv
AOQx3vtUjafhztOYatJ5tL8zjjmOvF0QWnjIrYfnJpA/Vw6fk5WE0BBF4vOV
z0D+YnGE9HwbQi3s11QnQoD8dd/UbkokhPK1fD+tlAHktcAszYxzEKKw9Iy5
Jw3I36UY3xUrwO1LUQKX+FFe/rLY/fA/NbhNy8BSJSKMvMUwOL0GQc9TSp/M
PgDy7xyfGQUuCLp8D9sl8QbImy+TJ/KXIFBtj6BPXAWQtwWes1augb+md7OT
czBQdoTJ3LNhBn9msR+qK55A2Um7pHLeEPxefWsuW7ZCjqVprd4FfjohDxvZ
9YFCExcgOJULvvpPvOzN3wGFLsB2VvEM+O7PjbpzPgp53YVTIwJ83vjSO6MX
P8ou+0muuV3gYySjy6KaCBR6Haogi5fgbfqp+fKvOKAw7L1c9FsRvHkmaR6g
cwWFwb+Uo8gGvCZGyGo7O5HnHLV2vAYvi1f0vYfNgbLn/vmdj9rhlvWn4ozg
dqAwyb21kioHD+dHrM8qaIDCQsd58oMOeBzPPK4khu6zWCW71hSD+7SXZO9g
CHLr3kraEHDXl5OqnEoHCqv94XVsL7j6blQQJ02BwlaT90HpOrgsf6oS+ITG
Y9vQeNTOAy4W81bmageBwq6wI+IuDTirfH0fQfJAfhkxb3sLHLlsmPLdOICy
b2B8KoITHBLSV/dK3AHKfsZnkrTc4EDVp9TYlYR8+X7AQTuw+6QjWVd6BflB
6XDZFbAzu9vu1DSI/LHiYzQT2A5+K5ayQvvDwY2tTlmBTUu9kvskNbLfuxe2
umAjwvud3jcTuexnmUcu3CxNHt22voz86pDbvS6wTojl/V2I9oeTN3hyUxCs
qVmcFyvRfDgvPoxA70M3vO/2UxVsIFtvHvILAyvzgTLhlm7kkjQJflOwHPba
tRSqhNz2CTfXAkvVQ6ZHS5SR36kc7yoEC//Ck7JJH5HX7mUY1YK5NbMJf+YZ
oHDRc2wfvAFmVxIlzO/FIvPE3hA8BteluCqvfpJGFtnxtGgcTPnwYmnLR8gQ
zt+yAia7jVhMrqK+xKXJcLtBGoy+7ZmdVUZ9jsske2xCAAzHX9Kt2Wkj25w5
nxgOBp15jnnxnMguvXlnGuAa5rO56In6HJeXK7VUDOjnWlT1bxoh+3O5CKmC
XsQ1C9CUQg7smU5vAV1XI6YDjF+Rg+6YcfOAjpFdkWikxb/7F+dvHgZtxQi6
q7PfkP3o/U79B5rGJiYmraXInm+4pWXhinAnzfabPchONX1mDKC+Q31x8M1z
5BtRpMDPoPLm4yTd0wVkQwf78GVQvlf4tEVuGVldz8DDG5RC3dzX512RZS9d
1/SBi9cMO4qbJ5FPygWJqYG8Pn5KmTYamVO2+WIbnN+eC/czLUbeochWxw2S
1ZeVFbXQ7+Nc1kpsYYCzeu+OTaX+QR66eaquEU5snXvQO/YWuSnk81I9HNbj
EYn4K4icW/JumAFYddvUtzZ7kAP7Pk+elYs62fzv/z5kk23RZJb/AZ4Uq1Y=

      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc8lV8YAHAKSWQVEikNGkpIQo5IRNmZWcneQlZGru1y7Z09c6/7JiOq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      "]]}}},
  AspectRatio->Automatic,
  Axes->False,
  AxesOrigin->{0, 0},
  Frame->False,
  PlotRange->{{-3.921550787550597*^-18, 
   0.06985259323281913}, {-0.06425361332024174, 0.058780566133055795`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189318005885*^9}}],

Cell[BoxData["\<\"RunningCommentary -> True for ComponentFoundation.\"\>"], \
"Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189318143866*^9}}],

Cell[BoxData["\<\"Constructing single surface.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189318211288*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"{symbsurface, surface, rawaperture} = \"\>", 
   "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{"{", 
      RowBox[{"False", ",", " ", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "#1", "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.04839151020211663"}], "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"14.507058435721676", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "+", " ", 
             RowBox[{"0.0021087047163670684", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"29.014116871443353", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "+", " ", 
             RowBox[{"0.04675800334844046", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"14.507058435721676", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "+", " ", 
             RowBox[{"0.001648130926748989", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"43.52117530716503", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "-", " ", 
             RowBox[{"0.0016801808226277967", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"58.028233742886705", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}]}], ")"}]}], ",", " ", 
          RowBox[{
           RowBox[{"Sin", "[", "#1", "]"}], "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "0.04839151020211663"}], "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"14.507058435721676", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "+", " ", 
             RowBox[{"0.0021087047163670684", "*", 
              RowBox[{"Cos", "[", 
               RowBox[{"29.014116871443353", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "+", " ", 
             RowBox[{"0.04675800334844046", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"14.507058435721676", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "+", " ", 
             RowBox[{"0.001648130926748989", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"43.52117530716503", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}], " ", "-", " ", 
             RowBox[{"0.0016801808226277967", "*", 
              RowBox[{"Sin", "[", 
               RowBox[{"58.028233742886705", "*", 
                RowBox[{"(", 
                 RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}],
                "]"}]}]}], ")"}]}], ",", " ", 
          RowBox[{"1.0431025571857997", " ", "-", " ", 
           RowBox[{"0.044162498500867134", "*", 
            RowBox[{"Cos", "[", 
             RowBox[{"14.507058435721676", "*", 
              RowBox[{"(", 
               RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
             "]"}]}], " ", "-", " ", 
           RowBox[{"0.0428294877020139", "*", 
            RowBox[{"Sin", "[", 
             RowBox[{"14.507058435721676", "*", 
              RowBox[{"(", 
               RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
             "]"}]}], " ", "-", " ", 
           RowBox[{"0.0027408438101370488", "*", 
            RowBox[{"Sin", "[", 
             RowBox[{"29.014116871443353", "*", 
              RowBox[{"(", 
               RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
             "]"}]}]}]}], "}"}], " ", "&"}], " ", ",", " ", 
       RowBox[{"{", 
        RowBox[{"6.283185307179586", ",", " ", "0.21655526674052308"}], 
        "}"}]}], "}"}],
     ShowStringCharacters->True,
     NumberMarks->True],
    InputForm[{
     False, {Cos[#] ((-0.04839151020211663) 
         Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
        0.0021087047163670684` 
         Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
        0.04675800334844046 
         Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
        0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
        0.0016801808226277967` 
        Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
       Sin[#] ((-0.04839151020211663) 
         Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
        0.0021087047163670684` 
         Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
        0.04675800334844046 
         Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
        0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
        0.0016801808226277967` 
        Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
       1.0431025571857997` - 0.044162498500867134` 
       Cos[14.507058435721676` (0.1624059165590127 + #2)] - 
       0.0428294877020139 Sin[14.507058435721676` (0.1624059165590127 + #2)] - 
       0.0027408438101370488` 
       Sin[29.014116871443353` (0.1624059165590127 + #2)]}& , {
      6.283185307179586, 0.21655526674052308`}}],
    AutoDelete->True,
    Editable->True]}],
  SequenceForm["{symbsurface, surface, rawaperture} = ", 
   InputForm[{
    False, {Cos[#] ((-0.04839151020211663) 
        Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.0021087047163670684` 
        Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
       0.04675800334844046 Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
       0.0016801808226277967` 
       Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
      Sin[#] ((-0.04839151020211663) 
        Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.0021087047163670684` 
        Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
       0.04675800334844046 Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
       0.0016801808226277967` 
       Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
      1.0431025571857997` - 0.044162498500867134` 
      Cos[14.507058435721676` (0.1624059165590127 + #2)] - 0.0428294877020139 
      Sin[14.507058435721676` (0.1624059165590127 + #2)] - 
      0.0027408438101370488` 
      Sin[29.014116871443353` (0.1624059165590127 + #2)]}& , {
     6.283185307179586, 0.21655526674052308`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189318299884*^9}}],

Cell[BoxData["\<\"Constructing SurfaceFunction format.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893184006166`*^9}}],

Cell[BoxData["\<\"SurfaceLabel -> OtherShape\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893184793653`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"SurfaceFunction -> \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "#1", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "0.04839151020211663"}], "*", 
             RowBox[{"Cos", "[", 
              RowBox[{"14.507058435721676", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "+", " ", 
            RowBox[{"0.0021087047163670684", "*", 
             RowBox[{"Cos", "[", 
              RowBox[{"29.014116871443353", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "+", " ", 
            RowBox[{"0.04675800334844046", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"14.507058435721676", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "+", " ", 
            RowBox[{"0.001648130926748989", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"43.52117530716503", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "-", " ", 
            RowBox[{"0.0016801808226277967", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"58.028233742886705", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}]}], ")"}]}], ",", " ", 
         RowBox[{
          RowBox[{"Sin", "[", "#1", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "0.04839151020211663"}], "*", 
             RowBox[{"Cos", "[", 
              RowBox[{"14.507058435721676", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "+", " ", 
            RowBox[{"0.0021087047163670684", "*", 
             RowBox[{"Cos", "[", 
              RowBox[{"29.014116871443353", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "+", " ", 
            RowBox[{"0.04675800334844046", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"14.507058435721676", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "+", " ", 
            RowBox[{"0.001648130926748989", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"43.52117530716503", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}], " ", "-", " ", 
            RowBox[{"0.0016801808226277967", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"58.028233742886705", "*", 
               RowBox[{"(", 
                RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
              "]"}]}]}], ")"}]}], ",", " ", 
         RowBox[{"1.0431025571857997", " ", "-", " ", 
          RowBox[{"0.044162498500867134", "*", 
           RowBox[{"Cos", "[", 
            RowBox[{"14.507058435721676", "*", 
             RowBox[{"(", 
              RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
            "]"}]}], " ", "-", " ", 
          RowBox[{"0.0428294877020139", "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"14.507058435721676", "*", 
             RowBox[{"(", 
              RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
            "]"}]}], " ", "-", " ", 
          RowBox[{"0.0027408438101370488", "*", 
           RowBox[{"Sin", "[", 
            RowBox[{"29.014116871443353", "*", 
             RowBox[{"(", 
              RowBox[{"0.1624059165590127", " ", "+", " ", "#2"}], ")"}]}], 
            "]"}]}]}]}], "}"}], " ", "&"}], " "}],
     ShowStringCharacters->True,
     NumberMarks->True],
    InputForm[{
     Cos[#] ((-0.04839151020211663) 
        Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.0021087047163670684` 
        Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
       0.04675800334844046 Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
       0.0016801808226277967` 
       Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
      Sin[#] ((-0.04839151020211663) 
        Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.0021087047163670684` 
        Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
       0.04675800334844046 Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
       0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
       0.0016801808226277967` 
       Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
      1.0431025571857997` - 0.044162498500867134` 
      Cos[14.507058435721676` (0.1624059165590127 + #2)] - 0.0428294877020139 
      Sin[14.507058435721676` (0.1624059165590127 + #2)] - 
      0.0027408438101370488` 
      Sin[29.014116871443353` (0.1624059165590127 + #2)]}& ],
    AutoDelete->True,
    Editable->True]}],
  SequenceForm["SurfaceFunction -> ", 
   InputForm[{
    Cos[#] ((-0.04839151020211663) 
       Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
      0.0021087047163670684` 
       Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
      0.04675800334844046 Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
      0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
      0.0016801808226277967` 
      Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
     Sin[#] ((-0.04839151020211663) 
       Cos[14.507058435721676` (0.1624059165590127 + #2)] + 
      0.0021087047163670684` 
       Cos[29.014116871443353` (0.1624059165590127 + #2)] + 
      0.04675800334844046 Sin[14.507058435721676` (0.1624059165590127 + #2)] + 
      0.001648130926748989 Sin[43.52117530716503 (0.1624059165590127 + #2)] - 
      0.0016801808226277967` 
      Sin[58.028233742886705` (0.1624059165590127 + #2)]), 
     1.0431025571857997` - 0.044162498500867134` 
     Cos[14.507058435721676` (0.1624059165590127 + #2)] - 0.0428294877020139 
     Sin[14.507058435721676` (0.1624059165590127 + #2)] - 
     0.0027408438101370488` 
     Sin[29.014116871443353` (0.1624059165590127 + #2)]}& ]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893185650454`*^9}}],

Cell[BoxData["\<\"Constructing symbolic values.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.51818931864567*^9}}],

Cell[BoxData["\<\"Constructing SymbolicSurfaceFunction.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189318735135*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"SymbolicSurfaceFunction -> \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Cos", "[", "#1", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "14225165"}], "*", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"386005131", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "26608091"}], "]"}]}], ")"}],
              "/", "293959931"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"221702", "*", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"466233995", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "16069212"}], "]"}]}], ")"}],
              "/", "105136579"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"24126665", "*", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"386005131", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "26608091"}], "]"}]}], ")"}],
              "/", "515990061"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"648629", "*", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"466233995", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "10712808"}], "]"}]}], ")"}],
              "/", "393554292"}], " ", "-", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"345005", "*", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"466233995", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "8034606"}], "]"}]}], ")"}], 
             "/", "205338018"}]}], ")"}]}], ",", " ", 
         RowBox[{
          RowBox[{"Sin", "[", "#1", "]"}], "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "14225165"}], "*", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"386005131", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "26608091"}], "]"}]}], ")"}],
              "/", "293959931"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"221702", "*", 
               RowBox[{"Cos", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"466233995", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "16069212"}], "]"}]}], ")"}],
              "/", "105136579"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"24126665", "*", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"386005131", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "26608091"}], "]"}]}], ")"}],
              "/", "515990061"}], " ", "+", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"648629", "*", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"466233995", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "10712808"}], "]"}]}], ")"}],
              "/", "393554292"}], " ", "-", " ", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"345005", "*", 
               RowBox[{"Sin", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"466233995", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                    "#2"}], ")"}]}], ")"}], "/", "8034606"}], "]"}]}], ")"}], 
             "/", "205338018"}]}], ")"}]}], ",", " ", 
         RowBox[{
          RowBox[{"281759384", "/", "270116665"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"6052289", "*", 
             RowBox[{"Cos", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"386005131", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                   "#2"}], ")"}]}], ")"}], "/", "26608091"}], "]"}]}], ")"}], 
           "/", "137045892"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"20749303", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"386005131", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                   "#2"}], ")"}]}], ")"}], "/", "26608091"}], "]"}]}], ")"}], 
           "/", "484463021"}], " ", "-", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1460809", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"466233995", "*", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"109729209", "/", "675647854"}], " ", "+", " ", 
                   "#2"}], ")"}]}], ")"}], "/", "16069212"}], "]"}]}], ")"}], 
           "/", "532977835"}]}]}], "}"}], " ", "&"}], " "}],
     ShowStringCharacters->True,
     NumberMarks->True],
    InputForm[{
     Cos[#] (Rational[-14225165, 293959931] 
        Cos[Rational[386005131, 26608091] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[221702, 105136579] 
        Cos[Rational[466233995, 16069212] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[24126665, 515990061] 
        Sin[Rational[386005131, 26608091] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[648629, 393554292] 
        Sin[Rational[466233995, 10712808] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[-345005, 205338018] 
        Sin[Rational[466233995, 8034606] (
           Rational[109729209, 675647854] + #2)]), 
      Sin[#] (Rational[-14225165, 293959931] 
        Cos[Rational[386005131, 26608091] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[221702, 105136579] 
        Cos[Rational[466233995, 16069212] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[24126665, 515990061] 
        Sin[Rational[386005131, 26608091] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[648629, 393554292] 
        Sin[Rational[466233995, 10712808] (
           Rational[109729209, 675647854] + #2)] + 
       Rational[-345005, 205338018] 
        Sin[Rational[466233995, 8034606] (
           Rational[109729209, 675647854] + #2)]), 
      Rational[281759384, 270116665] + 
      Rational[-6052289, 137045892] 
       Cos[Rational[386005131, 26608091] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[-20749303, 484463021] 
       Sin[Rational[386005131, 26608091] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[-1460809, 532977835] 
       Sin[Rational[466233995, 16069212] (
          Rational[109729209, 675647854] + #2)]}& ],
    AutoDelete->True,
    Editable->True]}],
  SequenceForm["SymbolicSurfaceFunction -> ", 
   InputForm[{
    Cos[#] (Rational[-14225165, 293959931] 
       Cos[Rational[386005131, 26608091] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[221702, 105136579] 
       Cos[Rational[466233995, 16069212] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[24126665, 515990061] 
       Sin[Rational[386005131, 26608091] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[648629, 393554292] 
       Sin[Rational[466233995, 10712808] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[-345005, 205338018] 
       Sin[Rational[466233995, 8034606] (
          Rational[109729209, 675647854] + #2)]), 
     Sin[#] (Rational[-14225165, 293959931] 
       Cos[Rational[386005131, 26608091] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[221702, 105136579] 
       Cos[Rational[466233995, 16069212] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[24126665, 515990061] 
       Sin[Rational[386005131, 26608091] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[648629, 393554292] 
       Sin[Rational[466233995, 10712808] (
          Rational[109729209, 675647854] + #2)] + 
      Rational[-345005, 205338018] 
       Sin[Rational[466233995, 8034606] (
          Rational[109729209, 675647854] + #2)]), 
     Rational[281759384, 270116665] + 
     Rational[-6052289, 137045892] 
      Cos[Rational[386005131, 26608091] (
         Rational[109729209, 675647854] + #2)] + 
     Rational[-20749303, 484463021] 
      Sin[Rational[386005131, 26608091] (
         Rational[109729209, 675647854] + #2)] + 
     Rational[-1460809, 532977835] 
      Sin[Rational[466233995, 16069212] (
         Rational[109729209, 675647854] + #2)]}& ]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893188498287`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"SymbolicValues -> \"\>", "\[InvisibleSpace]", 
   InterpretationBox[
    StyleBox[
     RowBox[{"{", "}"}],
     ShowStringCharacters->True,
     NumberMarks->True],
    InputForm[{}],
    AutoDelete->True,
    Editable->True]}],
  SequenceForm["SymbolicValues -> ", 
   InputForm[{}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189318931039*^9}}],

Cell[BoxData["\<\"Constructing SurfaceNormalFunction.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189319031145*^9}}],

Cell[BoxData["\<\"Constructing SymbolicSurfaceNormalFunction.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189319128893*^9}}],

Cell[BoxData["\<\"Constructing analytic JacobianMatrix.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.51818931920151*^9}}],

Cell[BoxData["\<\"Constructing symbolic analytic JacobianMatrix.\"\>"], \
"Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189319272525*^9}}],

Cell[BoxData["\<\"ExtrapolateSurfaceFunction -> False.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189319364985*^9}}],

Cell[BoxData["\<\"Plugging together.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189319472404*^9}}],

Cell[BoxData["\<\"Calculating  SurfaceRayIntersectionFunction.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189319665818*^9}}],

Cell[BoxData["\<\"Calculating  SymbolicSurfaceRayIntersectionFunction.\"\>"], \
"Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189321739868*^9}}],

Cell[BoxData["\<\"Exiting ComponentFoundation.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.51818932184958*^9}}],

Cell[BoxData["\<\"Begin ComponentRendering.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893219339943`*^9}}],

Cell[BoxData["\<\"Adding Magnification.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189322047847*^9}}],

Cell[BoxData["\<\"Removing any existing rendering information\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893221494207`*^9}}],

Cell[BoxData["\<\"Modifying Labels.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.5181893222540197`*^9}}],

Cell[BoxData["\<\"Calling SingleSurfaceGraphics.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189322350235*^9}}],

Cell[BoxData["\<\"Exiting ComponentRendering.\"\>"], "Print",
 CellChangeTimes->{
  3.5181890216362667`*^9, 3.518189119373085*^9, {3.518189300055174*^9, 
   3.518189322469455*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ShowSystem[droplet4,PlotPoints->60];", "Input",
 CellChangeTimes->{{3.396791429284148*^9, 3.396791446595862*^9}, {
  3.396800051501338*^9, 3.3968000760063753`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {GrayLevel[0], AbsolutePointSize[1], AbsoluteThickness[0.5], EdgeForm[None],
    Line3DBox[{{-9.540979117872439*^-18, -1.1194467801750808`*^-33, 
    0.6231171508403164}, {-7.697835424647081*^-18, -2.2497195079074217`*^-18, 
    0.6231171508403164}, {-0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}, {-0.008104353120789463, -9.924970108534677*^-19, 
    0.6235078431506527}, {-9.540979117872439*^-18, -1.1194467801750808`*^-33, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.008104353120789463, -9.924970108534677*^-19, 
    0.6235078431506527}, {-0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}, {-0.015898487724570975`, -0.004259986946674916, 
    0.624783175425852}, {-0.01645932564579044, -2.0156860468241197`*^-18, 
    0.624783175425852}, {-0.008104353120789463, -9.924970108534677*^-19, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.016459325645790425`, -2.0156860468241185`*^-18, 
    0.624783175425852}, {-0.01589848772457096, -0.004259986946674912, 
    0.624783175425852}, {-0.024195029355291726`, -0.006483038576597731, 
    0.6269229991650486}, {-0.025048537575856254`, -3.067561136559456*^-18, 
    0.6269229991650486}, {-0.016459325645790425`, -2.0156860468241185`*^-18, 
    0.624783175425852}}], 
   Line3DBox[{{-0.025048537575856254`, -3.067561136559456*^-18, 
    0.6269229991650486}, {-0.024195029355291726`, -0.006483038576597731, 
    0.6269229991650486}, {-0.03256808447334165, -0.008726591933660488, 
    0.6299004787912628}, {-0.03371696209683407, -4.129136970886047*^-18, 
    0.6299004787912628}, {-0.025048537575856254`, -3.067561136559456*^-18, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.03371696209683406, -4.129136970886046*^-18, 
    0.6299004787912627}, {-0.032568084473341634`, -0.008726591933660486, 
    0.6299004787912627}, {-0.040737319299586, -0.01091553180813287, 
    0.6336818936585548}, {-0.042174376324621364`, -5.1648714971983476`*^-18, 
    0.6336818936585548}, {-0.03371696209683406, -4.129136970886046*^-18, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.042174376324621364`, -5.1648714971983476`*^-18, 
    0.6336818936585548}, {-0.040737319299586, -0.01091553180813287, 
    0.6336818936585548}, {-0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}, {-0.05003500992313607, -6.127521474767464*^-18, 
    0.6382260549639235}, {-0.042174376324621364`, -5.1648714971983476`*^-18, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.05003500992313607, -6.127521474767464*^-18, 
    0.6382260549639235}, {-0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}, {-0.05494543573487883, -0.014722585132936951`, 
    0.6434834261616175}, {-0.05688370083857305, -6.96624421556141*^-18, 
    0.6434834261616175}, {-0.05003500992313607, -6.127521474767464*^-18, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.05688370083857304, -6.966244215561408*^-18, 
    0.6434834261616175}, {-0.054945435734878825`, -0.01472258513293695, 
    0.6434834261616175}, {-0.06022754534689994, -0.016137922137810682`, 
    0.6493950693198918}, {-0.06235214310221366, -7.635935247010366*^-18, 
    0.6493950693198918}, {-0.05688370083857304, -6.966244215561408*^-18, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.06235214310221367, -7.635935247010368*^-18, 
    0.6493950693198918}, {-0.06022754534689994, -0.016137922137810685`, 
    0.6493950693198918}, {-0.06393111794538205, -0.017130291424684, 
    0.6558915643176154}, {-0.06618636359584165, -8.105491832485038*^-18, 
    0.6558915643176154}, {-0.06235214310221367, -7.635935247010368*^-18, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.06618636359584165, -8.105491832485038*^-18, 
    0.6558915643176154}, {-0.06393111794538205, -0.017130291424684, 
    0.6558915643176154}, {-0.06596209888890317, -0.017674491128343482`, 
    0.6628920609739635}, {-0.06828898978953588, -8.36298927627614*^-18, 
    0.6628920609739635}, {-0.06618636359584165, -8.105491832485038*^-18, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.06828898978953588, -8.36298927627614*^-18, 
    0.6628920609739635}, {-0.06596209888890317, -0.017674491128343482`, 
    0.6628920609739635}, {-0.06638468989817264, -0.01778772404800589, 
    0.6703036250489327}, {-0.06872648819548799, -8.416567378524275*^-18, 
    0.6703036250489327}, {-0.06828898978953588, -8.36298927627614*^-18, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.06872648819548799, -8.416567378524275*^-18, 
    0.6703036250489327}, {-0.06638468989817264, -0.01778772404800589, 
    0.6703036250489327}, {-0.06539375152165475, -0.01752220291026891, 
    0.6780210273198791}, {-0.0677005932980248, -8.29093148828028*^-18, 
    0.6780210273198791}, {-0.06872648819548799, -8.416567378524275*^-18, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.0677005932980248, -8.29093148828028*^-18, 
    0.6780210273198791}, {-0.06539375152165475, -0.01752220291026891, 
    0.6780210273198791}, {-0.0632606296877138, -0.016950634637507237`, 
    0.6859271012862602}, {-0.06549222307343305, -8.020484135592421*^-18, 
    0.6859271012862602}, {-0.0677005932980248, -8.29093148828028*^-18, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.06549222307343305, -8.020484135592421*^-18, 
    0.6859271012862601}, {-0.06326062968771382, -0.016950634637507237`, 
    0.6859271012862601}, {-0.06026693480785181, -0.016148476512063026`, 
    0.6938937609779271}, {-0.06239292207289631, -7.640929230602272*^-18, 
    0.6938937609779271}, {-0.06549222307343305, -8.020484135592421*^-18, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.06239292207289631, -7.640929230602272*^-18, 
    0.6938937609779271}, {-0.06026693480785181, -0.016148476512063026`, 
    0.6938937609779271}, {-0.05664339846652769, -0.015177552875660404`, 
    0.7017837280785814}, {-0.05864156120987315, -7.181520023267473*^-18, 
    0.7017837280785814}, {-0.06239292207289631, -7.640929230602272*^-18, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.05864156120987315, -7.181520023267473*^-18, 
    0.7017837280785814}, {-0.05664339846652769, -0.015177552875660404`, 
    0.7017837280785814}, {-0.05252899951874455, -0.014075103000262454`, 
    0.7094529699520459}, {-0.05438202198252896, -6.659876915206509*^-18, 
    0.7094529699520459}, {-0.05864156120987315, -7.181520023267473*^-18, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.05438202198252896, -6.659876915206509*^-18, 
    0.7094529699520459}, {-0.05252899951874455, -0.014075103000262454`, 
    0.7094529699520459}, {-0.04795968325887589, -0.012850758398468245`, 
    0.7167538003998851}, {-0.04965151769792644, -6.0805572221573765`*^-18, 
    0.7167538003998851}, {-0.05438202198252896, -6.659876915206509*^-18, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.04965151769792644, -6.0805572221573765`*^-18, 
    0.7167538003998851}, {-0.04795968325887589, -0.012850758398468245`, 
    0.7167538003998851}, {-0.04288782451225174, -0.011491757943185573`, 
    0.7235385464893619}, {-0.04440074314714192, -5.437522797491113*^-18, 
    0.7235385464893619}, {-0.04965151769792644, -6.0805572221573765`*^-18, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.04440074314714192, -5.437522797491113*^-18, 
    0.7235385464893619}, {-0.04288782451225174, -0.011491757943185573`, 
    0.7235385464893619}, {-0.037225328661995453`, -0.009974496752964817, 
    0.7296636409232955}, {-0.03853849607170064, -4.719604585816104*^-18, 
    0.7296636409232955}, {-0.04440074314714192, -5.437522797491113*^-18, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.038538496071700665`, -4.719604585816106*^-18, 
    0.7296636409232955}, {-0.03722532866199547, -0.009974496752964822, 
    0.7296636409232955}, {-0.030897135585250392`, -0.008278862528502755, 
    0.7349939632499536}, {-0.03198706851431049, -3.917286107015742*^-18, 
    0.7349939632499536}, {-0.038538496071700665`, -4.719604585816106*^-18, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.03198706851431049, -3.917286107015742*^-18, 
    0.7349939632499536}, {-0.030897135585250392`, -0.008278862528502755, 
    0.7349939632499536}, {-0.02388950105999245, -0.006401172516607433, 
    0.7394072273124166}, {-0.02473223140929162, -3.0288248031160607`*^-18, 
    0.7394072273124166}, {-0.03198706851431049, -3.917286107015742*^-18, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.02473223140929162, -3.0288248031160607`*^-18, 
    0.7394072273124166}, {-0.02388950105999245, -0.006401172516607433, 
    0.7394072273124166}, {-0.016279361392554405`, -0.004362041738429355, 
    0.7427981986253535}, {-0.016853635081999097`, -2.0639750257167733`*^-18, 
    0.7427981986253535}, {-0.02473223140929162, -3.0288248031160607`*^-18, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.016853635081999097`, -2.0639750257167733`*^-18, 
    0.7427981986253535}, {-0.016279361392554405`, -0.004362041738429355, 
    0.7427981986253535}, {-0.00823674698310698, -0.002207029702383004, 
    0.7450825249543181}, {-0.00852730795567527, -1.0442940393261476`*^-18, 
    0.7450825249543181}, {-0.016853635081999097`, -2.0639750257167733`*^-18, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.00852730795567527, -1.0442940393261476`*^-18, 
    0.7450825249543181}, {-0.00823674698310698, -0.002207029702383004, 
    0.7450825249543181}, {2.3635607360183997`*^-17, 6.288372600415926*^-18, 
    0.7461999764905778}, {2.47198095326695*^-17, 2.9250061030381145`*^-33, 
    0.7461999764905778}, {-0.00852730795567527, -1.0442940393261476`*^-18, 
    0.7450825249543181}}], 
   Line3DBox[{{-7.697835424647081*^-18, -2.2497195079074217`*^-18, 
    0.6231171508403164}, {-7.26415455565288*^-18, -4.174178364069192*^-18, 
    0.6231171508403164}, {-0.007018575683843368, -0.004052176560394733, 
    0.6235078431506527}, {-0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}, {-7.697835424647081*^-18, -2.2497195079074217`*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}, {-0.007018575683843368, -0.004052176560394733, 
    0.6235078431506527}, {-0.014254194138415222`, -0.008229662822895225, 
    0.624783175425852}, {-0.015898487724570975`, -0.004259986946674916, 
    0.624783175425852}, {-0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.01589848772457096, -0.004259986946674912, 
    0.624783175425852}, {-0.014254194138415211`, -0.008229662822895216, 
    0.624783175425852}, {-0.021692669868340588`, -0.012524268787928136`, 
    0.6269229991650486}, {-0.024195029355291726`, -0.006483038576597731, 
    0.6269229991650486}, {-0.01589848772457096, -0.004259986946674912, 
    0.624783175425852}}], 
   Line3DBox[{{-0.024195029355291726`, -0.006483038576597731, 
    0.6269229991650486}, {-0.021692669868340588`, -0.012524268787928136`, 
    0.6269229991650486}, {-0.029199745714295334`, -0.016858481048417043`, 
    0.6299004787912628}, {-0.03256808447334165, -0.008726591933660488, 
    0.6299004787912628}, {-0.024195029355291726`, -0.006483038576597731, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.032568084473341634`, -0.008726591933660486, 
    0.6299004787912627}, {-0.02919974571429532, -0.01685848104841704, 
    0.6299004787912627}, {-0.03652408128588708, -0.021087188162310696`, 
    0.6336818936585548}, {-0.040737319299586, -0.01091553180813287, 
    0.6336818936585548}, {-0.032568084473341634`, -0.008726591933660486, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.040737319299586, -0.01091553180813287, 
    0.6336818936585548}, {-0.03652408128588708, -0.021087188162310696`, 
    0.6336818936585548}, {-0.0433315896720423, -0.02501750496156805, 
    0.6382260549639235}, {-0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}, {-0.040737319299586, -0.01091553180813287, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}, {-0.0433315896720423, -0.02501750496156805, 
    0.6382260549639235}, {-0.04926272998747843, -0.02844185041928654, 
    0.6434834261616175}, {-0.05494543573487883, -0.014722585132936951`, 
    0.6434834261616175}, {-0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.054945435734878825`, -0.01472258513293695, 
    0.6434834261616175}, {-0.049262729987478424`, -0.028441850419286537`, 
    0.6434834261616175}, {-0.05399853990691966, -0.031176071551106847`, 
    0.6493950693198918}, {-0.06022754534689994, -0.016137922137810682`, 
    0.6493950693198918}, {-0.054945435734878825`, -0.01472258513293695, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.06022754534689994, -0.016137922137810685`, 
    0.6493950693198918}, {-0.053998539906919676`, -0.03117607155110685, 
    0.6493950693198918}, {-0.057319072258112426`, -0.03309318179792085, 
    0.6558915643176154}, {-0.06393111794538205, -0.017130291424684, 
    0.6558915643176154}, {-0.06022754534689994, -0.016137922137810685`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.06393111794538205, -0.017130291424684, 
    0.6558915643176154}, {-0.057319072258112426`, -0.03309318179792085, 
    0.6558915643176154}, {-0.05913999995651421, -0.03414449489476796, 
    0.6628920609739635}, {-0.06596209888890317, -0.017674491128343482`, 
    0.6628920609739635}, {-0.06393111794538205, -0.017130291424684, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.06596209888890317, -0.017674491128343482`, 
    0.6628920609739635}, {-0.05913999995651421, -0.03414449489476796, 
    0.6628920609739635}, {-0.059518884690183946`, -0.034363244097744015`, 
    0.6703036250489327}, {-0.06638468989817264, -0.01778772404800589, 
    0.6703036250489327}, {-0.06596209888890317, -0.017674491128343482`, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.06638468989817264, -0.01778772404800589, 
    0.6703036250489327}, {-0.059518884690183946`, -0.034363244097744015`, 
    0.6703036250489327}, {-0.05863043364736797, -0.03385029664901242, 
    0.6780210273198791}, {-0.06539375152165475, -0.01752220291026891, 
    0.6780210273198791}, {-0.06638468989817264, -0.01778772404800589, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.06539375152165475, -0.01752220291026891, 
    0.6780210273198791}, {-0.05863043364736797, -0.03385029664901242, 
    0.6780210273198791}, {-0.056717928931910376`, -0.03274611153671655, 
    0.6859271012862602}, {-0.0632606296877138, -0.016950634637507237`, 
    0.6859271012862602}, {-0.06539375152165475, -0.01752220291026891, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.06326062968771382, -0.016950634637507237`, 
    0.6859271012862601}, {-0.056717928931910376`, -0.03274611153671655, 
    0.6859271012862601}, {-0.05403385553147103, -0.031196461036448183`, 
    0.6938937609779271}, {-0.06026693480785181, -0.016148476512063026`, 
    0.6938937609779271}, {-0.06326062968771382, -0.016950634637507237`, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.06026693480785181, -0.016148476512063026`, 
    0.6938937609779271}, {-0.05403385553147103, -0.031196461036448183`, 
    0.6938937609779271}, {-0.05078508172533025, -0.02932078060493659, 
    0.7017837280785814}, {-0.05664339846652769, -0.015177552875660404`, 
    0.7017837280785814}, {-0.06026693480785181, -0.016148476512063026`, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.05664339846652769, -0.015177552875660404`, 
    0.7017837280785814}, {-0.05078508172533025, -0.02932078060493659, 
    0.7017837280785814}, {-0.04709621254603385, -0.0271910109912645, 
    0.7094529699520459}, {-0.05252899951874455, -0.014075103000262454`, 
    0.7094529699520459}, {-0.05664339846652769, -0.015177552875660404`, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.05252899951874455, -0.014075103000262454`, 
    0.7094529699520459}, {-0.04709621254603385, -0.0271910109912645, 
    0.7094529699520459}, {-0.04299947566285694, -0.024825758848963236`, 
    0.7167538003998851}, {-0.04795968325887589, -0.012850758398468245`, 
    0.7167538003998851}, {-0.05252899951874455, -0.014075103000262454`, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.04795968325887589, -0.012850758398468245`, 
    0.7167538003998851}, {-0.04299947566285694, -0.024825758848963236`, 
    0.7167538003998851}, {-0.03845217151233272, -0.022200371573570975`, 
    0.7235385464893619}, {-0.04288782451225174, -0.011491757943185573`, 
    0.7235385464893619}, {-0.04795968325887589, -0.012850758398468245`, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.04288782451225174, -0.011491757943185573`, 
    0.7235385464893619}, {-0.03845217151233272, -0.022200371573570975`, 
    0.7235385464893619}, {-0.033375316621739544`, -0.019269248035850332`, 
    0.7296636409232955}, {-0.037225328661995453`, -0.009974496752964817, 
    0.7296636409232955}, {-0.04288782451225174, -0.011491757943185573`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.03722532866199547, -0.009974496752964822, 
    0.7296636409232955}, {-0.033375316621739565`, -0.019269248035850343`, 
    0.7296636409232955}, {-0.027701613925986236`, -0.015993534257155256`, 
    0.7349939632499536}, {-0.030897135585250392`, -0.008278862528502755, 
    0.7349939632499536}, {-0.03722532866199547, -0.009974496752964822, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.030897135585250392`, -0.008278862528502755, 
    0.7349939632499536}, {-0.027701613925986236`, -0.015993534257155256`, 
    0.7349939632499536}, {-0.02141874069272194, -0.012366115704645816`, 
    0.7394072273124166}, {-0.02388950105999245, -0.006401172516607433, 
    0.7394072273124166}, {-0.030897135585250392`, -0.008278862528502755, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.02388950105999245, -0.006401172516607433, 
    0.7394072273124166}, {-0.02141874069272194, -0.012366115704645816`, 
    0.7394072273124166}, {-0.014595676127123843`, -0.008426817540999556, 
    0.7427981986253535}, {-0.016279361392554405`, -0.004362041738429355, 
    0.7427981986253535}, {-0.02388950105999245, -0.006401172516607433, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.016279361392554405`, -0.004362041738429355, 
    0.7427981986253535}, {-0.014595676127123843`, -0.008426817540999556, 
    0.7427981986253535}, {-0.007384865315507929, -0.004263653977837638, 
    0.7450825249543181}, {-0.00823674698310698, -0.002207029702383004, 
    0.7450825249543181}, {-0.016279361392554405`, -0.004362041738429355, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.00823674698310698, -0.002207029702383004, 
    0.7450825249543181}, {-0.007384865315507929, -0.004263653977837638, 
    0.7450825249543181}, {2.1141942363467336`*^-17, 1.1817803680091998`*^-17, 
    0.7461999764905778}, {2.3635607360183997`*^-17, 6.288372600415926*^-18, 
    0.7461999764905778}, {-0.00823674698310698, -0.002207029702383004, 
    0.7450825249543181}}], 
   Line3DBox[{{-7.15573433840433*^-18, -4.7704895589362195`*^-18, 
    0.6231171508403164}, {-6.451002926288751*^-18, -6.396792817664476*^-18, 
    0.6231171508403164}, {-0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}, {-0.007018575683843369, -0.004052176560394732, 
    0.6235078431506527}, {-7.15573433840433*^-18, -4.7704895589362195`*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.007018575683843369, -0.004052176560394732, 
    0.6235078431506527}, {-0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}, {-0.011638500777896067`, -0.011638500777896067`, 
    0.624783175425852}, {-0.014254194138415232`, -0.00822966282289522, 
    0.624783175425852}, {-0.007018575683843369, -0.004052176560394732, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.014254194138415218`, -0.008229662822895212, 
    0.624783175425852}, {-0.011638500777896058`, -0.011638500777896056`, 
    0.624783175425852}, {-0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}, {-0.0216926698683406, -0.012524268787928127`, 
    0.6269229991650486}, {-0.014254194138415218`, -0.008229662822895212, 
    0.624783175425852}}], 
   Line3DBox[{{-0.0216926698683406, -0.012524268787928127`, 
    0.6269229991650486}, {-0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}, {-0.023841492539681163`, -0.023841492539681163`, 
    0.6299004787912628}, {-0.02919974571429534, -0.016858481048417036`, 
    0.6299004787912628}, {-0.0216926698683406, -0.012524268787928127`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.029199745714295334`, -0.01685848104841703, 
    0.6299004787912627}, {-0.02384149253968116, -0.02384149253968116, 
    0.6299004787912627}, {-0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}, {-0.03652408128588709, -0.021087188162310682`, 
    0.6336818936585548}, {-0.029199745714295334`, -0.01685848104841703, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.03652408128588709, -0.021087188162310682`, 
    0.6336818936585548}, {-0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}, {-0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}, {-0.043331589672042314`, -0.025017504961568036`, 
    0.6382260549639235}, {-0.03652408128588709, -0.021087188162310682`, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.043331589672042314`, -0.025017504961568036`, 
    0.6382260549639235}, {-0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}, {-0.04022285060194191, -0.04022285060194191, 
    0.6434834261616175}, {-0.049262729987478444`, -0.028441850419286523`, 
    0.6434834261616175}, {-0.043331589672042314`, -0.025017504961568036`, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.04926272998747844, -0.02844185041928652, 
    0.6434834261616175}, {-0.040222850601941904`, -0.04022285060194191, 
    0.6434834261616175}, {-0.04408962320908928, -0.04408962320908929, 
    0.6493950693198918}, {-0.05399853990691968, -0.03117607155110683, 
    0.6493950693198918}, {-0.04926272998747844, -0.02844185041928652, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.05399853990691969, -0.031176071551106833`, 
    0.6493950693198918}, {-0.04408962320908929, -0.044089623209089296`, 
    0.6493950693198918}, {-0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}, {-0.05731907225811245, -0.033093181797920826`, 
    0.6558915643176154}, {-0.05399853990691969, -0.031176071551106833`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.05731907225811245, -0.033093181797920826`, 
    0.6558915643176154}, {-0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}, {-0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}, {-0.05913999995651423, -0.03414449489476794, 
    0.6628920609739635}, {-0.05731907225811245, -0.033093181797920826`, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.05913999995651423, -0.03414449489476794, 0.6628920609739635}
    , {-0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}, {-0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}, {-0.05951888469018397, -0.034363244097743995`, 
    0.6703036250489327}, {-0.05913999995651423, -0.03414449489476794, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.05951888469018397, -0.034363244097743995`, 
    0.6703036250489327}, {-0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}, {-0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}, {-0.05863043364736799, -0.0338502966490124, 
    0.6780210273198791}, {-0.05951888469018397, -0.034363244097743995`, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.05863043364736799, -0.0338502966490124, 
    0.6780210273198791}, {-0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}, {-0.04630999505020658, -0.04630999505020659, 
    0.6859271012862602}, {-0.0567179289319104, -0.03274611153671653, 
    0.6859271012862602}, {-0.05863043364736799, -0.0338502966490124, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.0567179289319104, -0.03274611153671653, 
    0.6859271012862601}, {-0.04630999505020658, -0.04630999505020659, 
    0.6859271012862601}, {-0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}, {-0.05403385553147105, -0.031196461036448155`, 
    0.6938937609779271}, {-0.0567179289319104, -0.03274611153671653, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.05403385553147105, -0.031196461036448155`, 
    0.6938937609779271}, {-0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}, {-0.0414658455908673, -0.0414658455908673, 
    0.7017837280785814}, {-0.050785081725330264`, -0.029320780604936574`, 
    0.7017837280785814}, {-0.05403385553147105, -0.031196461036448155`, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.050785081725330264`, -0.029320780604936574`, 
    0.7017837280785814}, {-0.0414658455908673, -0.0414658455908673, 
    0.7017837280785814}, {-0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}, {-0.04709621254603387, -0.02719101099126448, 
    0.7094529699520459}, {-0.050785081725330264`, -0.029320780604936574`, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.04709621254603387, -0.02719101099126448, 
    0.7094529699520459}, {-0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}, {-0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}, {-0.042999475662856945`, -0.02482575884896322, 
    0.7167538003998851}, {-0.04709621254603387, -0.02719101099126448, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.042999475662856945`, -0.02482575884896322, 
    0.7167538003998851}, {-0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}, {-0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}, {-0.038452171512332725`, -0.02220037157357096, 
    0.7235385464893619}, {-0.042999475662856945`, -0.02482575884896322, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.038452171512332725`, -0.02220037157357096, 
    0.7235385464893619}, {-0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}, {-0.02725083190903065, -0.027250831909030653`, 
    0.7296636409232955}, {-0.03337531662173956, -0.01926924803585032, 
    0.7296636409232955}, {-0.038452171512332725`, -0.02220037157357096, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.03337531662173957, -0.019269248035850332`, 
    0.7296636409232955}, {-0.02725083190903066, -0.027250831909030666`, 
    0.7296636409232955}, {-0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}, {-0.027701613925986246`, -0.015993534257155245`, 
    0.7349939632499536}, {-0.03337531662173957, -0.019269248035850332`, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.027701613925986246`, -0.015993534257155245`, 
    0.7349939632499536}, {-0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}, {-0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}, {-0.02141874069272195, -0.01236611570464581, 
    0.7394072273124166}, {-0.027701613925986246`, -0.015993534257155245`, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.02141874069272195, -0.01236611570464581, 
    0.7394072273124166}, {-0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}, {-0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}, {-0.01459567612712385, -0.008426817540999549, 
    0.7427981986253535}, {-0.02141874069272195, -0.01236611570464581, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.01459567612712385, -0.008426817540999549, 
    0.7427981986253535}, {-0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}, {-0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}, {-0.007384865315507931, -0.004263653977837635, 
    0.7450825249543181}, {-0.01459567612712385, -0.008426817540999549, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.007384865315507931, -0.004263653977837635, 
    0.7450825249543181}, {-0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}, {1.7184604433895245`*^-17, 1.723881454251952*^-17, 
    0.7461999764905778}, {2.1196152472091612`*^-17, 1.235990476633475*^-17, 
    0.7461999764905778}, {-0.007384865315507931, -0.004263653977837635, 
    0.7450825249543181}}], 
   Line3DBox[{{-6.451002926288751*^-18, -6.396792817664476*^-18, 
    0.6231171508403164}, {-4.336808689942018*^-18, -8.023096076392733*^-18, 
    0.6231171508403164}, {-0.00405217656039473, -0.007018575683843369, 
    0.6235078431506527}, {-0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}, {-6.451002926288751*^-18, -6.396792817664476*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}, {-0.00405217656039473, -0.007018575683843369, 
    0.6235078431506527}, {-0.008229662822895214, -0.014254194138415232`, 
    0.624783175425852}, {-0.011638500777896067`, -0.011638500777896067`, 
    0.624783175425852}, {-0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.011638500777896058`, -0.011638500777896056`, 
    0.624783175425852}, {-0.008229662822895209, -0.014254194138415218`, 
    0.624783175425852}, {-0.012524268787928124`, -0.0216926698683406, 
    0.6269229991650486}, {-0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}, {-0.011638500777896058`, -0.011638500777896056`, 
    0.624783175425852}}], 
   Line3DBox[{{-0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}, {-0.012524268787928124`, -0.0216926698683406, 
    0.6269229991650486}, {-0.016858481048417032`, -0.02919974571429534, 
    0.6299004787912628}, {-0.023841492539681163`, -0.023841492539681163`, 
    0.6299004787912628}, {-0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.02384149253968116, -0.02384149253968116, 
    0.6299004787912627}, {-0.016858481048417025`, -0.029199745714295334`, 
    0.6299004787912627}, {-0.02108718816231067, -0.03652408128588709, 
    0.6336818936585548}, {-0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}, {-0.02384149253968116, -0.02384149253968116, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}, {-0.02108718816231067, -0.03652408128588709, 
    0.6336818936585548}, {-0.025017504961568023`, -0.043331589672042314`, 
    0.6382260549639235}, {-0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}, {-0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}, {-0.025017504961568023`, -0.043331589672042314`, 
    0.6382260549639235}, {-0.028441850419286513`, -0.049262729987478444`, 
    0.6434834261616175}, {-0.04022285060194191, -0.04022285060194191, 
    0.6434834261616175}, {-0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.040222850601941904`, -0.04022285060194191, 
    0.6434834261616175}, {-0.02844185041928651, -0.04926272998747844, 
    0.6434834261616175}, {-0.031176071551106816`, -0.05399853990691968, 
    0.6493950693198918}, {-0.04408962320908928, -0.04408962320908929, 
    0.6493950693198918}, {-0.040222850601941904`, -0.04022285060194191, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.04408962320908929, -0.044089623209089296`, 
    0.6493950693198918}, {-0.03117607155110682, -0.05399853990691969, 
    0.6493950693198918}, {-0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}, {-0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}, {-0.04408962320908929, -0.044089623209089296`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}, {-0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}, {-0.034144494894767924`, -0.05913999995651423, 
    0.6628920609739635}, {-0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}, {-0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}, {-0.034144494894767924`, -0.05913999995651423, 
    0.6628920609739635}, {-0.03436324409774398, -0.05951888469018397, 
    0.6703036250489327}, {-0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}, {-0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}, {-0.03436324409774398, -0.05951888469018397, 
    0.6703036250489327}, {-0.03385029664901239, -0.05863043364736799, 
    0.6780210273198791}, {-0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}, {-0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}, {-0.03385029664901239, -0.05863043364736799, 
    0.6780210273198791}, {-0.03274611153671651, -0.0567179289319104, 
    0.6859271012862602}, {-0.04630999505020658, -0.04630999505020659, 
    0.6859271012862602}, {-0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.04630999505020658, -0.04630999505020659, 
    0.6859271012862601}, {-0.03274611153671651, -0.0567179289319104, 
    0.6859271012862601}, {-0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}, {-0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}, {-0.04630999505020658, -0.04630999505020659, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}, {-0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}, {-0.02932078060493656, -0.050785081725330264`, 
    0.7017837280785814}, {-0.0414658455908673, -0.0414658455908673, 
    0.7017837280785814}, {-0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.0414658455908673, -0.0414658455908673, 
    0.7017837280785814}, {-0.02932078060493656, -0.050785081725330264`, 
    0.7017837280785814}, {-0.027191010991264468`, -0.04709621254603387, 
    0.7094529699520459}, {-0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}, {-0.0414658455908673, -0.0414658455908673, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}, {-0.027191010991264468`, -0.04709621254603387, 
    0.7094529699520459}, {-0.024825758848963212`, -0.042999475662856945`, 
    0.7167538003998851}, {-0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}, {-0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}, {-0.024825758848963212`, -0.042999475662856945`, 
    0.7167538003998851}, {-0.02220037157357095, -0.038452171512332725`, 
    0.7235385464893619}, {-0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}, {-0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}, {-0.02220037157357095, -0.038452171512332725`, 
    0.7235385464893619}, {-0.01926924803585031, -0.03337531662173956, 
    0.7296636409232955}, {-0.02725083190903065, -0.027250831909030653`, 
    0.7296636409232955}, {-0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.02725083190903066, -0.027250831909030666`, 
    0.7296636409232955}, {-0.019269248035850325`, -0.03337531662173957, 
    0.7296636409232955}, {-0.01599353425715524, -0.027701613925986246`, 
    0.7349939632499536}, {-0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}, {-0.02725083190903066, -0.027250831909030666`, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}, {-0.01599353425715524, -0.027701613925986246`, 
    0.7349939632499536}, {-0.012366115704645804`, -0.02141874069272195, 
    0.7394072273124166}, {-0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}, {-0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}, {-0.012366115704645804`, -0.02141874069272195, 
    0.7394072273124166}, {-0.008426817540999545, -0.01459567612712385, 
    0.7427981986253535}, {-0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}, {-0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}, {-0.008426817540999545, -0.01459567612712385, 
    0.7427981986253535}, {-0.004263653977837633, -0.007384865315507931, 
    0.7450825249543181}, {-0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}, {-0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}, {-0.004263653977837633, -0.007384865315507931, 
    0.7450825249543181}, {1.1872013788716274`*^-17, 2.1196152472091612`*^-17, 
    0.7461999764905778}, {1.7184604433895245`*^-17, 1.723881454251952*^-17, 
    0.7461999764905778}, {-0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}}], 
   Line3DBox[{{-4.662069341687669*^-18, -8.294146619514109*^-18, 
    0.6231171508403164}, {-2.222614453595284*^-18, -8.565197162635485*^-18, 
    0.6231171508403164}, {-0.0020975609358963657`, -0.007828203984736949, 
    0.6235078431506527}, {-0.004052176560394733, -0.007018575683843369, 
    0.6235078431506527}, {-4.662069341687669*^-18, -8.294146619514109*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.004052176560394733, -0.007018575683843369, 
    0.6235078431506527}, {-0.0020975609358963657`, -0.007828203984736949, 
    0.6235078431506527}, {-0.004259986946674918, -0.015898487724570975`, 
    0.624783175425852}, {-0.008229662822895223, -0.014254194138415228`, 
    0.624783175425852}, {-0.004052176560394733, -0.007018575683843369, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.008229662822895212, -0.014254194138415211`, 
    0.624783175425852}, {-0.004259986946674912, -0.01589848772457096, 
    0.624783175425852}, {-0.006483038576597733, -0.024195029355291726`, 
    0.6269229991650486}, {-0.012524268787928134`, -0.02169266986834059, 
    0.6269229991650486}, {-0.008229662822895212, -0.014254194138415211`, 
    0.624783175425852}}], 
   Line3DBox[{{-0.012524268787928134`, -0.02169266986834059, 
    0.6269229991650486}, {-0.006483038576597733, -0.024195029355291726`, 
    0.6269229991650486}, {-0.00872659193366049, -0.03256808447334165, 
    0.6299004787912628}, {-0.01685848104841704, -0.02919974571429534, 
    0.6299004787912628}, {-0.012524268787928134`, -0.02169266986834059, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.016858481048417036`, -0.029199745714295334`, 
    0.6299004787912627}, {-0.008726591933660488, -0.032568084473341634`, 
    0.6299004787912627}, {-0.010915531808132874`, -0.040737319299586, 
    0.6336818936585548}, {-0.02108718816231069, -0.03652408128588708, 
    0.6336818936585548}, {-0.016858481048417036`, -0.029199745714295334`, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.02108718816231069, -0.03652408128588708, 
    0.6336818936585548}, {-0.010915531808132874`, -0.040737319299586, 
    0.6336818936585548}, {-0.012950013490001243`, -0.04833010830338693, 
    0.6382260549639235}, {-0.025017504961568047`, -0.0433315896720423, 
    0.6382260549639235}, {-0.02108718816231069, -0.03652408128588708, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.025017504961568047`, -0.0433315896720423, 
    0.6382260549639235}, {-0.012950013490001243`, -0.04833010830338693, 
    0.6382260549639235}, {-0.014722585132936955`, -0.05494543573487883, 
    0.6434834261616175}, {-0.028441850419286537`, -0.04926272998747844, 
    0.6434834261616175}, {-0.025017504961568047`, -0.0433315896720423, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.028441850419286534`, -0.04926272998747843, 
    0.6434834261616175}, {-0.014722585132936953`, -0.054945435734878825`, 
    0.6434834261616175}, {-0.016137922137810685`, -0.06022754534689994, 
    0.6493950693198918}, {-0.03117607155110684, -0.05399853990691967, 
    0.6493950693198918}, {-0.028441850419286534`, -0.04926272998747843, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.031176071551106844`, -0.05399853990691968, 
    0.6493950693198918}, {-0.01613792213781069, -0.06022754534689994, 
    0.6493950693198918}, {-0.017130291424684002`, -0.06393111794538205, 
    0.6558915643176154}, {-0.03309318179792084, -0.05731907225811243, 
    0.6558915643176154}, {-0.031176071551106844`, -0.05399853990691968, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.03309318179792084, -0.05731907225811243, 
    0.6558915643176154}, {-0.017130291424684002`, -0.06393111794538205, 
    0.6558915643176154}, {-0.017674491128343486`, -0.06596209888890317, 
    0.6628920609739635}, {-0.03414449489476795, -0.059139999956514214`, 
    0.6628920609739635}, {-0.03309318179792084, -0.05731907225811243, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.03414449489476795, -0.059139999956514214`, 
    0.6628920609739635}, {-0.017674491128343486`, -0.06596209888890317, 
    0.6628920609739635}, {-0.017787724048005892`, -0.06638468989817264, 
    0.6703036250489327}, {-0.03436324409774401, -0.05951888469018395, 
    0.6703036250489327}, {-0.03414449489476795, -0.059139999956514214`, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.03436324409774401, -0.05951888469018395, 
    0.6703036250489327}, {-0.017787724048005892`, -0.06638468989817264, 
    0.6703036250489327}, {-0.017522202910268913`, -0.06539375152165475, 
    0.6780210273198791}, {-0.033850296649012415`, -0.058630433647367974`, 
    0.6780210273198791}, {-0.03436324409774401, -0.05951888469018395, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.033850296649012415`, -0.058630433647367974`, 
    0.6780210273198791}, {-0.017522202910268913`, -0.06539375152165475, 
    0.6780210273198791}, {-0.01695063463750724, -0.0632606296877138, 
    0.6859271012862602}, {-0.03274611153671654, -0.05671792893191038, 
    0.6859271012862602}, {-0.033850296649012415`, -0.058630433647367974`, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.03274611153671654, -0.05671792893191038, 
    0.6859271012862601}, {-0.01695063463750724, -0.06326062968771382, 
    0.6859271012862601}, {-0.01614847651206303, -0.06026693480785181, 
    0.6938937609779271}, {-0.03119646103644817, -0.05403385553147104, 
    0.6938937609779271}, {-0.03274611153671654, -0.05671792893191038, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.03119646103644817, -0.05403385553147104, 
    0.6938937609779271}, {-0.01614847651206303, -0.06026693480785181, 
    0.6938937609779271}, {-0.015177552875660407`, -0.05664339846652769, 
    0.7017837280785814}, {-0.029320780604936585`, -0.05078508172533025, 
    0.7017837280785814}, {-0.03119646103644817, -0.05403385553147104, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.029320780604936585`, -0.05078508172533025, 
    0.7017837280785814}, {-0.015177552875660407`, -0.05664339846652769, 
    0.7017837280785814}, {-0.014075103000262455`, -0.05252899951874455, 
    0.7094529699520459}, {-0.027191010991264492`, -0.047096212546033855`, 
    0.7094529699520459}, {-0.029320780604936585`, -0.05078508172533025, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.027191010991264492`, -0.047096212546033855`, 
    0.7094529699520459}, {-0.014075103000262455`, -0.05252899951874455, 
    0.7094529699520459}, {-0.012850758398468247`, -0.04795968325887589, 
    0.7167538003998851}, {-0.02482575884896323, -0.04299947566285694, 
    0.7167538003998851}, {-0.027191010991264492`, -0.047096212546033855`, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.02482575884896323, -0.04299947566285694, 
    0.7167538003998851}, {-0.012850758398468247`, -0.04795968325887589, 
    0.7167538003998851}, {-0.011491757943185577`, -0.04288782451225174, 
    0.7235385464893619}, {-0.02220037157357097, -0.038452171512332725`, 
    0.7235385464893619}, {-0.02482575884896323, -0.04299947566285694, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.02220037157357097, -0.038452171512332725`, 
    0.7235385464893619}, {-0.011491757943185577`, -0.04288782451225174, 
    0.7235385464893619}, {-0.009974496752964818, -0.037225328661995453`, 
    0.7296636409232955}, {-0.01926924803585033, -0.033375316621739544`, 
    0.7296636409232955}, {-0.02220037157357097, -0.038452171512332725`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.01926924803585034, -0.033375316621739565`, 
    0.7296636409232955}, {-0.009974496752964824, -0.03722532866199547, 
    0.7296636409232955}, {-0.008278862528502757, -0.030897135585250392`, 
    0.7349939632499536}, {-0.015993534257155252`, -0.027701613925986242`, 
    0.7349939632499536}, {-0.01926924803585034, -0.033375316621739565`, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.015993534257155252`, -0.027701613925986242`, 
    0.7349939632499536}, {-0.008278862528502757, -0.030897135585250392`, 
    0.7349939632499536}, {-0.006401172516607434, -0.02388950105999245, 
    0.7394072273124166}, {-0.012366115704645813`, -0.021418740692721944`, 
    0.7394072273124166}, {-0.015993534257155252`, -0.027701613925986242`, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.012366115704645813`, -0.021418740692721944`, 
    0.7394072273124166}, {-0.006401172516607434, -0.02388950105999245, 
    0.7394072273124166}, {-0.004362041738429355, -0.016279361392554405`, 
    0.7427981986253535}, {-0.008426817540999552, -0.014595676127123845`, 
    0.7427981986253535}, {-0.012366115704645813`, -0.021418740692721944`, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.008426817540999552, -0.014595676127123845`, 
    0.7427981986253535}, {-0.004362041738429355, -0.016279361392554405`, 
    0.7427981986253535}, {-0.002207029702383004, -0.00823674698310698, 
    0.7450825249543181}, {-0.0042636539778376364`, -0.00738486531550793, 
    0.7450825249543181}, {-0.008426817540999552, -0.014595676127123845`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.0042636539778376364`, -0.00738486531550793, 
    0.7450825249543181}, {-0.002207029702383004, -0.00823674698310698, 
    0.7450825249543181}, {6.261267546103788*^-18, 2.3635607360183997`*^-17, 
    0.7461999764905778}, {1.2305694657710475`*^-17, 2.1196152472091612`*^-17, 
    0.7461999764905778}, {-0.0042636539778376364`, -0.00738486531550793, 
    0.7450825249543181}}], 
   Line3DBox[{{-2.303929616531697*^-18, -9.432558900623889*^-18, 
    0.6231171508403164}, {-1.4805586447476876`*^-33, -9.540979117872439*^-18, 
    0.6231171508403164}, {-1.3032793814519066`*^-18, -0.008104353120789463, 
    0.6235078431506527}, {-0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}, {-2.303929616531697*^-18, -9.432558900623889*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}, {-1.3032793814519066`*^-18, -0.008104353120789463, 
    0.6235078431506527}, {-2.6468614369399134`*^-18, -0.01645932564579044, 
    0.624783175425852}, {-0.004259986946674914, -0.015898487724570982`, 
    0.624783175425852}, {-0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.00425998694667491, -0.015898487724570965`, 
    0.624783175425852}, {-2.6468614369399107`*^-18, -0.016459325645790425`, 
    0.624783175425852}, {-4.028112061701075*^-18, -0.025048537575856254`, 
    0.6269229991650486}, {-0.00648303857659773, -0.024195029355291726`, 
    0.6269229991650486}, {-0.00425998694667491, -0.015898487724570965`, 
    0.624783175425852}}], 
   Line3DBox[{{-0.00648303857659773, -0.024195029355291726`, 
    0.6269229991650486}, {-4.028112061701075*^-18, -0.025048537575856254`, 
    0.6269229991650486}, {-5.422101042620752*^-18, -0.03371696209683407, 
    0.6299004787912628}, {-0.008726591933660485, -0.03256808447334165, 
    0.6299004787912628}, {-0.00648303857659773, -0.024195029355291726`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.008726591933660483, -0.03256808447334164, 
    0.6299004787912627}, {-5.4221010426207504`*^-18, -0.03371696209683406, 
    0.6299004787912627}, {-6.7821569803609705`*^-18, -0.042174376324621364`, 
    0.6336818936585548}, {-0.010915531808132865`, -0.04073731929958601, 
    0.6336818936585548}, {-0.008726591933660483, -0.03256808447334164, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.010915531808132865`, -0.04073731929958601, 
    0.6336818936585548}, {-6.7821569803609705`*^-18, -0.042174376324621364`, 
    0.6336818936585548}, {-8.046243273419037*^-18, -0.05003500992313607, 
    0.6382260549639235}, {-0.012950013490001232`, -0.04833010830338694, 
    0.6382260549639235}, {-0.010915531808132865`, -0.04073731929958601, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.012950013490001232`, -0.04833010830338694, 
    0.6382260549639235}, {-8.046243273419037*^-18, -0.05003500992313607, 
    0.6382260549639235}, {-9.14759677159392*^-18, -0.05688370083857305, 
    0.6434834261616175}, {-0.014722585132936943`, -0.054945435734878846`, 
    0.6434834261616175}, {-0.012950013490001232`, -0.04833010830338694, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.01472258513293694, -0.05494543573487884, 
    0.6434834261616175}, {-9.147596771593918*^-18, -0.05688370083857304, 
    0.6434834261616175}, {-1.0026989357854863`*^-17, -0.06235214310221366, 
    0.6493950693198918}, {-0.01613792213781067, -0.060227545346899954`, 
    0.6493950693198918}, {-0.01472258513293694, -0.05494543573487884, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.016137922137810675`, -0.060227545346899954`, 
    0.6493950693198918}, {-1.0026989357854864`*^-17, -0.06235214310221367, 
    0.6493950693198918}, {-1.0643579039820617`*^-17, -0.06618636359584165, 
    0.6558915643176154}, {-0.017130291424683985`, -0.06393111794538206, 
    0.6558915643176154}, {-0.016137922137810675`, -0.060227545346899954`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.017130291424683985`, -0.06393111794538206, 
    0.6558915643176154}, {-1.0643579039820617`*^-17, -0.06618636359584165, 
    0.6558915643176154}, {-1.0981707120408922`*^-17, -0.06828898978953588, 
    0.6628920609739635}, {-0.017674491128343475`, -0.06596209888890318, 
    0.6628920609739635}, {-0.017130291424683985`, -0.06393111794538206, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.017674491128343475`, -0.06596209888890318, 
    0.6628920609739635}, {-1.0981707120408922`*^-17, -0.06828898978953588, 
    0.6628920609739635}, {-1.1052062229989825`*^-17, -0.06872648819548799, 
    0.6703036250489327}, {-0.01778772404800588, -0.06638468989817266, 
    0.6703036250489327}, {-0.017674491128343475`, -0.06596209888890318, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.01778772404800588, -0.06638468989817266, 
    0.6703036250489327}, {-1.1052062229989825`*^-17, -0.06872648819548799, 
    0.6703036250489327}, {-1.0887085747909996`*^-17, -0.0677005932980248, 
    0.6780210273198791}, {-0.0175222029102689, -0.06539375152165476, 
    0.6780210273198791}, {-0.01778772404800588, -0.06638468989817266, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.0175222029102689, -0.06539375152165476, 
    0.6780210273198791}, {-1.0887085747909996`*^-17, -0.0677005932980248, 
    0.6780210273198791}, {-1.053195273020625*^-17, -0.06549222307343305, 
    0.6859271012862602}, {-0.016950634637507227`, -0.06326062968771382, 
    0.6859271012862602}, {-0.0175222029102689, -0.06539375152165476, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.016950634637507227`, -0.06326062968771383, 
    0.6859271012862601}, {-1.0531952730206249`*^-17, -0.06549222307343305, 
    0.6859271012862601}, {-1.0033547116493392`*^-17, -0.06239292207289631, 
    0.6938937609779271}, {-0.016148476512063022`, -0.06026693480785182, 
    0.6938937609779271}, {-0.016950634637507227`, -0.06326062968771383, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.016148476512063022`, -0.06026693480785182, 
    0.6938937609779271}, {-1.0033547116493392`*^-17, -0.06239292207289631, 
    0.6938937609779271}, {-9.430282279399587*^-18, -0.05864156120987315, 
    0.7017837280785814}, {-0.015177552875660395`, -0.0566433984665277, 
    0.7017837280785814}, {-0.016148476512063022`, -0.06026693480785182, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.015177552875660395`, -0.0566433984665277, 
    0.7017837280785814}, {-9.430282279399587*^-18, -0.05864156120987315, 
    0.7017837280785814}, {-8.745296128531755*^-18, -0.05438202198252896, 
    0.7094529699520459}, {-0.014075103000262445`, -0.05252899951874456, 
    0.7094529699520459}, {-0.015177552875660395`, -0.0566433984665277, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.014075103000262445`, -0.05252899951874456, 
    0.7094529699520459}, {-8.745296128531755*^-18, -0.05438202198252896, 
    0.7094529699520459}, {-7.984573020085589*^-18, -0.04965151769792644, 
    0.7167538003998851}, {-0.012850758398468238`, -0.0479596832588759, 
    0.7167538003998851}, {-0.014075103000262445`, -0.05252899951874456, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.012850758398468238`, -0.0479596832588759, 
    0.7167538003998851}, {-7.984573020085589*^-18, -0.04965151769792644, 
    0.7167538003998851}, {-7.14018407173936*^-18, -0.04440074314714192, 
    0.7235385464893619}, {-0.011491757943185566`, -0.042887824512251746`, 
    0.7235385464893619}, {-0.012850758398468238`, -0.0479596832588759, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.011491757943185566`, -0.042887824512251746`, 
    0.7235385464893619}, {-7.14018407173936*^-18, -0.04440074314714192, 
    0.7235385464893619}, {-6.197462841737588*^-18, -0.03853849607170064, 
    0.7296636409232955}, {-0.009974496752964811, -0.03722532866199546, 
    0.7296636409232955}, {-0.011491757943185566`, -0.042887824512251746`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.009974496752964818, -0.03722532866199548, 
    0.7296636409232955}, {-6.197462841737591*^-18, -0.038538496071700665`, 
    0.7296636409232955}, {-5.143912937462109*^-18, -0.03198706851431049, 
    0.7349939632499536}, {-0.008278862528502752, -0.030897135585250406`, 
    0.7349939632499536}, {-0.009974496752964818, -0.03722532866199548, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.008278862528502752, -0.030897135585250406`, 
    0.7349939632499536}, {-5.143912937462109*^-18, -0.03198706851431049, 
    0.7349939632499536}, {-3.977246150632577*^-18, -0.02473223140929162, 
    0.7394072273124166}, {-0.006401172516607429, -0.023889501059992456`, 
    0.7394072273124166}, {-0.008278862528502752, -0.030897135585250406`, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.006401172516607429, -0.023889501059992456`, 
    0.7394072273124166}, {-3.977246150632577*^-18, -0.02473223140929162, 
    0.7394072273124166}, {-2.71027123047475*^-18, -0.016853635081999097`, 
    0.7427981986253535}, {-0.004362041738429351, -0.016279361392554408`, 
    0.7427981986253535}, {-0.006401172516607429, -0.023889501059992456`, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.004362041738429351, -0.016279361392554408`, 
    0.7427981986253535}, {-2.71027123047475*^-18, -0.016853635081999097`, 
    0.7427981986253535}, {-1.3712957064289174`*^-18, -0.00852730795567527, 
    0.7450825249543181}, {-0.0022070297023830026`, -0.008236746983106981, 
    0.7450825249543181}, {-0.004362041738429351, -0.016279361392554408`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.0022070297023830026`, -0.008236746983106981, 
    0.7450825249543181}, {-1.3712957064289174`*^-18, -0.00852730795567527, 
    0.7450825249543181}, {4.0083416967559346`*^-33, 2.47198095326695*^-17, 
    0.7461999764905778}, {6.532318089225164*^-18, 2.3527187142935446`*^-17, 
    0.7461999764905778}, {-0.0022070297023830026`, -0.008236746983106981, 
    0.7450825249543181}}], 
   Line3DBox[{{5.115751414778595*^-34, -9.540979117872439*^-18, 
    0.6231171508403164}, {2.4123498337802474`*^-18, -9.432558900623889*^-18, 
    0.6231171508403164}, {0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}, {4.962485054267338*^-19, -0.008104353120789463, 
    0.6235078431506527}, {5.115751414778595*^-34, -9.540979117872439*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{4.962485054267338*^-19, -0.008104353120789463, 
    0.6235078431506527}, {0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}, {0.0042599869466749115`, -0.015898487724570982`, 
    0.624783175425852}, {1.0078430234120598`*^-18, -0.01645932564579044, 
    0.624783175425852}, {4.962485054267338*^-19, -0.008104353120789463, 
    0.6235078431506527}}], 
   Line3DBox[{{1.007843023412059*^-18, -0.016459325645790425`, 
    0.624783175425852}, {0.004259986946674907, -0.015898487724570965`, 
    0.624783175425852}, {0.006483038576597728, -0.024195029355291726`, 
    0.6269229991650486}, {1.533780568279728*^-18, -0.025048537575856254`, 
    0.6269229991650486}, {1.007843023412059*^-18, -0.016459325645790425`, 
    0.624783175425852}}], 
   Line3DBox[{{1.533780568279728*^-18, -0.025048537575856254`, 
    0.6269229991650486}, {0.006483038576597728, -0.024195029355291726`, 
    0.6269229991650486}, {0.008726591933660478, -0.03256808447334165, 
    0.6299004787912628}, {2.0645684854430235`*^-18, -0.03371696209683407, 
    0.6299004787912628}, {1.533780568279728*^-18, -0.025048537575856254`, 
    0.6269229991650486}}], 
   Line3DBox[{{2.064568485443023*^-18, -0.03371696209683406, 
    0.6299004787912627}, {0.008726591933660478, -0.03256808447334164, 
    0.6299004787912627}, {0.010915531808132862`, -0.04073731929958601, 
    0.6336818936585548}, {2.5824357485991738`*^-18, -0.042174376324621364`, 
    0.6336818936585548}, {2.064568485443023*^-18, -0.03371696209683406, 
    0.6299004787912627}}], 
   Line3DBox[{{2.5824357485991738`*^-18, -0.042174376324621364`, 
    0.6336818936585548}, {0.010915531808132862`, -0.04073731929958601, 
    0.6336818936585548}, {0.012950013490001227`, -0.04833010830338694, 
    0.6382260549639235}, {3.063760737383732*^-18, -0.05003500992313607, 
    0.6382260549639235}, {2.5824357485991738`*^-18, -0.042174376324621364`, 
    0.6336818936585548}}], 
   Line3DBox[{{3.063760737383732*^-18, -0.05003500992313607, 
    0.6382260549639235}, {0.012950013490001227`, -0.04833010830338694, 
    0.6382260549639235}, {0.014722585132936936`, -0.054945435734878846`, 
    0.6434834261616175}, {3.483122107780705*^-18, -0.05688370083857305, 
    0.6434834261616175}, {3.063760737383732*^-18, -0.05003500992313607, 
    0.6382260549639235}}], 
   Line3DBox[{{3.483122107780704*^-18, -0.05688370083857304, 
    0.6434834261616175}, {0.014722585132936932`, -0.05494543573487884, 
    0.6434834261616175}, {0.016137922137810665`, -0.060227545346899954`, 
    0.6493950693198918}, {3.817967623505183*^-18, -0.06235214310221366, 
    0.6493950693198918}, {3.483122107780704*^-18, -0.05688370083857304, 
    0.6434834261616175}}], 
   Line3DBox[{{3.817967623505184*^-18, -0.06235214310221367, 
    0.6493950693198918}, {0.016137922137810668`, -0.060227545346899954`, 
    0.6493950693198918}, {0.017130291424683978`, -0.06393111794538206, 
    0.6558915643176154}, {4.052745916242519*^-18, -0.06618636359584165, 
    0.6558915643176154}, {3.817967623505184*^-18, -0.06235214310221367, 
    0.6493950693198918}}], 
   Line3DBox[{{4.052745916242519*^-18, -0.06618636359584165, 
    0.6558915643176154}, {0.017130291424683978`, -0.06393111794538206, 
    0.6558915643176154}, {0.01767449112834347, -0.06596209888890318, 
    0.6628920609739635}, {4.18149463813807*^-18, -0.06828898978953588, 
    0.6628920609739635}, {4.052745916242519*^-18, -0.06618636359584165, 
    0.6558915643176154}}], 
   Line3DBox[{{4.18149463813807*^-18, -0.06828898978953588, 
    0.6628920609739635}, {0.01767449112834347, -0.06596209888890318, 
    0.6628920609739635}, {0.01778772404800587, -0.06638468989817266, 
    0.6703036250489327}, {4.208283689262138*^-18, -0.06872648819548799, 
    0.6703036250489327}, {4.18149463813807*^-18, -0.06828898978953588, 
    0.6628920609739635}}], 
   Line3DBox[{{4.208283689262138*^-18, -0.06872648819548799, 
    0.6703036250489327}, {0.01778772404800587, -0.06638468989817266, 
    0.6703036250489327}, {0.017522202910268892`, -0.06539375152165476, 
    0.6780210273198791}, {4.14546574414014*^-18, -0.0677005932980248, 
    0.6780210273198791}, {4.208283689262138*^-18, -0.06872648819548799, 
    0.6703036250489327}}], 
   Line3DBox[{{4.14546574414014*^-18, -0.0677005932980248, 
    0.6780210273198791}, {0.017522202910268892`, -0.06539375152165476, 
    0.6780210273198791}, {0.01695063463750722, -0.06326062968771382, 
    0.6859271012862602}, {4.010242067796211*^-18, -0.06549222307343305, 
    0.6859271012862602}, {4.14546574414014*^-18, -0.0677005932980248, 
    0.6780210273198791}}], 
   Line3DBox[{{4.010242067796211*^-18, -0.06549222307343305, 
    0.6859271012862601}, {0.016950634637507223`, -0.06326062968771383, 
    0.6859271012862601}, {0.016148476512063015`, -0.06026693480785182, 
    0.6938937609779271}, {3.820464615301136*^-18, -0.06239292207289631, 
    0.6938937609779271}, {4.010242067796211*^-18, -0.06549222307343305, 
    0.6859271012862601}}], 
   Line3DBox[{{3.820464615301136*^-18, -0.06239292207289631, 
    0.6938937609779271}, {0.016148476512063015`, -0.06026693480785182, 
    0.6938937609779271}, {0.015177552875660388`, -0.0566433984665277, 
    0.7017837280785814}, {3.590760011633737*^-18, -0.05864156120987315, 
    0.7017837280785814}, {3.820464615301136*^-18, -0.06239292207289631, 
    0.6938937609779271}}], 
   Line3DBox[{{3.590760011633737*^-18, -0.05864156120987315, 
    0.7017837280785814}, {0.015177552875660388`, -0.0566433984665277, 
    0.7017837280785814}, {0.014075103000262438`, -0.05252899951874456, 
    0.7094529699520459}, {3.3299384576032546`*^-18, -0.05438202198252896, 
    0.7094529699520459}, {3.590760011633737*^-18, -0.05864156120987315, 
    0.7017837280785814}}], 
   Line3DBox[{{3.3299384576032546`*^-18, -0.05438202198252896, 
    0.7094529699520459}, {0.014075103000262438`, -0.05252899951874456, 
    0.7094529699520459}, {0.012850758398468233`, -0.0479596832588759, 
    0.7167538003998851}, {3.0402786110786883`*^-18, -0.04965151769792644, 
    0.7167538003998851}, {3.3299384576032546`*^-18, -0.05438202198252896, 
    0.7094529699520459}}], 
   Line3DBox[{{3.0402786110786883`*^-18, -0.04965151769792644, 
    0.7167538003998851}, {0.012850758398468233`, -0.0479596832588759, 
    0.7167538003998851}, {0.011491757943185561`, -0.042887824512251746`, 
    0.7235385464893619}, {2.7187613987455563`*^-18, -0.04440074314714192, 
    0.7235385464893619}, {3.0402786110786883`*^-18, -0.04965151769792644, 
    0.7167538003998851}}], 
   Line3DBox[{{2.7187613987455563`*^-18, -0.04440074314714192, 
    0.7235385464893619}, {0.011491757943185561`, -0.042887824512251746`, 
    0.7235385464893619}, {0.009974496752964808, -0.03722532866199546, 
    0.7296636409232955}, {2.359802292908052*^-18, -0.03853849607170064, 
    0.7296636409232955}, {2.7187613987455563`*^-18, -0.04440074314714192, 
    0.7235385464893619}}], 
   Line3DBox[{{2.359802292908053*^-18, -0.038538496071700665`, 
    0.7296636409232955}, {0.009974496752964813, -0.03722532866199548, 
    0.7296636409232955}, {0.00827886252850275, -0.030897135585250406`, 
    0.7349939632499536}, {1.958643053507871*^-18, -0.03198706851431049, 
    0.7349939632499536}, {2.359802292908053*^-18, -0.038538496071700665`, 
    0.7296636409232955}}], 
   Line3DBox[{{1.958643053507871*^-18, -0.03198706851431049, 
    0.7349939632499536}, {0.00827886252850275, -0.030897135585250406`, 
    0.7349939632499536}, {0.006401172516607427, -0.023889501059992456`, 
    0.7394072273124166}, {1.5144124015580304`*^-18, -0.02473223140929162, 
    0.7394072273124166}, {1.958643053507871*^-18, -0.03198706851431049, 
    0.7349939632499536}}], 
   Line3DBox[{{1.5144124015580304`*^-18, -0.02473223140929162, 
    0.7394072273124166}, {0.006401172516607427, -0.023889501059992456`, 
    0.7394072273124166}, {0.00436204173842935, -0.016279361392554408`, 
    0.7427981986253535}, {1.0319875128583866`*^-18, -0.016853635081999097`, 
    0.7427981986253535}, {1.5144124015580304`*^-18, -0.02473223140929162, 
    0.7394072273124166}}], 
   Line3DBox[{{1.0319875128583866`*^-18, -0.016853635081999097`, 
    0.7427981986253535}, {0.00436204173842935, -0.016279361392554408`, 
    0.7427981986253535}, {0.0022070297023830013`, -0.008236746983106981, 
    0.7450825249543181}, {5.221470196630738*^-19, -0.00852730795567527, 
    0.7450825249543181}, {1.0319875128583866`*^-18, -0.016853635081999097`, 
    0.7427981986253535}}], 
   Line3DBox[{{5.221470196630738*^-19, -0.00852730795567527, 
    0.7450825249543181}, {0.0022070297023830013`, -0.008236746983106981, 
    0.7450825249543181}, {-6.315477654728063*^-18, 2.3527187142935446`*^-17, 
    0.7461999764905778}, {-1.4625030515190572`*^-33, 2.47198095326695*^-17, 
    0.7461999764905778}, {5.221470196630738*^-19, -0.00852730795567527, 
    0.7450825249543181}}], 
   Line3DBox[{{2.4123498337802474`*^-18, -9.432558900623889*^-18, 
    0.6231171508403164}, {4.336808689942018*^-18, -8.023096076392733*^-18, 
    0.6231171508403164}, {0.004052176560394731, -0.007018575683843369, 
    0.6235078431506527}, {0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}, {2.4123498337802474`*^-18, -9.432558900623889*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}, {0.004052176560394731, -0.007018575683843369, 
    0.6235078431506527}, {0.008229662822895218, -0.014254194138415232`, 
    0.624783175425852}, {0.0042599869466749115`, -0.015898487724570982`, 
    0.624783175425852}, {0.002097560935896363, -0.007828203984736952, 
    0.6235078431506527}}], 
   Line3DBox[{{0.004259986946674907, -0.015898487724570965`, 
    0.624783175425852}, {0.008229662822895209, -0.014254194138415218`, 
    0.624783175425852}, {0.012524268787928125`, -0.0216926698683406, 
    0.6269229991650486}, {0.006483038576597728, -0.024195029355291726`, 
    0.6269229991650486}, {0.004259986946674907, -0.015898487724570965`, 
    0.624783175425852}}], 
   Line3DBox[{{0.006483038576597728, -0.024195029355291726`, 
    0.6269229991650486}, {0.012524268787928125`, -0.0216926698683406, 
    0.6269229991650486}, {0.016858481048417036`, -0.02919974571429534, 
    0.6299004787912628}, {0.008726591933660478, -0.03256808447334165, 
    0.6299004787912628}, {0.006483038576597728, -0.024195029355291726`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.008726591933660478, -0.03256808447334164, 
    0.6299004787912627}, {0.016858481048417025`, -0.029199745714295334`, 
    0.6299004787912627}, {0.021087188162310675`, -0.03652408128588709, 
    0.6336818936585548}, {0.010915531808132862`, -0.04073731929958601, 
    0.6336818936585548}, {0.008726591933660478, -0.03256808447334164, 
    0.6299004787912627}}], 
   Line3DBox[{{0.010915531808132862`, -0.04073731929958601, 
    0.6336818936585548}, {0.021087188162310675`, -0.03652408128588709, 
    0.6336818936585548}, {0.02501750496156803, -0.043331589672042314`, 
    0.6382260549639235}, {0.012950013490001227`, -0.04833010830338694, 
    0.6382260549639235}, {0.010915531808132862`, -0.04073731929958601, 
    0.6336818936585548}}], 
   Line3DBox[{{0.012950013490001227`, -0.04833010830338694, 
    0.6382260549639235}, {0.02501750496156803, -0.043331589672042314`, 
    0.6382260549639235}, {0.02844185041928652, -0.049262729987478444`, 
    0.6434834261616175}, {0.014722585132936936`, -0.054945435734878846`, 
    0.6434834261616175}, {0.012950013490001227`, -0.04833010830338694, 
    0.6382260549639235}}], 
   Line3DBox[{{0.014722585132936932`, -0.05494543573487884, 
    0.6434834261616175}, {0.028441850419286516`, -0.04926272998747844, 
    0.6434834261616175}, {0.031176071551106823`, -0.05399853990691968, 
    0.6493950693198918}, {0.016137922137810665`, -0.060227545346899954`, 
    0.6493950693198918}, {0.014722585132936932`, -0.05494543573487884, 
    0.6434834261616175}}], 
   Line3DBox[{{0.016137922137810668`, -0.060227545346899954`, 
    0.6493950693198918}, {0.031176071551106826`, -0.05399853990691969, 
    0.6493950693198918}, {0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}, {0.017130291424683978`, -0.06393111794538206, 
    0.6558915643176154}, {0.016137922137810668`, -0.060227545346899954`, 
    0.6493950693198918}}], 
   Line3DBox[{{0.017130291424683978`, -0.06393111794538206, 
    0.6558915643176154}, {0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}, {0.03414449489476793, -0.05913999995651423, 
    0.6628920609739635}, {0.01767449112834347, -0.06596209888890318, 
    0.6628920609739635}, {0.017130291424683978`, -0.06393111794538206, 
    0.6558915643176154}}], 
   Line3DBox[{{0.01767449112834347, -0.06596209888890318, 
    0.6628920609739635}, {0.03414449489476793, -0.05913999995651423, 
    0.6628920609739635}, {0.03436324409774399, -0.05951888469018397, 
    0.6703036250489327}, {0.01778772404800587, -0.06638468989817266, 
    0.6703036250489327}, {0.01767449112834347, -0.06596209888890318, 
    0.6628920609739635}}], 
   Line3DBox[{{0.01778772404800587, -0.06638468989817266, 
    0.6703036250489327}, {0.03436324409774399, -0.05951888469018397, 
    0.6703036250489327}, {0.033850296649012394`, -0.05863043364736799, 
    0.6780210273198791}, {0.017522202910268892`, -0.06539375152165476, 
    0.6780210273198791}, {0.01778772404800587, -0.06638468989817266, 
    0.6703036250489327}}], 
   Line3DBox[{{0.017522202910268892`, -0.06539375152165476, 
    0.6780210273198791}, {0.033850296649012394`, -0.05863043364736799, 
    0.6780210273198791}, {0.03274611153671652, -0.0567179289319104, 
    0.6859271012862602}, {0.01695063463750722, -0.06326062968771382, 
    0.6859271012862602}, {0.017522202910268892`, -0.06539375152165476, 
    0.6780210273198791}}], 
   Line3DBox[{{0.016950634637507223`, -0.06326062968771383, 
    0.6859271012862601}, {0.03274611153671652, -0.0567179289319104, 
    0.6859271012862601}, {0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}, {0.016148476512063015`, -0.06026693480785182, 
    0.6938937609779271}, {0.016950634637507223`, -0.06326062968771383, 
    0.6859271012862601}}], 
   Line3DBox[{{0.016148476512063015`, -0.06026693480785182, 
    0.6938937609779271}, {0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}, {0.029320780604936567`, -0.050785081725330264`, 
    0.7017837280785814}, {0.015177552875660388`, -0.0566433984665277, 
    0.7017837280785814}, {0.016148476512063015`, -0.06026693480785182, 
    0.6938937609779271}}], 
   Line3DBox[{{0.015177552875660388`, -0.0566433984665277, 
    0.7017837280785814}, {0.029320780604936567`, -0.050785081725330264`, 
    0.7017837280785814}, {0.027191010991264475`, -0.04709621254603387, 
    0.7094529699520459}, {0.014075103000262438`, -0.05252899951874456, 
    0.7094529699520459}, {0.015177552875660388`, -0.0566433984665277, 
    0.7017837280785814}}], 
   Line3DBox[{{0.014075103000262438`, -0.05252899951874456, 
    0.7094529699520459}, {0.027191010991264475`, -0.04709621254603387, 
    0.7094529699520459}, {0.024825758848963216`, -0.042999475662856945`, 
    0.7167538003998851}, {0.012850758398468233`, -0.0479596832588759, 
    0.7167538003998851}, {0.014075103000262438`, -0.05252899951874456, 
    0.7094529699520459}}], 
   Line3DBox[{{0.012850758398468233`, -0.0479596832588759, 
    0.7167538003998851}, {0.024825758848963216`, -0.042999475662856945`, 
    0.7167538003998851}, {0.022200371573570955`, -0.038452171512332725`, 
    0.7235385464893619}, {0.011491757943185561`, -0.042887824512251746`, 
    0.7235385464893619}, {0.012850758398468233`, -0.0479596832588759, 
    0.7167538003998851}}], 
   Line3DBox[{{0.011491757943185561`, -0.042887824512251746`, 
    0.7235385464893619}, {0.022200371573570955`, -0.038452171512332725`, 
    0.7235385464893619}, {0.019269248035850315`, -0.03337531662173956, 
    0.7296636409232955}, {0.009974496752964808, -0.03722532866199546, 
    0.7296636409232955}, {0.011491757943185561`, -0.042887824512251746`, 
    0.7235385464893619}}], 
   Line3DBox[{{0.009974496752964813, -0.03722532866199548, 
    0.7296636409232955}, {0.019269248035850332`, -0.03337531662173957, 
    0.7296636409232955}, {0.015993534257155242`, -0.027701613925986246`, 
    0.7349939632499536}, {0.00827886252850275, -0.030897135585250406`, 
    0.7349939632499536}, {0.009974496752964813, -0.03722532866199548, 
    0.7296636409232955}}], 
   Line3DBox[{{0.00827886252850275, -0.030897135585250406`, 
    0.7349939632499536}, {0.015993534257155242`, -0.027701613925986246`, 
    0.7349939632499536}, {0.012366115704645807`, -0.02141874069272195, 
    0.7394072273124166}, {0.006401172516607427, -0.023889501059992456`, 
    0.7394072273124166}, {0.00827886252850275, -0.030897135585250406`, 
    0.7349939632499536}}], 
   Line3DBox[{{0.006401172516607427, -0.023889501059992456`, 
    0.7394072273124166}, {0.012366115704645807`, -0.02141874069272195, 
    0.7394072273124166}, {0.008426817540999547, -0.01459567612712385, 
    0.7427981986253535}, {0.00436204173842935, -0.016279361392554408`, 
    0.7427981986253535}, {0.006401172516607427, -0.023889501059992456`, 
    0.7394072273124166}}], 
   Line3DBox[{{0.00436204173842935, -0.016279361392554408`, 
    0.7427981986253535}, {0.008426817540999547, -0.01459567612712385, 
    0.7427981986253535}, {0.004263653977837634, -0.007384865315507931, 
    0.7450825249543181}, {0.0022070297023830013`, -0.008236746983106981, 
    0.7450825249543181}, {0.00436204173842935, -0.016279361392554408`, 
    0.7427981986253535}}], 
   Line3DBox[{{0.0022070297023830013`, -0.008236746983106981, 
    0.7450825249543181}, {0.004263653977837634, -0.007384865315507931, 
    0.7450825249543181}, {-1.1980434005964824`*^-17, 2.1196152472091612`*^-17,
     0.7461999764905778}, {-6.315477654728063*^-18, 2.3527187142935446`*^-17, 
    0.7461999764905778}, {0.0022070297023830013`, -0.008236746983106981, 
    0.7450825249543181}}], 
   Line3DBox[{{4.336808689942018*^-18, -8.023096076392733*^-18, 
    0.6231171508403164}, {6.071532165918825*^-18, -6.179952383167375*^-18, 
    0.6231171508403164}, {0.005730643048840587, -0.00573064304884059, 
    0.6235078431506527}, {0.004052176560394731, -0.007018575683843369, 
    0.6235078431506527}, {4.336808689942018*^-18, -8.023096076392733*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.004052176560394731, -0.007018575683843369, 
    0.6235078431506527}, {0.005730643048840587, -0.00573064304884059, 
    0.6235078431506527}, {0.011638500777896067`, -0.01163850077789607, 
    0.624783175425852}, {0.008229662822895218, -0.014254194138415232`, 
    0.624783175425852}, {0.004052176560394731, -0.007018575683843369, 
    0.6235078431506527}}], 
   Line3DBox[{{0.008229662822895209, -0.014254194138415218`, 
    0.624783175425852}, {0.011638500777896056`, -0.01163850077789606, 
    0.624783175425852}, {0.017711990778693995`, -0.017711990778694005`, 
    0.6269229991650486}, {0.012524268787928125`, -0.0216926698683406, 
    0.6269229991650486}, {0.008229662822895209, -0.014254194138415218`, 
    0.624783175425852}}], 
   Line3DBox[{{0.012524268787928125`, -0.0216926698683406, 
    0.6269229991650486}, {0.017711990778693995`, -0.017711990778694005`, 
    0.6269229991650486}, {0.02384149253968116, -0.023841492539681167`, 
    0.6299004787912628}, {0.016858481048417036`, -0.02919974571429534, 
    0.6299004787912628}, {0.012524268787928125`, -0.0216926698683406, 
    0.6269229991650486}}], 
   Line3DBox[{{0.016858481048417025`, -0.029199745714295334`, 
    0.6299004787912627}, {0.023841492539681153`, -0.023841492539681163`, 
    0.6299004787912627}, {0.029821787491453148`, -0.02982178749145316, 
    0.6336818936585548}, {0.021087188162310675`, -0.03652408128588709, 
    0.6336818936585548}, {0.016858481048417025`, -0.029199745714295334`, 
    0.6299004787912627}}], 
   Line3DBox[{{0.021087188162310675`, -0.03652408128588709, 
    0.6336818936585548}, {0.029821787491453148`, -0.02982178749145316, 
    0.6336818936585548}, {0.03538009481338571, -0.03538009481338572, 
    0.6382260549639235}, {0.02501750496156803, -0.043331589672042314`, 
    0.6382260549639235}, {0.021087188162310675`, -0.03652408128588709, 
    0.6336818936585548}}], 
   Line3DBox[{{0.02501750496156803, -0.043331589672042314`, 
    0.6382260549639235}, {0.03538009481338571, -0.03538009481338572, 
    0.6382260549639235}, {0.040222850601941904`, -0.04022285060194192, 
    0.6434834261616175}, {0.02844185041928652, -0.049262729987478444`, 
    0.6434834261616175}, {0.02501750496156803, -0.043331589672042314`, 
    0.6382260549639235}}], 
   Line3DBox[{{0.028441850419286516`, -0.04926272998747844, 
    0.6434834261616175}, {0.04022285060194189, -0.04022285060194191, 
    0.6434834261616175}, {0.044089623209089275`, -0.044089623209089296`, 
    0.6493950693198918}, {0.031176071551106823`, -0.05399853990691968, 
    0.6493950693198918}, {0.028441850419286516`, -0.04926272998747844, 
    0.6434834261616175}}], 
   Line3DBox[{{0.031176071551106826`, -0.05399853990691969, 
    0.6493950693198918}, {0.04408962320908928, -0.044089623209089296`, 
    0.6493950693198918}, {0.046800826520698065`, -0.046800826520698086`, 
    0.6558915643176154}, {0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}, {0.031176071551106826`, -0.05399853990691969, 
    0.6493950693198918}}], 
   Line3DBox[{{0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}, {0.046800826520698065`, -0.046800826520698086`, 
    0.6558915643176154}, {0.048287607760559716`, -0.04828760776055974, 
    0.6628920609739635}, {0.03414449489476793, -0.05913999995651423, 
    0.6628920609739635}, {0.03309318179792082, -0.05731907225811245, 
    0.6558915643176154}}], 
   Line3DBox[{{0.03414449489476793, -0.05913999995651423, 
    0.6628920609739635}, {0.048287607760559716`, -0.04828760776055974, 
    0.6628920609739635}, {0.04859696585016677, -0.04859696585016679, 
    0.6703036250489327}, {0.03436324409774399, -0.05951888469018397, 
    0.6703036250489327}, {0.03414449489476793, -0.05913999995651423, 
    0.6628920609739635}}], 
   Line3DBox[{{0.03436324409774399, -0.05951888469018397, 
    0.6703036250489327}, {0.04859696585016677, -0.04859696585016679, 
    0.6703036250489327}, {0.04787154861138585, -0.04787154861138587, 
    0.6780210273198791}, {0.033850296649012394`, -0.05863043364736799, 
    0.6780210273198791}, {0.03436324409774399, -0.05951888469018397, 
    0.6703036250489327}}], 
   Line3DBox[{{0.033850296649012394`, -0.05863043364736799, 
    0.6780210273198791}, {0.04787154861138585, -0.04787154861138587, 
    0.6780210273198791}, {0.046309995050206575`, -0.046309995050206595`, 
    0.6859271012862602}, {0.03274611153671652, -0.0567179289319104, 
    0.6859271012862602}, {0.033850296649012394`, -0.05863043364736799, 
    0.6780210273198791}}], 
   Line3DBox[{{0.03274611153671652, -0.0567179289319104, 
    0.6859271012862601}, {0.046309995050206575`, -0.046309995050206595`, 
    0.6859271012862601}, {0.04411845829578879, -0.04411845829578881, 
    0.6938937609779271}, {0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}, {0.03274611153671652, -0.0567179289319104, 
    0.6859271012862601}}], 
   Line3DBox[{{0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}, {0.04411845829578879, -0.04411845829578881, 
    0.6938937609779271}, {0.041465845590867294`, -0.04146584559086731, 
    0.7017837280785814}, {0.029320780604936567`, -0.050785081725330264`, 
    0.7017837280785814}, {0.03119646103644814, -0.05403385553147105, 
    0.6938937609779271}}], 
   Line3DBox[{{0.029320780604936567`, -0.050785081725330264`, 
    0.7017837280785814}, {0.041465845590867294`, -0.04146584559086731, 
    0.7017837280785814}, {0.038453896518482106`, -0.03845389651848213, 
    0.7094529699520459}, {0.027191010991264475`, -0.04709621254603387, 
    0.7094529699520459}, {0.029320780604936567`, -0.050785081725330264`, 
    0.7017837280785814}}], 
   Line3DBox[{{0.027191010991264475`, -0.04709621254603387, 
    0.7094529699520459}, {0.038453896518482106`, -0.03845389651848213, 
    0.7094529699520459}, {0.03510892486040766, -0.035108924860407675`, 
    0.7167538003998851}, {0.024825758848963216`, -0.042999475662856945`, 
    0.7167538003998851}, {0.027191010991264475`, -0.04709621254603387, 
    0.7094529699520459}}], 
   Line3DBox[{{0.024825758848963216`, -0.042999475662856945`, 
    0.7167538003998851}, {0.03510892486040766, -0.035108924860407675`, 
    0.7167538003998851}, {0.03139606656906617, -0.03139606656906618, 
    0.7235385464893619}, {0.022200371573570955`, -0.038452171512332725`, 
    0.7235385464893619}, {0.024825758848963216`, -0.042999475662856945`, 
    0.7167538003998851}}], 
   Line3DBox[{{0.022200371573570955`, -0.038452171512332725`, 
    0.7235385464893619}, {0.03139606656906617, -0.03139606656906618, 
    0.7235385464893619}, {0.027250831909030646`, -0.027250831909030653`, 
    0.7296636409232955}, {0.019269248035850315`, -0.03337531662173956, 
    0.7296636409232955}, {0.022200371573570955`, -0.038452171512332725`, 
    0.7235385464893619}}], 
   Line3DBox[{{0.019269248035850332`, -0.03337531662173957, 
    0.7296636409232955}, {0.027250831909030656`, -0.02725083190903067, 
    0.7296636409232955}, {0.022618273056747643`, -0.022618273056747656`, 
    0.7349939632499536}, {0.015993534257155242`, -0.027701613925986246`, 
    0.7349939632499536}, {0.019269248035850332`, -0.03337531662173957, 
    0.7296636409232955}}], 
   Line3DBox[{{0.015993534257155242`, -0.027701613925986246`, 
    0.7349939632499536}, {0.022618273056747643`, -0.022618273056747656`, 
    0.7349939632499536}, {0.01748832854338502, -0.01748832854338503, 
    0.7394072273124166}, {0.012366115704645807`, -0.02141874069272195, 
    0.7394072273124166}, {0.015993534257155242`, -0.027701613925986246`, 
    0.7349939632499536}}], 
   Line3DBox[{{0.012366115704645807`, -0.02141874069272195, 
    0.7394072273124166}, {0.01748832854338502, -0.01748832854338503, 
    0.7394072273124166}, {0.011917319654125054`, -0.011917319654125059`, 
    0.7427981986253535}, {0.008426817540999547, -0.01459567612712385, 
    0.7427981986253535}, {0.012366115704645807`, -0.02141874069272195, 
    0.7394072273124166}}], 
   Line3DBox[{{0.008426817540999547, -0.01459567612712385, 
    0.7427981986253535}, {0.011917319654125054`, -0.011917319654125059`, 
    0.7427981986253535}, {0.0060297172807239775`, -0.00602971728072398, 
    0.7450825249543181}, {0.004263653977837634, -0.007384865315507931, 
    0.7450825249543181}, {0.008426817540999547, -0.01459567612712385, 
    0.7427981986253535}}], 
   Line3DBox[{{0.004263653977837634, -0.007384865315507931, 
    0.7450825249543181}, {0.0060297172807239775`, -0.00602971728072398, 
    0.7450825249543181}, {-1.723881454251952*^-17, 1.723881454251952*^-17, 
    0.7461999764905778}, {-1.1980434005964824`*^-17, 2.1196152472091612`*^-17,
     0.7461999764905778}, {0.004263653977837634, -0.007384865315507931, 
    0.7450825249543181}}], 
   Line3DBox[{{6.451002926288751*^-18, -6.396792817664476*^-18, 
    0.6231171508403164}, {7.26415455565288*^-18, -4.662069341687669*^-18, 
    0.6231171508403164}, {0.007018575683843371, -0.004052176560394732, 
    0.6235078431506527}, {0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}, {6.451002926288751*^-18, -6.396792817664476*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}, {0.007018575683843371, -0.004052176560394732, 
    0.6235078431506527}, {0.014254194138415232`, -0.00822966282289522, 
    0.624783175425852}, {0.011638500777896067`, -0.011638500777896067`, 
    0.624783175425852}, {0.005730643048840588, -0.0057306430488405875`, 
    0.6235078431506527}}], 
   Line3DBox[{{0.011638500777896058`, -0.011638500777896056`, 
    0.624783175425852}, {0.014254194138415215`, -0.008229662822895212, 
    0.624783175425852}, {0.021692669868340595`, -0.01252426878792813, 
    0.6269229991650486}, {0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}, {0.011638500777896058`, -0.011638500777896056`, 
    0.624783175425852}}], 
   Line3DBox[{{0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}, {0.021692669868340595`, -0.01252426878792813, 
    0.6269229991650486}, {0.02919974571429534, -0.01685848104841704, 
    0.6299004787912628}, {0.023841492539681163`, -0.023841492539681163`, 
    0.6299004787912628}, {0.017711990778694, -0.017711990778694005`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.02384149253968116, -0.02384149253968116, 
    0.6299004787912627}, {0.029199745714295327`, -0.016858481048417032`, 
    0.6299004787912627}, {0.036524081285887085`, -0.021087188162310685`, 
    0.6336818936585548}, {0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}, {0.02384149253968116, -0.02384149253968116, 
    0.6299004787912627}}], 
   Line3DBox[{{0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}, {0.036524081285887085`, -0.021087188162310685`, 
    0.6336818936585548}, {0.04333158967204231, -0.02501750496156804, 
    0.6382260549639235}, {0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}, {0.029821787491453144`, -0.02982178749145315, 
    0.6336818936585548}}], 
   Line3DBox[{{0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}, {0.04333158967204231, -0.02501750496156804, 
    0.6382260549639235}, {0.04926272998747844, -0.02844185041928653, 
    0.6434834261616175}, {0.04022285060194191, -0.04022285060194191, 
    0.6434834261616175}, {0.03538009481338571, -0.035380094813385714`, 
    0.6382260549639235}}], 
   Line3DBox[{{0.040222850601941904`, -0.04022285060194191, 
    0.6434834261616175}, {0.04926272998747844, -0.028441850419286527`, 
    0.6434834261616175}, {0.053998539906919676`, -0.031176071551106837`, 
    0.6493950693198918}, {0.04408962320908928, -0.04408962320908929, 
    0.6493950693198918}, {0.040222850601941904`, -0.04022285060194191, 
    0.6434834261616175}}], 
   Line3DBox[{{0.04408962320908929, -0.044089623209089296`, 
    0.6493950693198918}, {0.05399853990691969, -0.03117607155110684, 
    0.6493950693198918}, {0.05731907225811244, -0.03309318179792083, 
    0.6558915643176154}, {0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}, {0.04408962320908929, -0.044089623209089296`, 
    0.6493950693198918}}], 
   Line3DBox[{{0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}, {0.05731907225811244, -0.03309318179792083, 
    0.6558915643176154}, {0.05913999995651422, -0.034144494894767945`, 
    0.6628920609739635}, {0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}, {0.04680082652069807, -0.04680082652069808, 
    0.6558915643176154}}], 
   Line3DBox[{{0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}, {0.05913999995651422, -0.034144494894767945`, 
    0.6628920609739635}, {0.05951888469018396, -0.034363244097744, 
    0.6703036250489327}, {0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}, {0.04828760776055972, -0.04828760776055973, 
    0.6628920609739635}}], 
   Line3DBox[{{0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}, {0.05951888469018396, -0.034363244097744, 
    0.6703036250489327}, {0.05863043364736798, -0.03385029664901241, 
    0.6780210273198791}, {0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}, {0.048596965850166776`, -0.04859696585016678, 
    0.6703036250489327}}], 
   Line3DBox[{{0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}, {0.05863043364736798, -0.03385029664901241, 
    0.6780210273198791}, {0.05671792893191039, -0.032746111536716534`, 
    0.6859271012862602}, {0.04630999505020658, -0.04630999505020659, 
    0.6859271012862602}, {0.04787154861138586, -0.047871548611385865`, 
    0.6780210273198791}}], 
   Line3DBox[{{0.04630999505020658, -0.04630999505020659, 
    0.6859271012862601}, {0.05671792893191039, -0.032746111536716534`, 
    0.6859271012862601}, {0.054033855531471046`, -0.031196461036448162`, 
    0.6938937609779271}, {0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}, {0.04630999505020658, -0.04630999505020659, 
    0.6859271012862601}}], 
   Line3DBox[{{0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}, {0.054033855531471046`, -0.031196461036448162`, 
    0.6938937609779271}, {0.05078508172533026, -0.02932078060493658, 
    0.7017837280785814}, {0.0414658455908673, -0.0414658455908673, 
    0.7017837280785814}, {0.044118458295788796`, -0.0441184582957888, 
    0.6938937609779271}}], 
   Line3DBox[{{0.0414658455908673, -0.0414658455908673, 0.7017837280785814}, {
    0.05078508172533026, -0.02932078060493658, 0.7017837280785814}, {
    0.04709621254603386, -0.027191010991264485`, 0.7094529699520459}, {
    0.03845389651848211, -0.03845389651848212, 0.7094529699520459}, {
    0.0414658455908673, -0.0414658455908673, 0.7017837280785814}}], 
   Line3DBox[{{0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}, {0.04709621254603386, -0.027191010991264485`, 
    0.7094529699520459}, {0.042999475662856945`, -0.024825758848963226`, 
    0.7167538003998851}, {0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}, {0.03845389651848211, -0.03845389651848212, 
    0.7094529699520459}}], 
   Line3DBox[{{0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}, {0.042999475662856945`, -0.024825758848963226`, 
    0.7167538003998851}, {0.038452171512332725`, -0.022200371573570965`, 
    0.7235385464893619}, {0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}, {0.03510892486040767, -0.03510892486040767, 
    0.7167538003998851}}], 
   Line3DBox[{{0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}, {0.038452171512332725`, -0.022200371573570965`, 
    0.7235385464893619}, {0.03337531662173955, -0.019269248035850325`, 
    0.7296636409232955}, {0.02725083190903065, -0.027250831909030653`, 
    0.7296636409232955}, {0.03139606656906617, -0.031396066569066176`, 
    0.7235385464893619}}], 
   Line3DBox[{{0.02725083190903066, -0.027250831909030666`, 
    0.7296636409232955}, {0.03337531662173957, -0.019269248035850336`, 
    0.7296636409232955}, {0.027701613925986246`, -0.01599353425715525, 
    0.7349939632499536}, {0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}, {0.02725083190903066, -0.027250831909030666`, 
    0.7296636409232955}}], 
   Line3DBox[{{0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}, {0.027701613925986246`, -0.01599353425715525, 
    0.7349939632499536}, {0.021418740692721948`, -0.01236611570464581, 
    0.7394072273124166}, {0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}, {0.022618273056747646`, -0.02261827305674765, 
    0.7349939632499536}}], 
   Line3DBox[{{0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}, {0.021418740692721948`, -0.01236611570464581, 
    0.7394072273124166}, {0.014595676127123845`, -0.00842681754099955, 
    0.7427981986253535}, {0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}, {0.017488328543385022`, -0.01748832854338503, 
    0.7394072273124166}}], 
   Line3DBox[{{0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}, {0.014595676127123845`, -0.00842681754099955, 
    0.7427981986253535}, {0.0073848653155079306`, -0.004263653977837636, 
    0.7450825249543181}, {0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}, {0.011917319654125057`, -0.011917319654125057`, 
    0.7427981986253535}}], 
   Line3DBox[{{0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}, {0.0073848653155079306`, -0.004263653977837636, 
    0.7450825249543181}, {-2.1196152472091612`*^-17, 1.235990476633475*^-17, 
    0.7461999764905778}, {-1.7184604433895245`*^-17, 1.723881454251952*^-17, 
    0.7461999764905778}, {0.0060297172807239775`, -0.006029717280723979, 
    0.7450825249543181}}], 
   Line3DBox[{{8.294146619514109*^-18, -4.662069341687669*^-18, 
    0.6231171508403164}, {7.697835424647081*^-18, -2.222614453595284*^-18, 
    0.6231171508403164}, {0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}, {0.007018575683843369, -0.004052176560394733, 
    0.6235078431506527}, {8.294146619514109*^-18, -4.662069341687669*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.007018575683843369, -0.004052176560394733, 
    0.6235078431506527}, {0.007828203984736949, -0.0020975609358963652`, 
    0.6235078431506527}, {0.015898487724570975`, -0.004259986946674918, 
    0.624783175425852}, {0.014254194138415228`, -0.008229662822895223, 
    0.624783175425852}, {0.007018575683843369, -0.004052176560394733, 
    0.6235078431506527}}], 
   Line3DBox[{{0.014254194138415211`, -0.008229662822895212, 
    0.624783175425852}, {0.01589848772457096, -0.004259986946674912, 
    0.624783175425852}, {0.024195029355291726`, -0.006483038576597733, 
    0.6269229991650486}, {0.02169266986834059, -0.012524268787928134`, 
    0.6269229991650486}, {0.014254194138415211`, -0.008229662822895212, 
    0.624783175425852}}], 
   Line3DBox[{{0.02169266986834059, -0.012524268787928134`, 
    0.6269229991650486}, {0.024195029355291726`, -0.006483038576597733, 
    0.6269229991650486}, {0.03256808447334165, -0.00872659193366049, 
    0.6299004787912628}, {0.02919974571429534, -0.01685848104841704, 
    0.6299004787912628}, {0.02169266986834059, -0.012524268787928134`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.029199745714295334`, -0.016858481048417036`, 
    0.6299004787912627}, {0.032568084473341634`, -0.008726591933660488, 
    0.6299004787912627}, {0.040737319299586, -0.010915531808132874`, 
    0.6336818936585548}, {0.03652408128588708, -0.02108718816231069, 
    0.6336818936585548}, {0.029199745714295334`, -0.016858481048417036`, 
    0.6299004787912627}}], 
   Line3DBox[{{0.03652408128588708, -0.02108718816231069, 
    0.6336818936585548}, {0.040737319299586, -0.010915531808132874`, 
    0.6336818936585548}, {0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}, {0.0433315896720423, -0.025017504961568047`, 
    0.6382260549639235}, {0.03652408128588708, -0.02108718816231069, 
    0.6336818936585548}}], 
   Line3DBox[{{0.0433315896720423, -0.025017504961568047`, 
    0.6382260549639235}, {0.04833010830338693, -0.012950013490001243`, 
    0.6382260549639235}, {0.05494543573487883, -0.014722585132936955`, 
    0.6434834261616175}, {0.04926272998747844, -0.028441850419286537`, 
    0.6434834261616175}, {0.0433315896720423, -0.025017504961568047`, 
    0.6382260549639235}}], 
   Line3DBox[{{0.04926272998747843, -0.028441850419286534`, 
    0.6434834261616175}, {0.054945435734878825`, -0.014722585132936953`, 
    0.6434834261616175}, {0.06022754534689994, -0.016137922137810685`, 
    0.6493950693198918}, {0.053998539906919676`, -0.03117607155110684, 
    0.6493950693198918}, {0.04926272998747843, -0.028441850419286534`, 
    0.6434834261616175}}], 
   Line3DBox[{{0.05399853990691968, -0.031176071551106844`, 
    0.6493950693198918}, {0.06022754534689994, -0.01613792213781069, 
    0.6493950693198918}, {0.06393111794538205, -0.017130291424684002`, 
    0.6558915643176154}, {0.05731907225811243, -0.03309318179792084, 
    0.6558915643176154}, {0.05399853990691968, -0.031176071551106844`, 
    0.6493950693198918}}], 
   Line3DBox[{{0.05731907225811243, -0.03309318179792084, 
    0.6558915643176154}, {0.06393111794538205, -0.017130291424684002`, 
    0.6558915643176154}, {0.06596209888890317, -0.017674491128343486`, 
    0.6628920609739635}, {0.059139999956514214`, -0.03414449489476795, 
    0.6628920609739635}, {0.05731907225811243, -0.03309318179792084, 
    0.6558915643176154}}], 
   Line3DBox[{{0.059139999956514214`, -0.03414449489476795, 
    0.6628920609739635}, {0.06596209888890317, -0.017674491128343486`, 
    0.6628920609739635}, {0.06638468989817264, -0.017787724048005892`, 
    0.6703036250489327}, {0.05951888469018395, -0.03436324409774401, 
    0.6703036250489327}, {0.059139999956514214`, -0.03414449489476795, 
    0.6628920609739635}}], 
   Line3DBox[{{0.05951888469018395, -0.03436324409774401, 
    0.6703036250489327}, {0.06638468989817264, -0.017787724048005892`, 
    0.6703036250489327}, {0.06539375152165475, -0.017522202910268913`, 
    0.6780210273198791}, {0.058630433647367974`, -0.033850296649012415`, 
    0.6780210273198791}, {0.05951888469018395, -0.03436324409774401, 
    0.6703036250489327}}], 
   Line3DBox[{{0.058630433647367974`, -0.033850296649012415`, 
    0.6780210273198791}, {0.06539375152165475, -0.017522202910268913`, 
    0.6780210273198791}, {0.0632606296877138, -0.01695063463750724, 
    0.6859271012862602}, {0.05671792893191038, -0.03274611153671654, 
    0.6859271012862602}, {0.058630433647367974`, -0.033850296649012415`, 
    0.6780210273198791}}], 
   Line3DBox[{{0.05671792893191038, -0.03274611153671654, 
    0.6859271012862601}, {0.06326062968771382, -0.01695063463750724, 
    0.6859271012862601}, {0.06026693480785181, -0.01614847651206303, 
    0.6938937609779271}, {0.05403385553147104, -0.03119646103644817, 
    0.6938937609779271}, {0.05671792893191038, -0.03274611153671654, 
    0.6859271012862601}}], 
   Line3DBox[{{0.05403385553147104, -0.03119646103644817, 
    0.6938937609779271}, {0.06026693480785181, -0.01614847651206303, 
    0.6938937609779271}, {0.05664339846652769, -0.015177552875660407`, 
    0.7017837280785814}, {0.05078508172533025, -0.029320780604936585`, 
    0.7017837280785814}, {0.05403385553147104, -0.03119646103644817, 
    0.6938937609779271}}], 
   Line3DBox[{{0.05078508172533025, -0.029320780604936585`, 
    0.7017837280785814}, {0.05664339846652769, -0.015177552875660407`, 
    0.7017837280785814}, {0.05252899951874455, -0.014075103000262455`, 
    0.7094529699520459}, {0.047096212546033855`, -0.027191010991264492`, 
    0.7094529699520459}, {0.05078508172533025, -0.029320780604936585`, 
    0.7017837280785814}}], 
   Line3DBox[{{0.047096212546033855`, -0.027191010991264492`, 
    0.7094529699520459}, {0.05252899951874455, -0.014075103000262455`, 
    0.7094529699520459}, {0.04795968325887589, -0.012850758398468247`, 
    0.7167538003998851}, {0.04299947566285694, -0.02482575884896323, 
    0.7167538003998851}, {0.047096212546033855`, -0.027191010991264492`, 
    0.7094529699520459}}], 
   Line3DBox[{{0.04299947566285694, -0.02482575884896323, 
    0.7167538003998851}, {0.04795968325887589, -0.012850758398468247`, 
    0.7167538003998851}, {0.04288782451225174, -0.011491757943185577`, 
    0.7235385464893619}, {0.038452171512332725`, -0.02220037157357097, 
    0.7235385464893619}, {0.04299947566285694, -0.02482575884896323, 
    0.7167538003998851}}], 
   Line3DBox[{{0.038452171512332725`, -0.02220037157357097, 
    0.7235385464893619}, {0.04288782451225174, -0.011491757943185577`, 
    0.7235385464893619}, {0.037225328661995453`, -0.009974496752964818, 
    0.7296636409232955}, {0.033375316621739544`, -0.01926924803585033, 
    0.7296636409232955}, {0.038452171512332725`, -0.02220037157357097, 
    0.7235385464893619}}], 
   Line3DBox[{{0.033375316621739565`, -0.01926924803585034, 
    0.7296636409232955}, {0.03722532866199547, -0.009974496752964824, 
    0.7296636409232955}, {0.030897135585250392`, -0.008278862528502757, 
    0.7349939632499536}, {0.027701613925986242`, -0.015993534257155252`, 
    0.7349939632499536}, {0.033375316621739565`, -0.01926924803585034, 
    0.7296636409232955}}], 
   Line3DBox[{{0.027701613925986242`, -0.015993534257155252`, 
    0.7349939632499536}, {0.030897135585250392`, -0.008278862528502757, 
    0.7349939632499536}, {0.02388950105999245, -0.006401172516607436, 
    0.7394072273124166}, {0.021418740692721944`, -0.012366115704645813`, 
    0.7394072273124166}, {0.027701613925986242`, -0.015993534257155252`, 
    0.7349939632499536}}], 
   Line3DBox[{{0.021418740692721944`, -0.012366115704645813`, 
    0.7394072273124166}, {0.02388950105999245, -0.006401172516607436, 
    0.7394072273124166}, {0.016279361392554405`, -0.0043620417384293555`, 
    0.7427981986253535}, {0.014595676127123845`, -0.008426817540999552, 
    0.7427981986253535}, {0.021418740692721944`, -0.012366115704645813`, 
    0.7394072273124166}}], 
   Line3DBox[{{0.014595676127123845`, -0.008426817540999552, 
    0.7427981986253535}, {0.016279361392554405`, -0.0043620417384293555`, 
    0.7427981986253535}, {0.00823674698310698, -0.0022070297023830043`, 
    0.7450825249543181}, {0.00738486531550793, -0.0042636539778376364`, 
    0.7450825249543181}, {0.014595676127123845`, -0.008426817540999552, 
    0.7427981986253535}}], 
   Line3DBox[{{0.00738486531550793, -0.0042636539778376364`, 
    0.7450825249543181}, {0.00823674698310698, -0.0022070297023830043`, 
    0.7450825249543181}, {-2.3635607360183997`*^-17, 6.044427111606687*^-18, 
    0.7461999764905778}, {-2.2063514210080015`*^-17, 1.2305694657710475`*^-17,
     0.7461999764905778}, {0.00738486531550793, -0.0042636539778376364`, 
    0.7450825249543181}}], 
   Line3DBox[{{7.697835424647081*^-18, -2.2768245622195593`*^-18, 
    0.6231171508403164}, {9.540979117872439*^-18, -1.5287068933573685`*^-33, 
    0.6231171508403164}, {0.008104353120789463, -1.3496459151589807`*^-18, 
    0.6235078431506527}, {0.007828203984736949, -0.002097560935896364, 
    0.6235078431506527}, {7.697835424647081*^-18, -2.2768245622195593`*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.007828203984736949, -0.002097560935896364, 
    0.6235078431506527}, {0.008104353120789463, -1.3496459151589807`*^-18, 
    0.6235078431506527}, {0.01645932564579044, -2.7410283452639803`*^-18, 
    0.624783175425852}, {0.015898487724570975`, -0.004259986946674914, 
    0.624783175425852}, {0.007828203984736949, -0.002097560935896364, 
    0.6235078431506527}}], 
   Line3DBox[{{0.01589848772457096, -0.00425998694667491, 
    0.624783175425852}, {0.016459325645790425`, -2.7410283452639776`*^-18, 
    0.624783175425852}, {0.025048537575856254`, -4.171419472485602*^-18, 
    0.6269229991650486}, {0.024195029355291726`, -0.006483038576597729, 
    0.6269229991650486}, {0.01589848772457096, -0.00425998694667491, 
    0.624783175425852}}], 
   Line3DBox[{{0.024195029355291726`, -0.006483038576597729, 
    0.6269229991650486}, {0.025048537575856254`, -4.171419472485602*^-18, 
    0.6269229991650486}, {0.03371696209683407, -5.615002146047832*^-18, 
    0.6299004787912628}, {0.03256808447334165, -0.008726591933660486, 
    0.6299004787912628}, {0.024195029355291726`, -0.006483038576597729, 
    0.6269229991650486}}], 
   Line3DBox[{{0.032568084473341634`, -0.008726591933660483, 
    0.6299004787912627}, {0.03371696209683406, -5.61500214604783*^-18, 
    0.6299004787912627}, {0.042174376324621364`, -7.023444546720108*^-18, 
    0.6336818936585548}, {0.040737319299586, -0.010915531808132869`, 
    0.6336818936585548}, {0.032568084473341634`, -0.008726591933660483, 
    0.6299004787912627}}], 
   Line3DBox[{{0.040737319299586, -0.010915531808132869`, 
    0.6336818936585548}, {0.042174376324621364`, -7.023444546720108*^-18, 
    0.6336818936585548}, {0.05003500992313607, -8.332503008102079*^-18, 
    0.6382260549639235}, {0.04833010830338693, -0.012950013490001237`, 
    0.6382260549639235}, {0.040737319299586, -0.010915531808132869`, 
    0.6336818936585548}}], 
   Line3DBox[{{0.04833010830338693, -0.012950013490001237`, 
    0.6382260549639235}, {0.05003500992313607, -8.332503008102079*^-18, 
    0.6382260549639235}, {0.05688370083857305, -9.47303915953097*^-18, 
    0.6434834261616175}, {0.05494543573487883, -0.014722585132936946`, 
    0.6434834261616175}, {0.04833010830338693, -0.012950013490001237`, 
    0.6382260549639235}}], 
   Line3DBox[{{0.054945435734878825`, -0.014722585132936944`, 
    0.6434834261616175}, {0.05688370083857304, -9.473039159530968*^-18, 
    0.6434834261616175}, {0.06235214310221366, -1.0383717736020036`*^-17, 
    0.6493950693198918}, {0.06022754534689994, -0.016137922137810675`, 
    0.6493950693198918}, {0.054945435734878825`, -0.014722585132936944`, 
    0.6434834261616175}}], 
   Line3DBox[{{0.06022754534689994, -0.01613792213781068, 0.6493950693198918},
     {0.06235214310221367, -1.0383717736020038`*^-17, 0.6493950693198918}, {
    0.06618636359584165, -1.1022243717047352`*^-17, 0.6558915643176154}, {
    0.06393111794538205, -0.017130291424683988`, 0.6558915643176154}, {
    0.06022754534689994, -0.01613792213781068, 0.6493950693198918}}], 
   Line3DBox[{{0.06393111794538205, -0.017130291424683988`, 
    0.6558915643176154}, {0.06618636359584165, -1.1022243717047352`*^-17, 
    0.6558915643176154}, {0.06828898978953588, -1.1372401318910244`*^-17, 
    0.6628920609739635}, {0.06596209888890317, -0.01767449112834348, 
    0.6628920609739635}, {0.06393111794538205, -0.017130291424683988`, 
    0.6558915643176154}}], 
   Line3DBox[{{0.06596209888890317, -0.01767449112834348, 
    0.6628920609739635}, {0.06828898978953588, -1.1372401318910244`*^-17, 
    0.6628920609739635}, {0.06872648819548799, -1.1445259439438973`*^-17, 
    0.6703036250489327}, {0.06638468989817264, -0.017787724048005882`, 
    0.6703036250489327}, {0.06596209888890317, -0.01767449112834348, 
    0.6628920609739635}}], 
   Line3DBox[{{0.06638468989817264, -0.017787724048005882`, 
    0.6703036250489327}, {0.06872648819548799, -1.1445259439438973`*^-17, 
    0.6703036250489327}, {0.0677005932980248, -1.1274413619037605`*^-17, 
    0.6780210273198791}, {0.06539375152165475, -0.017522202910268903`, 
    0.6780210273198791}, {0.06638468989817264, -0.017787724048005882`, 
    0.6703036250489327}}], 
   Line3DBox[{{0.06539375152165475, -0.017522202910268903`, 
    0.6780210273198791}, {0.0677005932980248, -1.1274413619037605`*^-17, 
    0.6780210273198791}, {0.06549222307343305, -1.0906646098501847`*^-17, 
    0.6859271012862602}, {0.0632606296877138, -0.01695063463750723, 
    0.6859271012862602}, {0.06539375152165475, -0.017522202910268903`, 
    0.6780210273198791}}], 
   Line3DBox[{{0.06326062968771382, -0.01695063463750723, 
    0.6859271012862601}, {0.06549222307343305, -1.0906646098501847`*^-17, 
    0.6859271012862601}, {0.06239292207289631, -1.0390508798845895`*^-17, 
    0.6938937609779271}, {0.06026693480785181, -0.01614847651206302, 
    0.6938937609779271}, {0.06326062968771382, -0.01695063463750723, 
    0.6859271012862601}}], 
   Line3DBox[{{0.06026693480785181, -0.01614847651206302, 
    0.6938937609779271}, {0.06239292207289631, -1.0390508798845895`*^-17, 
    0.6938937609779271}, {0.05864156120987315, -9.765781718274994*^-18, 
    0.7017837280785814}, {0.05664339846652769, -0.015177552875660399`, 
    0.7017837280785814}, {0.06026693480785181, -0.01614847651206302, 
    0.6938937609779271}}], 
   Line3DBox[{{0.05664339846652769, -0.015177552875660399`, 
    0.7017837280785814}, {0.05864156120987315, -9.765781718274994*^-18, 
    0.7017837280785814}, {0.05438202198252896, -9.056425939601256*^-18, 
    0.7094529699520459}, {0.05252899951874455, -0.014075103000262447`, 
    0.7094529699520459}, {0.05664339846652769, -0.015177552875660399`, 
    0.7017837280785814}}], 
   Line3DBox[{{0.05252899951874455, -0.014075103000262447`, 
    0.7094529699520459}, {0.05438202198252896, -9.056425939601256*^-18, 
    0.7094529699520459}, {0.04965151769792644, -8.268638723373208*^-18, 
    0.7167538003998851}, {0.04795968325887589, -0.01285075839846824, 
    0.7167538003998851}, {0.05252899951874455, -0.014075103000262447`, 
    0.7094529699520459}}], 
   Line3DBox[{{0.04795968325887589, -0.01285075839846824, 
    0.7167538003998851}, {0.04965151769792644, -8.268638723373208*^-18, 
    0.7167538003998851}, {0.04440074314714192, -7.39420910286369*^-18, 
    0.7235385464893619}, {0.04288782451225174, -0.01149175794318557, 
    0.7235385464893619}, {0.04795968325887589, -0.01285075839846824, 
    0.7167538003998851}}], 
   Line3DBox[{{0.04288782451225174, -0.01149175794318557, 
    0.7235385464893619}, {0.04440074314714192, -7.39420910286369*^-18, 
    0.7235385464893619}, {0.03853849607170064, -6.41794885098423*^-18, 
    0.7296636409232955}, {0.037225328661995453`, -0.009974496752964813, 
    0.7296636409232955}, {0.04288782451225174, -0.01149175794318557, 
    0.7235385464893619}}], 
   Line3DBox[{{0.03722532866199547, -0.00997449675296482, 
    0.7296636409232955}, {0.038538496071700665`, -6.417948850984233*^-18, 
    0.7296636409232955}, {0.03198706851431049, -5.326916993227486*^-18, 
    0.7349939632499536}, {0.030897135585250392`, -0.00827886252850275, 
    0.7349939632499536}, {0.03722532866199547, -0.00997449675296482, 
    0.7296636409232955}}], 
   Line3DBox[{{0.030897135585250392`, -0.00827886252850275, 
    0.7349939632499536}, {0.03198706851431049, -5.326916993227486*^-18, 
    0.7349939632499536}, {0.02473223140929162, -4.118743914142956*^-18, 
    0.7394072273124166}, {0.02388950105999245, -0.00640117251660743, 
    0.7394072273124166}, {0.030897135585250392`, -0.00827886252850275, 
    0.7349939632499536}}], 
   Line3DBox[{{0.02388950105999245, -0.00640117251660743, 
    0.7394072273124166}, {0.02473223140929162, -4.118743914142956*^-18, 
    0.7394072273124166}, {0.016853635081999097`, -2.806694057499853*^-18, 
    0.7427981986253535}, {0.016279361392554405`, -0.004362041738429353, 
    0.7427981986253535}, {0.02388950105999245, -0.00640117251660743, 
    0.7394072273124166}}], 
   Line3DBox[{{0.016279361392554405`, -0.004362041738429353, 
    0.7427981986253535}, {0.016853635081999097`, -2.806694057499853*^-18, 
    0.7427981986253535}, {0.00852730795567527, -1.4200820445689933`*^-18, 
    0.7450825249543181}, {0.00823674698310698, -0.002207029702383003, 
    0.7450825249543181}, {0.016279361392554405`, -0.004362041738429353, 
    0.7427981986253535}}], 
   Line3DBox[{{0.00823674698310698, -0.002207029702383003, 
    0.7450825249543181}, {0.00852730795567527, -1.4200820445689933`*^-18, 
    0.7450825249543181}, {-2.47198095326695*^-17, 4.020378758908355*^-33, 
    0.7461999764905778}, {-2.3635607360183997`*^-17, 6.288372600415926*^-18, 
    0.7461999764905778}, {0.00823674698310698, -0.002207029702383003, 
    0.7450825249543181}}], 
   Line3DBox[{{9.540979117872439*^-18, 0., 0.6231171508403164}, {
    8.565197162635485*^-18, 2.6291902682773483`*^-18, 0.6231171508403164}, {
    0.007828203984736952, 0.002097560935896363, 0.6235078431506527}, {
    0.008104353120789463, 0., 0.6235078431506527}, {9.540979117872439*^-18, 
    0., 0.6231171508403164}}], 
   Line3DBox[{{0.008104353120789463, 0., 0.6235078431506527}, {
    0.007828203984736952, 0.002097560935896363, 0.6235078431506527}, {
    0.015898487724570982`, 0.0042599869466749115`, 0.624783175425852}, {
    0.01645932564579044, 0., 0.624783175425852}, {0.008104353120789463, 0., 
    0.6235078431506527}}], 
   Line3DBox[{{0.016459325645790425`, 0., 0.624783175425852}, {
    0.015898487724570965`, 0.004259986946674907, 0.624783175425852}, {
    0.024195029355291726`, 0.006483038576597728, 0.6269229991650486}, {
    0.025048537575856254`, 0., 0.6269229991650486}, {0.016459325645790425`, 
    0., 0.624783175425852}}], 
   Line3DBox[{{0.025048537575856254`, 0., 0.6269229991650486}, {
    0.024195029355291726`, 0.006483038576597728, 0.6269229991650486}, {
    0.03256808447334165, 0.008726591933660478, 0.6299004787912628}, {
    0.03371696209683407, 0., 0.6299004787912628}, {0.025048537575856254`, 0., 
    0.6269229991650486}}], 
   Line3DBox[{{0.03371696209683406, 0., 0.6299004787912627}, {
    0.03256808447334164, 0.008726591933660478, 0.6299004787912627}, {
    0.04073731929958601, 0.010915531808132862`, 0.6336818936585548}, {
    0.042174376324621364`, 0., 0.6336818936585548}, {0.03371696209683406, 0., 
    0.6299004787912627}}], 
   Line3DBox[{{0.042174376324621364`, 0., 0.6336818936585548}, {
    0.04073731929958601, 0.010915531808132862`, 0.6336818936585548}, {
    0.04833010830338694, 0.012950013490001227`, 0.6382260549639235}, {
    0.05003500992313607, 0., 0.6382260549639235}, {0.042174376324621364`, 0., 
    0.6336818936585548}}], 
   Line3DBox[{{0.05003500992313607, 0., 0.6382260549639235}, {
    0.04833010830338694, 0.012950013490001227`, 0.6382260549639235}, {
    0.054945435734878846`, 0.014722585132936936`, 0.6434834261616175}, {
    0.05688370083857305, 0., 0.6434834261616175}, {0.05003500992313607, 0., 
    0.6382260549639235}}], 
   Line3DBox[{{0.05688370083857304, 0., 0.6434834261616175}, {
    0.05494543573487884, 0.014722585132936932`, 0.6434834261616175}, {
    0.060227545346899954`, 0.016137922137810665`, 0.6493950693198918}, {
    0.06235214310221366, 0., 0.6493950693198918}, {0.05688370083857304, 0., 
    0.6434834261616175}}], 
   Line3DBox[{{0.06235214310221367, 0., 0.6493950693198918}, {
    0.060227545346899954`, 0.016137922137810668`, 0.6493950693198918}, {
    0.06393111794538206, 0.017130291424683978`, 0.6558915643176154}, {
    0.06618636359584165, 0., 0.6558915643176154}, {0.06235214310221367, 0., 
    0.6493950693198918}}], 
   Line3DBox[{{0.06618636359584165, 0., 0.6558915643176154}, {
    0.06393111794538206, 0.017130291424683978`, 0.6558915643176154}, {
    0.06596209888890318, 0.01767449112834347, 0.6628920609739635}, {
    0.06828898978953588, 0., 0.6628920609739635}, {0.06618636359584165, 0., 
    0.6558915643176154}}], 
   Line3DBox[{{0.06828898978953588, 0., 0.6628920609739635}, {
    0.06596209888890318, 0.01767449112834347, 0.6628920609739635}, {
    0.06638468989817266, 0.01778772404800587, 0.6703036250489327}, {
    0.06872648819548799, 0., 0.6703036250489327}, {0.06828898978953588, 0., 
    0.6628920609739635}}], 
   Line3DBox[{{0.06872648819548799, 0., 0.6703036250489327}, {
    0.06638468989817266, 0.01778772404800587, 0.6703036250489327}, {
    0.06539375152165476, 0.017522202910268892`, 0.6780210273198791}, {
    0.0677005932980248, 0., 0.6780210273198791}, {0.06872648819548799, 0., 
    0.6703036250489327}}], 
   Line3DBox[{{0.0677005932980248, 0., 0.6780210273198791}, {
    0.06539375152165476, 0.017522202910268892`, 0.6780210273198791}, {
    0.06326062968771382, 0.01695063463750722, 0.6859271012862602}, {
    0.06549222307343305, 0., 0.6859271012862602}, {0.0677005932980248, 0., 
    0.6780210273198791}}], 
   Line3DBox[{{0.06549222307343305, 0., 0.6859271012862601}, {
    0.06326062968771383, 0.016950634637507223`, 0.6859271012862601}, {
    0.06026693480785182, 0.016148476512063015`, 0.6938937609779271}, {
    0.06239292207289631, 0., 0.6938937609779271}, {0.06549222307343305, 0., 
    0.6859271012862601}}], 
   Line3DBox[{{0.06239292207289631, 0., 0.6938937609779271}, {
    0.06026693480785182, 0.016148476512063015`, 0.6938937609779271}, {
    0.0566433984665277, 0.015177552875660388`, 0.7017837280785814}, {
    0.05864156120987315, 0., 0.7017837280785814}, {0.06239292207289631, 0., 
    0.6938937609779271}}], 
   Line3DBox[{{0.05864156120987315, 0., 0.7017837280785814}, {
    0.0566433984665277, 0.015177552875660388`, 0.7017837280785814}, {
    0.05252899951874456, 0.014075103000262438`, 0.7094529699520459}, {
    0.05438202198252896, 0., 0.7094529699520459}, {0.05864156120987315, 0., 
    0.7017837280785814}}], 
   Line3DBox[{{0.05438202198252896, 0., 0.7094529699520459}, {
    0.05252899951874456, 0.014075103000262438`, 0.7094529699520459}, {
    0.0479596832588759, 0.012850758398468233`, 0.7167538003998851}, {
    0.04965151769792644, 0., 0.7167538003998851}, {0.05438202198252896, 0., 
    0.7094529699520459}}], 
   Line3DBox[{{0.04965151769792644, 0., 0.7167538003998851}, {
    0.0479596832588759, 0.012850758398468233`, 0.7167538003998851}, {
    0.042887824512251746`, 0.011491757943185561`, 0.7235385464893619}, {
    0.04440074314714192, 0., 0.7235385464893619}, {0.04965151769792644, 0., 
    0.7167538003998851}}], 
   Line3DBox[{{0.04440074314714192, 0., 0.7235385464893619}, {
    0.042887824512251746`, 0.011491757943185561`, 0.7235385464893619}, {
    0.03722532866199546, 0.009974496752964808, 0.7296636409232955}, {
    0.03853849607170064, 0., 0.7296636409232955}, {0.04440074314714192, 0., 
    0.7235385464893619}}], 
   Line3DBox[{{0.038538496071700665`, 0., 0.7296636409232955}, {
    0.03722532866199548, 0.009974496752964813, 0.7296636409232955}, {
    0.030897135585250406`, 0.00827886252850275, 0.7349939632499536}, {
    0.03198706851431049, 0., 0.7349939632499536}, {0.038538496071700665`, 0., 
    0.7296636409232955}}], 
   Line3DBox[{{0.03198706851431049, 0., 0.7349939632499536}, {
    0.030897135585250406`, 0.00827886252850275, 0.7349939632499536}, {
    0.023889501059992456`, 0.006401172516607427, 0.7394072273124166}, {
    0.02473223140929162, 0., 0.7394072273124166}, {0.03198706851431049, 0., 
    0.7349939632499536}}], 
   Line3DBox[{{0.02473223140929162, 0., 0.7394072273124166}, {
    0.023889501059992456`, 0.006401172516607427, 0.7394072273124166}, {
    0.016279361392554408`, 0.00436204173842935, 0.7427981986253535}, {
    0.016853635081999097`, 0., 0.7427981986253535}, {0.02473223140929162, 0., 
    0.7394072273124166}}], 
   Line3DBox[{{0.016853635081999097`, 0., 0.7427981986253535}, {
    0.016279361392554408`, 0.00436204173842935, 0.7427981986253535}, {
    0.008236746983106981, 0.0022070297023830013`, 0.7450825249543181}, {
    0.00852730795567527, 0., 0.7450825249543181}, {0.016853635081999097`, 0., 
    0.7427981986253535}}], 
   Line3DBox[{{0.00852730795567527, 0., 0.7450825249543181}, {
    0.008236746983106981, 0.0022070297023830013`, 
    0.7450825249543181}, {-2.3527187142935446`*^-17, -6.315477654728063*^-18, 
    0.7461999764905778}, {-2.47198095326695*^-17, 0., 0.7461999764905778}, {
    0.00852730795567527, 0., 0.7450825249543181}}], 
   Line3DBox[{{8.565197162635485*^-18, 2.303929616531697*^-18, 
    0.6231171508403164}, {7.968885967768458*^-18, 4.824699667560495*^-18, 
    0.6231171508403164}, {0.007018575683843371, 0.004052176560394728, 
    0.6235078431506527}, {0.007828203984736952, 0.0020975609358963605`, 
    0.6235078431506527}, {8.565197162635485*^-18, 2.303929616531697*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.007828203984736952, 0.0020975609358963605`, 
    0.6235078431506527}, {0.007018575683843371, 0.004052176560394728, 
    0.6235078431506527}, {0.014254194138415235`, 0.008229662822895214, 
    0.624783175425852}, {0.015898487724570982`, 0.004259986946674907, 
    0.624783175425852}, {0.007828203984736952, 0.0020975609358963605`, 
    0.6235078431506527}}], 
   Line3DBox[{{0.015898487724570965`, 0.004259986946674903, 
    0.624783175425852}, {0.014254194138415218`, 0.008229662822895207, 
    0.624783175425852}, {0.021692669868340602`, 0.01252426878792812, 
    0.6269229991650486}, {0.024195029355291726`, 0.0064830385765977175`, 
    0.6269229991650486}, {0.015898487724570965`, 0.004259986946674903, 
    0.624783175425852}}], 
   Line3DBox[{{0.024195029355291726`, 0.0064830385765977175`, 
    0.6269229991650486}, {0.021692669868340602`, 0.01252426878792812, 
    0.6269229991650486}, {0.02919974571429534, 0.01685848104841703, 
    0.6299004787912628}, {0.03256808447334165, 0.008726591933660469, 
    0.6299004787912628}, {0.024195029355291726`, 0.0064830385765977175`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.03256808447334164, 0.008726591933660465, 
    0.6299004787912627}, {0.029199745714295334`, 0.016858481048417022`, 
    0.6299004787912627}, {0.03652408128588709, 0.02108718816231067, 
    0.6336818936585548}, {0.04073731929958601, 0.01091553180813285, 
    0.6336818936585548}, {0.03256808447334164, 0.008726591933660465, 
    0.6299004787912627}}], 
   Line3DBox[{{0.04073731929958601, 0.01091553180813285, 
    0.6336818936585548}, {0.03652408128588709, 0.02108718816231067, 
    0.6336818936585548}, {0.043331589672042314`, 0.02501750496156802, 
    0.6382260549639235}, {0.04833010830338694, 0.012950013490001213`, 
    0.6382260549639235}, {0.04073731929958601, 0.01091553180813285, 
    0.6336818936585548}}], 
   Line3DBox[{{0.04833010830338694, 0.012950013490001213`, 
    0.6382260549639235}, {0.043331589672042314`, 0.02501750496156802, 
    0.6382260549639235}, {0.04926272998747845, 0.028441850419286506`, 
    0.6434834261616175}, {0.054945435734878846`, 0.014722585132936918`, 
    0.6434834261616175}, {0.04833010830338694, 0.012950013490001213`, 
    0.6382260549639235}}], 
   Line3DBox[{{0.05494543573487884, 0.014722585132936915`, 
    0.6434834261616175}, {0.049262729987478444`, 0.028441850419286503`, 
    0.6434834261616175}, {0.05399853990691969, 0.03117607155110681, 
    0.6493950693198918}, {0.060227545346899954`, 0.016137922137810644`, 
    0.6493950693198918}, {0.05494543573487884, 0.014722585132936915`, 
    0.6434834261616175}}], 
   Line3DBox[{{0.060227545346899954`, 0.016137922137810647`, 
    0.6493950693198918}, {0.0539985399069197, 0.031176071551106813`, 
    0.6493950693198918}, {0.057319072258112454`, 0.033093181797920805`, 
    0.6558915643176154}, {0.06393111794538206, 0.017130291424683957`, 
    0.6558915643176154}, {0.060227545346899954`, 0.016137922137810647`, 
    0.6493950693198918}}], 
   Line3DBox[{{0.06393111794538206, 0.017130291424683957`, 
    0.6558915643176154}, {0.057319072258112454`, 0.033093181797920805`, 
    0.6558915643176154}, {0.059139999956514235`, 0.03414449489476792, 
    0.6628920609739635}, {0.06596209888890318, 0.017674491128343447`, 
    0.6628920609739635}, {0.06393111794538206, 0.017130291424683957`, 
    0.6558915643176154}}], 
   Line3DBox[{{0.06596209888890318, 0.017674491128343447`, 
    0.6628920609739635}, {0.059139999956514235`, 0.03414449489476792, 
    0.6628920609739635}, {0.059518884690183974`, 0.034363244097743974`, 
    0.6703036250489327}, {0.06638468989817266, 0.017787724048005847`, 
    0.6703036250489327}, {0.06596209888890318, 0.017674491128343447`, 
    0.6628920609739635}}], 
   Line3DBox[{{0.06638468989817266, 0.017787724048005847`, 
    0.6703036250489327}, {0.059518884690183974`, 0.034363244097743974`, 
    0.6703036250489327}, {0.058630433647367995`, 0.03385029664901238, 
    0.6780210273198791}, {0.06539375152165476, 0.01752220291026887, 
    0.6780210273198791}, {0.06638468989817266, 0.017787724048005847`, 
    0.6703036250489327}}], 
   Line3DBox[{{0.06539375152165476, 0.01752220291026887, 
    0.6780210273198791}, {0.058630433647367995`, 0.03385029664901238, 
    0.6780210273198791}, {0.05671792893191041, 0.032746111536716506`, 
    0.6859271012862602}, {0.06326062968771382, 0.0169506346375072, 
    0.6859271012862602}, {0.06539375152165476, 0.01752220291026887, 
    0.6780210273198791}}], 
   Line3DBox[{{0.06326062968771383, 0.0169506346375072, 0.6859271012862601}, {
    0.056717928931910404`, 0.032746111536716506`, 0.6859271012862601}, {
    0.05403385553147106, 0.031196461036448134`, 0.6938937609779271}, {
    0.06026693480785182, 0.016148476512062998`, 0.6938937609779271}, {
    0.06326062968771383, 0.0169506346375072, 0.6859271012862601}}], 
   Line3DBox[{{0.06026693480785182, 0.016148476512062998`, 
    0.6938937609779271}, {0.05403385553147106, 0.031196461036448134`, 
    0.6938937609779271}, {0.050785081725330264`, 0.029320780604936553`, 
    0.7017837280785814}, {0.0566433984665277, 0.015177552875660371`, 
    0.7017837280785814}, {0.06026693480785182, 0.016148476512062998`, 
    0.6938937609779271}}], 
   Line3DBox[{{0.0566433984665277, 0.015177552875660371`, 
    0.7017837280785814}, {0.050785081725330264`, 0.029320780604936553`, 
    0.7017837280785814}, {0.04709621254603387, 0.02719101099126446, 
    0.7094529699520459}, {0.05252899951874456, 0.01407510300026242, 
    0.7094529699520459}, {0.0566433984665277, 0.015177552875660371`, 
    0.7017837280785814}}], 
   Line3DBox[{{0.05252899951874456, 0.01407510300026242, 
    0.7094529699520459}, {0.04709621254603387, 0.02719101099126446, 
    0.7094529699520459}, {0.04299947566285695, 0.02482575884896321, 
    0.7167538003998851}, {0.0479596832588759, 0.012850758398468215`, 
    0.7167538003998851}, {0.05252899951874456, 0.01407510300026242, 
    0.7094529699520459}}], 
   Line3DBox[{{0.0479596832588759, 0.012850758398468215`, 
    0.7167538003998851}, {0.04299947566285695, 0.02482575884896321, 
    0.7167538003998851}, {0.03845217151233273, 0.022200371573570944`, 
    0.7235385464893619}, {0.042887824512251746`, 0.011491757943185549`, 
    0.7235385464893619}, {0.0479596832588759, 0.012850758398468215`, 
    0.7167538003998851}}], 
   Line3DBox[{{0.042887824512251746`, 0.011491757943185549`, 
    0.7235385464893619}, {0.03845217151233273, 0.022200371573570944`, 
    0.7235385464893619}, {0.03337531662173956, 0.019269248035850315`, 
    0.7296636409232955}, {0.03722532866199546, 0.009974496752964796, 
    0.7296636409232955}, {0.042887824512251746`, 0.011491757943185549`, 
    0.7235385464893619}}], 
   Line3DBox[{{0.03722532866199548, 0.009974496752964803, 
    0.7296636409232955}, {0.03337531662173958, 0.019269248035850322`, 
    0.7296636409232955}, {0.027701613925986246`, 0.01599353425715523, 
    0.7349939632499536}, {0.030897135585250406`, 0.008278862528502738, 
    0.7349939632499536}, {0.03722532866199548, 0.009974496752964803, 
    0.7296636409232955}}], 
   Line3DBox[{{0.030897135585250406`, 0.008278862528502738, 
    0.7349939632499536}, {0.027701613925986246`, 0.01599353425715523, 
    0.7349939632499536}, {0.02141874069272195, 0.0123661157046458, 
    0.7394072273124166}, {0.023889501059992456`, 0.006401172516607419, 
    0.7394072273124166}, {0.030897135585250406`, 0.008278862528502738, 
    0.7349939632499536}}], 
   Line3DBox[{{0.023889501059992456`, 0.006401172516607419, 
    0.7394072273124166}, {0.02141874069272195, 0.0123661157046458, 
    0.7394072273124166}, {0.01459567612712385, 0.008426817540999543, 
    0.7427981986253535}, {0.016279361392554408`, 0.004362041738429345, 
    0.7427981986253535}, {0.023889501059992456`, 0.006401172516607419, 
    0.7394072273124166}}], 
   Line3DBox[{{0.016279361392554408`, 0.004362041738429345, 
    0.7427981986253535}, {0.01459567612712385, 0.008426817540999543, 
    0.7427981986253535}, {0.007384865315507931, 0.004263653977837631, 
    0.7450825249543181}, {0.008236746983106981, 0.0022070297023829987`, 
    0.7450825249543181}, {0.016279361392554408`, 0.004362041738429345, 
    0.7427981986253535}}], 
   Line3DBox[{{0.008236746983106981, 0.0022070297023829987`, 
    0.7450825249543181}, {0.007384865315507931, 0.004263653977837631, 
    0.7450825249543181}, {-2.1196152472091612`*^-17, -1.235990476633475*^-17, 
    0.7461999764905778}, {-2.3527187142935446`*^-17, -6.152847328855238*^-18, 
    0.7461999764905778}, {0.008236746983106981, 0.0022070297023829987`, 
    0.7450825249543181}}], 
   Line3DBox[{{7.15573433840433*^-18, 4.391018798566293*^-18, 
    0.6231171508403164}, {5.7462715141731735`*^-18, 6.071532165918825*^-18, 
    0.6231171508403164}, {0.00573064304884059, 0.005730643048840587, 
    0.6235078431506527}, {0.007018575683843369, 0.004052176560394731, 
    0.6235078431506527}, {7.15573433840433*^-18, 4.391018798566293*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.007018575683843369, 0.004052176560394731, 
    0.6235078431506527}, {0.00573064304884059, 0.005730643048840587, 
    0.6235078431506527}, {0.01163850077789607, 0.011638500777896067`, 
    0.624783175425852}, {0.014254194138415232`, 0.008229662822895218, 
    0.624783175425852}, {0.007018575683843369, 0.004052176560394731, 
    0.6235078431506527}}], 
   Line3DBox[{{0.014254194138415218`, 0.008229662822895209, 
    0.624783175425852}, {0.01163850077789606, 0.011638500777896056`, 
    0.624783175425852}, {0.017711990778694005`, 0.017711990778693995`, 
    0.6269229991650486}, {0.0216926698683406, 0.012524268787928125`, 
    0.6269229991650486}, {0.014254194138415218`, 0.008229662822895209, 
    0.624783175425852}}], 
   Line3DBox[{{0.0216926698683406, 0.012524268787928125`, 
    0.6269229991650486}, {0.017711990778694005`, 0.017711990778693995`, 
    0.6269229991650486}, {0.023841492539681167`, 0.02384149253968116, 
    0.6299004787912628}, {0.02919974571429534, 0.016858481048417036`, 
    0.6299004787912628}, {0.0216926698683406, 0.012524268787928125`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.029199745714295334`, 0.016858481048417025`, 
    0.6299004787912627}, {0.023841492539681163`, 0.023841492539681153`, 
    0.6299004787912627}, {0.02982178749145316, 0.029821787491453148`, 
    0.6336818936585548}, {0.03652408128588709, 0.021087188162310675`, 
    0.6336818936585548}, {0.029199745714295334`, 0.016858481048417025`, 
    0.6299004787912627}}], 
   Line3DBox[{{0.03652408128588709, 0.021087188162310675`, 
    0.6336818936585548}, {0.02982178749145316, 0.029821787491453148`, 
    0.6336818936585548}, {0.03538009481338572, 0.03538009481338571, 
    0.6382260549639235}, {0.043331589672042314`, 0.02501750496156803, 
    0.6382260549639235}, {0.03652408128588709, 0.021087188162310675`, 
    0.6336818936585548}}], 
   Line3DBox[{{0.043331589672042314`, 0.02501750496156803, 
    0.6382260549639235}, {0.03538009481338572, 0.03538009481338571, 
    0.6382260549639235}, {0.04022285060194192, 0.040222850601941904`, 
    0.6434834261616175}, {0.049262729987478444`, 0.02844185041928652, 
    0.6434834261616175}, {0.043331589672042314`, 0.02501750496156803, 
    0.6382260549639235}}], 
   Line3DBox[{{0.04926272998747844, 0.028441850419286516`, 
    0.6434834261616175}, {0.04022285060194191, 0.04022285060194189, 
    0.6434834261616175}, {0.044089623209089296`, 0.044089623209089275`, 
    0.6493950693198918}, {0.05399853990691968, 0.031176071551106823`, 
    0.6493950693198918}, {0.04926272998747844, 0.028441850419286516`, 
    0.6434834261616175}}], 
   Line3DBox[{{0.05399853990691969, 0.031176071551106826`, 
    0.6493950693198918}, {0.044089623209089296`, 0.04408962320908928, 
    0.6493950693198918}, {0.046800826520698086`, 0.046800826520698065`, 
    0.6558915643176154}, {0.05731907225811245, 0.03309318179792082, 
    0.6558915643176154}, {0.05399853990691969, 0.031176071551106826`, 
    0.6493950693198918}}], 
   Line3DBox[{{0.05731907225811245, 0.03309318179792082, 
    0.6558915643176154}, {0.046800826520698086`, 0.046800826520698065`, 
    0.6558915643176154}, {0.04828760776055974, 0.048287607760559716`, 
    0.6628920609739635}, {0.05913999995651423, 0.03414449489476793, 
    0.6628920609739635}, {0.05731907225811245, 0.03309318179792082, 
    0.6558915643176154}}], 
   Line3DBox[{{0.05913999995651423, 0.03414449489476793, 
    0.6628920609739635}, {0.04828760776055974, 0.048287607760559716`, 
    0.6628920609739635}, {0.04859696585016679, 0.04859696585016677, 
    0.6703036250489327}, {0.05951888469018397, 0.03436324409774399, 
    0.6703036250489327}, {0.05913999995651423, 0.03414449489476793, 
    0.6628920609739635}}], 
   Line3DBox[{{0.05951888469018397, 0.03436324409774399, 
    0.6703036250489327}, {0.04859696585016679, 0.04859696585016677, 
    0.6703036250489327}, {0.04787154861138587, 0.04787154861138585, 
    0.6780210273198791}, {0.05863043364736799, 0.033850296649012394`, 
    0.6780210273198791}, {0.05951888469018397, 0.03436324409774399, 
    0.6703036250489327}}], 
   Line3DBox[{{0.05863043364736799, 0.033850296649012394`, 
    0.6780210273198791}, {0.04787154861138587, 0.04787154861138585, 
    0.6780210273198791}, {0.046309995050206595`, 0.046309995050206575`, 
    0.6859271012862602}, {0.0567179289319104, 0.03274611153671652, 
    0.6859271012862602}, {0.05863043364736799, 0.033850296649012394`, 
    0.6780210273198791}}], 
   Line3DBox[{{0.0567179289319104, 0.03274611153671652, 0.6859271012862601}, {
    0.046309995050206595`, 0.046309995050206575`, 0.6859271012862601}, {
    0.04411845829578881, 0.04411845829578879, 0.6938937609779271}, {
    0.05403385553147105, 0.03119646103644814, 0.6938937609779271}, {
    0.0567179289319104, 0.03274611153671652, 0.6859271012862601}}], 
   Line3DBox[{{0.05403385553147105, 0.03119646103644814, 
    0.6938937609779271}, {0.04411845829578881, 0.04411845829578879, 
    0.6938937609779271}, {0.04146584559086731, 0.041465845590867294`, 
    0.7017837280785814}, {0.050785081725330264`, 0.029320780604936567`, 
    0.7017837280785814}, {0.05403385553147105, 0.03119646103644814, 
    0.6938937609779271}}], 
   Line3DBox[{{0.050785081725330264`, 0.029320780604936567`, 
    0.7017837280785814}, {0.04146584559086731, 0.041465845590867294`, 
    0.7017837280785814}, {0.03845389651848213, 0.038453896518482106`, 
    0.7094529699520459}, {0.04709621254603387, 0.027191010991264475`, 
    0.7094529699520459}, {0.050785081725330264`, 0.029320780604936567`, 
    0.7017837280785814}}], 
   Line3DBox[{{0.04709621254603387, 0.027191010991264475`, 
    0.7094529699520459}, {0.03845389651848213, 0.038453896518482106`, 
    0.7094529699520459}, {0.035108924860407675`, 0.03510892486040766, 
    0.7167538003998851}, {0.042999475662856945`, 0.024825758848963216`, 
    0.7167538003998851}, {0.04709621254603387, 0.027191010991264475`, 
    0.7094529699520459}}], 
   Line3DBox[{{0.042999475662856945`, 0.024825758848963216`, 
    0.7167538003998851}, {0.035108924860407675`, 0.03510892486040766, 
    0.7167538003998851}, {0.03139606656906618, 0.03139606656906617, 
    0.7235385464893619}, {0.038452171512332725`, 0.022200371573570955`, 
    0.7235385464893619}, {0.042999475662856945`, 0.024825758848963216`, 
    0.7167538003998851}}], 
   Line3DBox[{{0.038452171512332725`, 0.022200371573570955`, 
    0.7235385464893619}, {0.03139606656906618, 0.03139606656906617, 
    0.7235385464893619}, {0.027250831909030653`, 0.027250831909030646`, 
    0.7296636409232955}, {0.03337531662173956, 0.019269248035850315`, 
    0.7296636409232955}, {0.038452171512332725`, 0.022200371573570955`, 
    0.7235385464893619}}], 
   Line3DBox[{{0.03337531662173957, 0.019269248035850332`, 
    0.7296636409232955}, {0.02725083190903067, 0.027250831909030656`, 
    0.7296636409232955}, {0.022618273056747653`, 0.022618273056747643`, 
    0.7349939632499536}, {0.027701613925986246`, 0.015993534257155242`, 
    0.7349939632499536}, {0.03337531662173957, 0.019269248035850332`, 
    0.7296636409232955}}], 
   Line3DBox[{{0.027701613925986246`, 0.015993534257155242`, 
    0.7349939632499536}, {0.022618273056747653`, 0.022618273056747643`, 
    0.7349939632499536}, {0.01748832854338503, 0.01748832854338502, 
    0.7394072273124166}, {0.02141874069272195, 0.012366115704645807`, 
    0.7394072273124166}, {0.027701613925986246`, 0.015993534257155242`, 
    0.7349939632499536}}], 
   Line3DBox[{{0.02141874069272195, 0.012366115704645807`, 
    0.7394072273124166}, {0.01748832854338503, 0.01748832854338502, 
    0.7394072273124166}, {0.011917319654125059`, 0.011917319654125054`, 
    0.7427981986253535}, {0.01459567612712385, 0.008426817540999547, 
    0.7427981986253535}, {0.02141874069272195, 0.012366115704645807`, 
    0.7394072273124166}}], 
   Line3DBox[{{0.01459567612712385, 0.008426817540999547, 
    0.7427981986253535}, {0.011917319654125059`, 0.011917319654125054`, 
    0.7427981986253535}, {0.00602971728072398, 0.0060297172807239775`, 
    0.7450825249543181}, {0.007384865315507931, 0.004263653977837634, 
    0.7450825249543181}, {0.01459567612712385, 0.008426817540999547, 
    0.7427981986253535}}], 
   Line3DBox[{{0.007384865315507931, 0.004263653977837634, 
    0.7450825249543181}, {0.00602971728072398, 0.0060297172807239775`, 
    0.7450825249543181}, {-1.723881454251952*^-17, -1.680513367352532*^-17, 
    0.7461999764905778}, {-2.1196152472091612`*^-17, \
-1.1926223897340549`*^-17, 0.7461999764905778}, {0.007384865315507931, 
    0.004263653977837634, 0.7450825249543181}}], 
   Line3DBox[{{5.800481622797449*^-18, 6.451002926288751*^-18, 
    0.6231171508403164}, {4.553649124439119*^-18, 8.131516293641283*^-18, 
    0.6231171508403164}, {0.004052176560394734, 0.007018575683843368, 
    0.6235078431506527}, {0.00573064304884059, 0.005730643048840585, 
    0.6235078431506527}, {5.800481622797449*^-18, 6.451002926288751*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.00573064304884059, 0.005730643048840585, 
    0.6235078431506527}, {0.004052176560394734, 0.007018575683843368, 
    0.6235078431506527}, {0.008229662822895226, 0.014254194138415222`, 
    0.624783175425852}, {0.011638500777896073`, 0.011638500777896063`, 
    0.624783175425852}, {0.00573064304884059, 0.005730643048840585, 
    0.6235078431506527}}], 
   Line3DBox[{{0.011638500777896063`, 0.011638500777896053`, 
    0.624783175425852}, {0.008229662822895218, 0.014254194138415211`, 
    0.624783175425852}, {0.012524268787928136`, 0.021692669868340588`, 
    0.6269229991650486}, {0.01771199077869401, 0.017711990778693995`, 
    0.6269229991650486}, {0.011638500777896063`, 0.011638500777896053`, 
    0.624783175425852}}], 
   Line3DBox[{{0.01771199077869401, 0.017711990778693995`, 
    0.6269229991650486}, {0.012524268787928136`, 0.021692669868340588`, 
    0.6269229991650486}, {0.016858481048417046`, 0.029199745714295334`, 
    0.6299004787912628}, {0.02384149253968117, 0.023841492539681156`, 
    0.6299004787912628}, {0.01771199077869401, 0.017711990778693995`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.023841492539681167`, 0.023841492539681146`, 
    0.6299004787912627}, {0.016858481048417043`, 0.02919974571429532, 
    0.6299004787912627}, {0.0210871881623107, 0.03652408128588708, 
    0.6336818936585548}, {0.02982178749145316, 0.02982178749145314, 
    0.6336818936585548}, {0.023841492539681167`, 0.023841492539681146`, 
    0.6299004787912627}}], 
   Line3DBox[{{0.02982178749145316, 0.02982178749145314, 
    0.6336818936585548}, {0.0210871881623107, 0.03652408128588708, 
    0.6336818936585548}, {0.025017504961568057`, 0.0433315896720423, 
    0.6382260549639235}, {0.03538009481338573, 0.03538009481338569, 
    0.6382260549639235}, {0.02982178749145316, 0.02982178749145314, 
    0.6336818936585548}}], 
   Line3DBox[{{0.03538009481338573, 0.03538009481338569, 
    0.6382260549639235}, {0.025017504961568057`, 0.0433315896720423, 
    0.6382260549639235}, {0.028441850419286548`, 0.04926272998747843, 
    0.6434834261616175}, {0.040222850601941924`, 0.0402228506019419, 
    0.6434834261616175}, {0.03538009481338573, 0.03538009481338569, 
    0.6382260549639235}}], 
   Line3DBox[{{0.04022285060194192, 0.04022285060194189, 
    0.6434834261616175}, {0.028441850419286544`, 0.049262729987478424`, 
    0.6434834261616175}, {0.03117607155110685, 0.05399853990691966, 
    0.6493950693198918}, {0.0440896232090893, 0.04408962320908927, 
    0.6493950693198918}, {0.04022285060194192, 0.04022285060194189, 
    0.6434834261616175}}], 
   Line3DBox[{{0.0440896232090893, 0.044089623209089275`, 
    0.6493950693198918}, {0.031176071551106858`, 0.053998539906919676`, 
    0.6493950693198918}, {0.033093181797920854`, 0.057319072258112426`, 
    0.6558915643176154}, {0.04680082652069809, 0.04680082652069806, 
    0.6558915643176154}, {0.0440896232090893, 0.044089623209089275`, 
    0.6493950693198918}}], 
   Line3DBox[{{0.04680082652069809, 0.04680082652069806, 
    0.6558915643176154}, {0.033093181797920854`, 0.057319072258112426`, 
    0.6558915643176154}, {0.034144494894767966`, 0.05913999995651421, 
    0.6628920609739635}, {0.04828760776055975, 0.04828760776055971, 
    0.6628920609739635}, {0.04680082652069809, 0.04680082652069806, 
    0.6558915643176154}}], 
   Line3DBox[{{0.04828760776055975, 0.04828760776055971, 
    0.6628920609739635}, {0.034144494894767966`, 0.05913999995651421, 
    0.6628920609739635}, {0.03436324409774403, 0.059518884690183946`, 
    0.6703036250489327}, {0.0485969658501668, 0.04859696585016676, 
    0.6703036250489327}, {0.04828760776055975, 0.04828760776055971, 
    0.6628920609739635}}], 
   Line3DBox[{{0.0485969658501668, 0.04859696585016676, 0.6703036250489327}, {
    0.03436324409774403, 0.059518884690183946`, 0.6703036250489327}, {
    0.03385029664901243, 0.05863043364736797, 0.6780210273198791}, {
    0.04787154861138588, 0.047871548611385845`, 0.6780210273198791}, {
    0.0485969658501668, 0.04859696585016676, 0.6703036250489327}}], 
   Line3DBox[{{0.04787154861138588, 0.047871548611385845`, 
    0.6780210273198791}, {0.03385029664901243, 0.05863043364736797, 
    0.6780210273198791}, {0.032746111536716555`, 0.056717928931910376`, 
    0.6859271012862602}, {0.0463099950502066, 0.04630999505020657, 
    0.6859271012862602}, {0.04787154861138588, 0.047871548611385845`, 
    0.6780210273198791}}], 
   Line3DBox[{{0.0463099950502066, 0.04630999505020657, 0.6859271012862601}, {
    0.032746111536716555`, 0.056717928931910376`, 0.6859271012862601}, {
    0.03119646103644819, 0.05403385553147103, 0.6938937609779271}, {
    0.044118458295788816`, 0.04411845829578878, 0.6938937609779271}, {
    0.0463099950502066, 0.04630999505020657, 0.6859271012862601}}], 
   Line3DBox[{{0.044118458295788816`, 0.04411845829578878, 
    0.6938937609779271}, {0.03119646103644819, 0.05403385553147103, 
    0.6938937609779271}, {0.0293207806049366, 0.05078508172533025, 
    0.7017837280785814}, {0.04146584559086731, 0.04146584559086729, 
    0.7017837280785814}, {0.044118458295788816`, 0.04411845829578878, 
    0.6938937609779271}}], 
   Line3DBox[{{0.04146584559086731, 0.04146584559086729, 
    0.7017837280785814}, {0.0293207806049366, 0.05078508172533025, 
    0.7017837280785814}, {0.027191010991264506`, 0.04709621254603385, 
    0.7094529699520459}, {0.038453896518482134`, 0.0384538965184821, 
    0.7094529699520459}, {0.04146584559086731, 0.04146584559086729, 
    0.7017837280785814}}], 
   Line3DBox[{{0.038453896518482134`, 0.0384538965184821, 
    0.7094529699520459}, {0.027191010991264506`, 0.04709621254603385, 
    0.7094529699520459}, {0.024825758848963243`, 0.04299947566285694, 
    0.7167538003998851}, {0.03510892486040768, 0.035108924860407655`, 
    0.7167538003998851}, {0.038453896518482134`, 0.0384538965184821, 
    0.7094529699520459}}], 
   Line3DBox[{{0.03510892486040768, 0.035108924860407655`, 
    0.7167538003998851}, {0.024825758848963243`, 0.04299947566285694, 
    0.7167538003998851}, {0.022200371573570975`, 0.03845217151233272, 
    0.7235385464893619}, {0.03139606656906619, 0.03139606656906616, 
    0.7235385464893619}, {0.03510892486040768, 0.035108924860407655`, 
    0.7167538003998851}}], 
   Line3DBox[{{0.03139606656906619, 0.03139606656906616, 
    0.7235385464893619}, {0.022200371573570975`, 0.03845217151233272, 
    0.7235385464893619}, {0.01926924803585034, 0.033375316621739544`, 
    0.7296636409232955}, {0.027250831909030656`, 0.027250831909030635`, 
    0.7296636409232955}, {0.03139606656906619, 0.03139606656906616, 
    0.7235385464893619}}], 
   Line3DBox[{{0.027250831909030673`, 0.027250831909030653`, 
    0.7296636409232955}, {0.019269248035850346`, 0.033375316621739565`, 
    0.7296636409232955}, {0.015993534257155252`, 0.027701613925986236`, 
    0.7349939632499536}, {0.02261827305674766, 0.02261827305674764, 
    0.7349939632499536}, {0.027250831909030673`, 0.027250831909030653`, 
    0.7296636409232955}}], 
   Line3DBox[{{0.02261827305674766, 0.02261827305674764, 
    0.7349939632499536}, {0.015993534257155252`, 0.027701613925986236`, 
    0.7349939632499536}, {0.012366115704645818`, 0.02141874069272194, 
    0.7394072273124166}, {0.01748832854338503, 0.017488328543385015`, 
    0.7394072273124166}, {0.02261827305674766, 0.02261827305674764, 
    0.7349939632499536}}], 
   Line3DBox[{{0.01748832854338503, 0.017488328543385015`, 
    0.7394072273124166}, {0.012366115704645818`, 0.02141874069272194, 
    0.7394072273124166}, {0.008426817540999554, 0.014595676127123843`, 
    0.7427981986253535}, {0.011917319654125059`, 0.011917319654125052`, 
    0.7427981986253535}, {0.01748832854338503, 0.017488328543385015`, 
    0.7394072273124166}}], 
   Line3DBox[{{0.011917319654125059`, 0.011917319654125052`, 
    0.7427981986253535}, {0.008426817540999554, 0.014595676127123843`, 
    0.7427981986253535}, {0.004263653977837638, 0.007384865315507929, 
    0.7450825249543181}, {0.006029717280723981, 0.006029717280723977, 
    0.7450825249543181}, {0.011917319654125059`, 0.011917319654125052`, 
    0.7427981986253535}}], 
   Line3DBox[{{0.006029717280723981, 0.006029717280723977, 
    0.7450825249543181}, {0.004263653977837638, 0.007384865315507929, 
    0.7450825249543181}, {-1.1817803680091998`*^-17, \
-2.1141942363467336`*^-17, 
    0.7461999764905778}, {-1.7184604433895245`*^-17, -1.734723475976807*^-17, 
    0.7461999764905778}, {0.006029717280723981, 0.006029717280723977, 
    0.7450825249543181}}], 
   Line3DBox[{{4.174178364069192*^-18, 8.294146619514109*^-18, 
    0.6231171508403164}, {2.168404344971009*^-18, 8.565197162635485*^-18, 
    0.6231171508403164}, {0.0020975609358963657`, 0.007828203984736949, 
    0.6235078431506527}, {0.004052176560394733, 0.007018575683843369, 
    0.6235078431506527}, {4.174178364069192*^-18, 8.294146619514109*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.004052176560394733, 0.007018575683843369, 
    0.6235078431506527}, {0.0020975609358963657`, 0.007828203984736949, 
    0.6235078431506527}, {0.004259986946674918, 0.015898487724570975`, 
    0.624783175425852}, {0.008229662822895225, 0.014254194138415228`, 
    0.624783175425852}, {0.004052176560394733, 0.007018575683843369, 
    0.6235078431506527}}], 
   Line3DBox[{{0.008229662822895214, 0.014254194138415211`, 
    0.624783175425852}, {0.004259986946674915, 0.01589848772457096, 
    0.624783175425852}, {0.0064830385765977366`, 0.024195029355291726`, 
    0.6269229991650486}, {0.012524268787928136`, 0.02169266986834059, 
    0.6269229991650486}, {0.008229662822895214, 0.014254194138415211`, 
    0.624783175425852}}], 
   Line3DBox[{{0.012524268787928136`, 0.02169266986834059, 
    0.6269229991650486}, {0.0064830385765977366`, 0.024195029355291726`, 
    0.6269229991650486}, {0.008726591933660493, 0.03256808447334165, 
    0.6299004787912628}, {0.016858481048417043`, 0.02919974571429534, 
    0.6299004787912628}, {0.012524268787928136`, 0.02169266986834059, 
    0.6269229991650486}}], 
   Line3DBox[{{0.01685848104841704, 0.029199745714295334`, 
    0.6299004787912627}, {0.008726591933660491, 0.032568084473341634`, 
    0.6299004787912627}, {0.01091553180813288, 0.040737319299586, 
    0.6336818936585548}, {0.021087188162310696`, 0.03652408128588708, 
    0.6336818936585548}, {0.01685848104841704, 0.029199745714295334`, 
    0.6299004787912627}}], 
   Line3DBox[{{0.021087188162310696`, 0.03652408128588708, 
    0.6336818936585548}, {0.01091553180813288, 0.040737319299586, 
    0.6336818936585548}, {0.012950013490001248`, 0.04833010830338693, 
    0.6382260549639235}, {0.02501750496156805, 0.0433315896720423, 
    0.6382260549639235}, {0.021087188162310696`, 0.03652408128588708, 
    0.6336818936585548}}], 
   Line3DBox[{{0.02501750496156805, 0.0433315896720423, 0.6382260549639235}, {
    0.012950013490001248`, 0.04833010830338693, 0.6382260549639235}, {
    0.01472258513293696, 0.05494543573487883, 0.6434834261616175}, {
    0.02844185041928654, 0.04926272998747844, 0.6434834261616175}, {
    0.02501750496156805, 0.0433315896720423, 0.6382260549639235}}], 
   Line3DBox[{{0.028441850419286537`, 0.04926272998747843, 
    0.6434834261616175}, {0.014722585132936956`, 0.054945435734878825`, 
    0.6434834261616175}, {0.016137922137810692`, 0.06022754534689994, 
    0.6493950693198918}, {0.031176071551106847`, 0.05399853990691967, 
    0.6493950693198918}, {0.028441850419286537`, 0.04926272998747843, 
    0.6434834261616175}}], 
   Line3DBox[{{0.03117607155110685, 0.05399853990691968, 
    0.6493950693198918}, {0.016137922137810692`, 0.06022754534689994, 
    0.6493950693198918}, {0.01713029142468401, 0.06393111794538205, 
    0.6558915643176154}, {0.03309318179792085, 0.05731907225811243, 
    0.6558915643176154}, {0.03117607155110685, 0.05399853990691968, 
    0.6493950693198918}}], 
   Line3DBox[{{0.03309318179792085, 0.05731907225811243, 
    0.6558915643176154}, {0.01713029142468401, 0.06393111794538205, 
    0.6558915643176154}, {0.017674491128343493`, 0.06596209888890317, 
    0.6628920609739635}, {0.03414449489476796, 0.059139999956514214`, 
    0.6628920609739635}, {0.03309318179792085, 0.05731907225811243, 
    0.6558915643176154}}], 
   Line3DBox[{{0.03414449489476796, 0.059139999956514214`, 
    0.6628920609739635}, {0.017674491128343493`, 0.06596209888890317, 
    0.6628920609739635}, {0.0177877240480059, 0.06638468989817264, 
    0.6703036250489327}, {0.034363244097744015`, 0.05951888469018395, 
    0.6703036250489327}, {0.03414449489476796, 0.059139999956514214`, 
    0.6628920609739635}}], 
   Line3DBox[{{0.034363244097744015`, 0.05951888469018395, 
    0.6703036250489327}, {0.0177877240480059, 0.06638468989817264, 
    0.6703036250489327}, {0.01752220291026892, 0.06539375152165475, 
    0.6780210273198791}, {0.03385029664901242, 0.058630433647367974`, 
    0.6780210273198791}, {0.034363244097744015`, 0.05951888469018395, 
    0.6703036250489327}}], 
   Line3DBox[{{0.03385029664901242, 0.058630433647367974`, 
    0.6780210273198791}, {0.01752220291026892, 0.06539375152165475, 
    0.6780210273198791}, {0.016950634637507248`, 0.0632606296877138, 
    0.6859271012862602}, {0.03274611153671655, 0.05671792893191038, 
    0.6859271012862602}, {0.03385029664901242, 0.058630433647367974`, 
    0.6780210273198791}}], 
   Line3DBox[{{0.03274611153671655, 0.05671792893191038, 
    0.6859271012862601}, {0.016950634637507248`, 0.06326062968771382, 
    0.6859271012862601}, {0.016148476512063036`, 0.06026693480785181, 
    0.6938937609779271}, {0.031196461036448183`, 0.05403385553147104, 
    0.6938937609779271}, {0.03274611153671655, 0.05671792893191038, 
    0.6859271012862601}}], 
   Line3DBox[{{0.031196461036448183`, 0.05403385553147104, 
    0.6938937609779271}, {0.016148476512063036`, 0.06026693480785181, 
    0.6938937609779271}, {0.015177552875660414`, 0.05664339846652769, 
    0.7017837280785814}, {0.02932078060493659, 0.05078508172533025, 
    0.7017837280785814}, {0.031196461036448183`, 0.05403385553147104, 
    0.6938937609779271}}], 
   Line3DBox[{{0.02932078060493659, 0.05078508172533025, 
    0.7017837280785814}, {0.015177552875660414`, 0.05664339846652769, 
    0.7017837280785814}, {0.01407510300026246, 0.05252899951874455, 
    0.7094529699520459}, {0.0271910109912645, 0.047096212546033855`, 
    0.7094529699520459}, {0.02932078060493659, 0.05078508172533025, 
    0.7017837280785814}}], 
   Line3DBox[{{0.0271910109912645, 0.047096212546033855`, 
    0.7094529699520459}, {0.01407510300026246, 0.05252899951874455, 
    0.7094529699520459}, {0.012850758398468254`, 0.04795968325887589, 
    0.7167538003998851}, {0.024825758848963236`, 0.04299947566285694, 
    0.7167538003998851}, {0.0271910109912645, 0.047096212546033855`, 
    0.7094529699520459}}], 
   Line3DBox[{{0.024825758848963236`, 0.04299947566285694, 
    0.7167538003998851}, {0.012850758398468254`, 0.04795968325887589, 
    0.7167538003998851}, {0.01149175794318558, 0.04288782451225174, 
    0.7235385464893619}, {0.022200371573570975`, 0.038452171512332725`, 
    0.7235385464893619}, {0.024825758848963236`, 0.04299947566285694, 
    0.7167538003998851}}], 
   Line3DBox[{{0.022200371573570975`, 0.038452171512332725`, 
    0.7235385464893619}, {0.01149175794318558, 0.04288782451225174, 
    0.7235385464893619}, {0.009974496752964824, 0.037225328661995453`, 
    0.7296636409232955}, {0.019269248035850332`, 0.033375316621739544`, 
    0.7296636409232955}, {0.022200371573570975`, 0.038452171512332725`, 
    0.7235385464893619}}], 
   Line3DBox[{{0.019269248035850343`, 0.033375316621739565`, 
    0.7296636409232955}, {0.009974496752964827, 0.03722532866199547, 
    0.7296636409232955}, {0.00827886252850276, 0.030897135585250392`, 
    0.7349939632499536}, {0.015993534257155256`, 0.027701613925986242`, 
    0.7349939632499536}, {0.019269248035850343`, 0.033375316621739565`, 
    0.7296636409232955}}], 
   Line3DBox[{{0.015993534257155256`, 0.027701613925986242`, 
    0.7349939632499536}, {0.00827886252850276, 0.030897135585250392`, 
    0.7349939632499536}, {0.006401172516607438, 0.02388950105999245, 
    0.7394072273124166}, {0.012366115704645816`, 0.021418740692721944`, 
    0.7394072273124166}, {0.015993534257155256`, 0.027701613925986242`, 
    0.7349939632499536}}], 
   Line3DBox[{{0.012366115704645816`, 0.021418740692721944`, 
    0.7394072273124166}, {0.006401172516607438, 0.02388950105999245, 
    0.7394072273124166}, {0.004362041738429357, 0.016279361392554405`, 
    0.7427981986253535}, {0.008426817540999556, 0.014595676127123845`, 
    0.7427981986253535}, {0.012366115704645816`, 0.021418740692721944`, 
    0.7394072273124166}}], 
   Line3DBox[{{0.008426817540999556, 0.014595676127123845`, 
    0.7427981986253535}, {0.004362041738429357, 0.016279361392554405`, 
    0.7427981986253535}, {0.002207029702383005, 0.00823674698310698, 
    0.7450825249543181}, {0.004263653977837638, 0.00738486531550793, 
    0.7450825249543181}, {0.008426817540999556, 0.014595676127123845`, 
    0.7427981986253535}}], 
   Line3DBox[{{0.004263653977837638, 0.00738486531550793, 
    0.7450825249543181}, {0.002207029702383005, 0.00823674698310698, 
    0.7450825249543181}, {-6.261267546103788*^-18, -2.3635607360183997`*^-17, 
    0.7461999764905778}, {-1.1817803680091998`*^-17, \
-2.1196152472091612`*^-17, 0.7461999764905778}, {0.004263653977837638, 
    0.00738486531550793, 0.7450825249543181}}], 
   Line3DBox[{{2.2768245622195593`*^-18, 8.673617379884035*^-18, 
    0.6231171508403164}, {6.788903053965006*^-33, 9.540979117872439*^-18, 
    0.6231171508403164}, {5.894832166062657*^-18, 0.008104353120789463, 
    0.6235078431506527}, {0.0020975609358963687`, 0.007828203984736949, 
    0.6235078431506527}, {2.2768245622195593`*^-18, 8.673617379884035*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{0.0020975609358963687`, 0.007828203984736949, 
    0.6235078431506527}, {5.894832166062657*^-18, 0.008104353120789463, 
    0.6235078431506527}, {1.1971956404467981`*^-17, 0.01645932564579044, 
    0.624783175425852}, {0.004259986946674924, 0.01589848772457098, 
    0.624783175425852}, {0.0020975609358963687`, 0.007828203984736949, 
    0.6235078431506527}}], 
   Line3DBox[{{0.0042599869466749185`, 0.015898487724570965`, 
    0.624783175425852}, {1.197195640446797*^-17, 0.016459325645790425`, 
    0.624783175425852}, {1.8219458458222142`*^-17, 0.025048537575856254`, 
    0.6269229991650486}, {0.0064830385765977435`, 0.024195029355291726`, 
    0.6269229991650486}, {0.0042599869466749185`, 0.015898487724570965`, 
    0.624783175425852}}], 
   Line3DBox[{{0.0064830385765977435`, 0.024195029355291726`, 
    0.6269229991650486}, {1.8219458458222142`*^-17, 0.025048537575856254`, 
    0.6269229991650486}, {2.4524577069634358`*^-17, 0.03371696209683407, 
    0.6299004787912628}, {0.0087265919336605, 0.03256808447334165, 
    0.6299004787912628}, {0.0064830385765977435`, 0.024195029355291726`, 
    0.6269229991650486}}], 
   Line3DBox[{{0.008726591933660498, 0.032568084473341634`, 
    0.6299004787912627}, {2.4524577069634348`*^-17, 0.03371696209683406, 
    0.6299004787912627}, {3.067621393547962*^-17, 0.042174376324621364`, 
    0.6336818936585548}, {0.010915531808132891`, 0.040737319299586, 
    0.6336818936585548}, {0.008726591933660498, 0.032568084473341634`, 
    0.6299004787912627}}], 
   Line3DBox[{{0.010915531808132891`, 0.040737319299586, 
    0.6336818936585548}, {3.067621393547962*^-17, 0.042174376324621364`, 
    0.6336818936585548}, {3.639377276979204*^-17, 0.05003500992313607, 
    0.6382260549639235}, {0.012950013490001262`, 0.04833010830338693, 
    0.6382260549639235}, {0.010915531808132891`, 0.040737319299586, 
    0.6336818936585548}}], 
   Line3DBox[{{0.012950013490001262`, 0.04833010830338693, 
    0.6382260549639235}, {3.639377276979204*^-17, 0.05003500992313607, 
    0.6382260549639235}, {4.1375278745904585`*^-17, 0.05688370083857305, 
    0.6434834261616175}, {0.014722585132936974`, 0.054945435734878825`, 
    0.6434834261616175}, {0.012950013490001262`, 0.04833010830338693, 
    0.6382260549639235}}], 
   Line3DBox[{{0.014722585132936972`, 0.05494543573487882, 
    0.6434834261616175}, {4.137527874590458*^-17, 0.05688370083857304, 
    0.6434834261616175}, {4.535283856758532*^-17, 0.06235214310221366, 
    0.6493950693198918}, {0.016137922137810706`, 0.06022754534689994, 
    0.6493950693198918}, {0.014722585132936972`, 0.05494543573487882, 
    0.6434834261616175}}], 
   Line3DBox[{{0.01613792213781071, 0.06022754534689994, 
    0.6493950693198918}, {4.5352838567585327`*^-17, 0.06235214310221367, 
    0.6493950693198918}, {4.8141720784431935`*^-17, 0.06618636359584165, 
    0.6558915643176154}, {0.017130291424684026`, 0.06393111794538205, 
    0.6558915643176154}, {0.01613792213781071, 0.06022754534689994, 
    0.6493950693198918}}], 
   Line3DBox[{{0.017130291424684026`, 0.06393111794538205, 
    0.6558915643176154}, {4.8141720784431935`*^-17, 0.06618636359584165, 
    0.6558915643176154}, {4.9671099913779044`*^-17, 0.06828898978953588, 
    0.6628920609739635}, {0.01767449112834351, 0.06596209888890317, 
    0.6628920609739635}, {0.017130291424684026`, 0.06393111794538205, 
    0.6558915643176154}}], 
   Line3DBox[{{0.01767449112834351, 0.06596209888890317, 
    0.6628920609739635}, {4.9671099913779044`*^-17, 0.06828898978953588, 
    0.6628920609739635}, {4.998932144701803*^-17, 0.06872648819548799, 
    0.6703036250489327}, {0.017787724048005916`, 0.06638468989817264, 
    0.6703036250489327}, {0.01767449112834351, 0.06596209888890317, 
    0.6628920609739635}}], 
   Line3DBox[{{0.017787724048005916`, 0.06638468989817264, 
    0.6703036250489327}, {4.998932144701803*^-17, 0.06872648819548799, 
    0.6703036250489327}, {4.9243120220290565`*^-17, 0.0677005932980248, 
    0.6780210273198791}, {0.017522202910268937`, 0.06539375152165475, 
    0.6780210273198791}, {0.017787724048005916`, 0.06638468989817264, 
    0.6703036250489327}}], 
   Line3DBox[{{0.017522202910268937`, 0.06539375152165475, 
    0.6780210273198791}, {4.9243120220290565`*^-17, 0.0677005932980248, 
    0.6780210273198791}, {4.76368264618036*^-17, 0.06549222307343305, 
    0.6859271012862602}, {0.016950634637507265`, 0.0632606296877138, 
    0.6859271012862602}, {0.017522202910268937`, 0.06539375152165475, 
    0.6780210273198791}}], 
   Line3DBox[{{0.016950634637507265`, 0.06326062968771382, 
    0.6859271012862601}, {4.76368264618036*^-17, 0.06549222307343305, 
    0.6859271012862601}, {4.538249981068472*^-17, 0.06239292207289631, 
    0.6938937609779271}, {0.016148476512063054`, 0.06026693480785181, 
    0.6938937609779271}, {0.016950634637507265`, 0.06326062968771382, 
    0.6859271012862601}}], 
   Line3DBox[{{0.016148476512063054`, 0.06026693480785181, 
    0.6938937609779271}, {4.538249981068472*^-17, 0.06239292207289631, 
    0.6938937609779271}, {4.265388688473371*^-17, 0.05864156120987315, 
    0.7017837280785814}, {0.015177552875660427`, 0.05664339846652769, 
    0.7017837280785814}, {0.016148476512063054`, 0.06026693480785181, 
    0.6938937609779271}}], 
   Line3DBox[{{0.015177552875660427`, 0.05664339846652769, 
    0.7017837280785814}, {4.265388688473371*^-17, 0.05864156120987315, 
    0.7017837280785814}, {3.9555642216008285`*^-17, 0.05438202198252896, 
    0.7094529699520459}, {0.014075103000262474`, 0.05252899951874455, 
    0.7094529699520459}, {0.015177552875660427`, 0.05664339846652769, 
    0.7017837280785814}}], 
   Line3DBox[{{0.014075103000262474`, 0.05252899951874455, 
    0.7094529699520459}, {3.9555642216008285`*^-17, 0.05438202198252896, 
    0.7094529699520459}, {3.611483350457152*^-17, 0.04965151769792644, 
    0.7167538003998851}, {0.012850758398468266`, 0.04795968325887589, 
    0.7167538003998851}, {0.014075103000262474`, 0.05252899951874455, 
    0.7094529699520459}}], 
   Line3DBox[{{0.012850758398468266`, 0.04795968325887589, 
    0.7167538003998851}, {3.611483350457152*^-17, 0.04965151769792644, 
    0.7167538003998851}, {3.229559781020031*^-17, 0.04440074314714192, 
    0.7235385464893619}, {0.011491757943185592`, 0.04288782451225173, 
    0.7235385464893619}, {0.012850758398468266`, 0.04795968325887589, 
    0.7167538003998851}}], 
   Line3DBox[{{0.011491757943185592`, 0.04288782451225173, 
    0.7235385464893619}, {3.229559781020031*^-17, 0.04440074314714192, 
    0.7235385464893619}, {2.803159769684498*^-17, 0.03853849607170064, 
    0.7296636409232955}, {0.009974496752964834, 0.037225328661995453`, 
    0.7296636409232955}, {0.011491757943185592`, 0.04288782451225173, 
    0.7235385464893619}}], 
   Line3DBox[{{0.00997449675296484, 0.03722532866199547, 
    0.7296636409232955}, {2.803159769684499*^-17, 0.038538496071700665`, 
    0.7296636409232955}, {2.3266311026417812`*^-17, 0.03198706851431049, 
    0.7349939632499536}, {0.008278862528502769, 0.030897135585250392`, 
    0.7349939632499536}, {0.00997449675296484, 0.03722532866199547, 
    0.7296636409232955}}], 
   Line3DBox[{{0.008278862528502769, 0.030897135585250392`, 
    0.7349939632499536}, {2.3266311026417812`*^-17, 0.03198706851431049, 
    0.7349939632499536}, {1.7989388058129854`*^-17, 0.02473223140929162, 
    0.7394072273124166}, {0.006401172516607443, 0.02388950105999245, 
    0.7394072273124166}, {0.008278862528502769, 0.030897135585250392`, 
    0.7349939632499536}}], 
   Line3DBox[{{0.006401172516607443, 0.02388950105999245, 
    0.7394072273124166}, {1.7989388058129854`*^-17, 0.02473223140929162, 
    0.7394072273124166}, {1.22587637428578*^-17, 0.016853635081999097`, 
    0.7427981986253535}, {0.004362041738429362, 0.016279361392554405`, 
    0.7427981986253535}, {0.006401172516607443, 0.02388950105999245, 
    0.7394072273124166}}], 
   Line3DBox[{{0.004362041738429362, 0.016279361392554405`, 
    0.7427981986253535}, {1.22587637428578*^-17, 0.016853635081999097`, 
    0.7427981986253535}, {6.2024751979390476`*^-18, 0.00852730795567527, 
    0.7450825249543181}, {0.0022070297023830073`, 0.00823674698310698, 
    0.7450825249543181}, {0.004362041738429362, 0.016279361392554405`, 
    0.7427981986253535}}], 
   Line3DBox[{{0.0022070297023830073`, 0.00823674698310698, 
    0.7450825249543181}, {6.2024751979390476`*^-18, 0.00852730795567527, 
    0.7450825249543181}, {-1.7911148482801293`*^-32, -2.47198095326695*^-17, 
    0.7461999764905778}, {-6.451002926288751*^-18, -2.3635607360183997`*^-17, 
    0.7461999764905778}, {0.0022070297023830073`, 0.00823674698310698, 
    0.7450825249543181}}], 
   Line3DBox[{{5.115751414778595*^-34, 9.540979117872439*^-18, 
    0.6231171508403164}, {-2.1955093992831465`*^-18, 9.432558900623889*^-18, 
    0.6231171508403164}, {-0.002097560935896362, 0.007828203984736952, 
    0.6235078431506527}, {4.962485054267338*^-19, 0.008104353120789463, 
    0.6235078431506527}, {5.115751414778595*^-34, 9.540979117872439*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{4.962485054267338*^-19, 0.008104353120789463, 
    0.6235078431506527}, {-0.002097560935896362, 0.007828203984736952, 
    0.6235078431506527}, {-0.004259986946674911, 0.015898487724570982`, 
    0.624783175425852}, {1.0078430234120598`*^-18, 0.01645932564579044, 
    0.624783175425852}, {4.962485054267338*^-19, 0.008104353120789463, 
    0.6235078431506527}}], 
   Line3DBox[{{1.007843023412059*^-18, 0.016459325645790425`, 
    0.624783175425852}, {-0.004259986946674906, 0.015898487724570965`, 
    0.624783175425852}, {-0.0064830385765977236`, 0.024195029355291726`, 
    0.6269229991650486}, {1.533780568279728*^-18, 0.025048537575856254`, 
    0.6269229991650486}, {1.007843023412059*^-18, 0.016459325645790425`, 
    0.624783175425852}}], 
   Line3DBox[{{1.533780568279728*^-18, 0.025048537575856254`, 
    0.6269229991650486}, {-0.0064830385765977236`, 0.024195029355291726`, 
    0.6269229991650486}, {-0.008726591933660474, 0.03256808447334165, 
    0.6299004787912628}, {2.0645684854430235`*^-18, 0.03371696209683407, 
    0.6299004787912628}, {1.533780568279728*^-18, 0.025048537575856254`, 
    0.6269229991650486}}], 
   Line3DBox[{{2.064568485443023*^-18, 0.03371696209683406, 
    0.6299004787912627}, {-0.008726591933660472, 0.03256808447334164, 
    0.6299004787912627}, {-0.010915531808132857`, 0.04073731929958601, 
    0.6336818936585548}, {2.5824357485991738`*^-18, 0.042174376324621364`, 
    0.6336818936585548}, {2.064568485443023*^-18, 0.03371696209683406, 
    0.6299004787912627}}], 
   Line3DBox[{{2.5824357485991738`*^-18, 0.042174376324621364`, 
    0.6336818936585548}, {-0.010915531808132857`, 0.04073731929958601, 
    0.6336818936585548}, {-0.012950013490001222`, 0.04833010830338694, 
    0.6382260549639235}, {3.063760737383732*^-18, 0.05003500992313607, 
    0.6382260549639235}, {2.5824357485991738`*^-18, 0.042174376324621364`, 
    0.6336818936585548}}], 
   Line3DBox[{{3.063760737383732*^-18, 0.05003500992313607, 
    0.6382260549639235}, {-0.012950013490001222`, 0.04833010830338694, 
    0.6382260549639235}, {-0.01472258513293693, 0.054945435734878846`, 
    0.6434834261616175}, {3.483122107780705*^-18, 0.05688370083857305, 
    0.6434834261616175}, {3.063760737383732*^-18, 0.05003500992313607, 
    0.6382260549639235}}], 
   Line3DBox[{{3.483122107780704*^-18, 0.05688370083857304, 
    0.6434834261616175}, {-0.014722585132936927`, 0.05494543573487884, 
    0.6434834261616175}, {-0.016137922137810654`, 0.060227545346899954`, 
    0.6493950693198918}, {3.817967623505183*^-18, 0.06235214310221366, 
    0.6493950693198918}, {3.483122107780704*^-18, 0.05688370083857304, 
    0.6434834261616175}}], 
   Line3DBox[{{3.817967623505184*^-18, 0.06235214310221367, 
    0.6493950693198918}, {-0.016137922137810658`, 0.060227545346899954`, 
    0.6493950693198918}, {-0.01713029142468397, 0.06393111794538206, 
    0.6558915643176154}, {4.052745916242519*^-18, 0.06618636359584165, 
    0.6558915643176154}, {3.817967623505184*^-18, 0.06235214310221367, 
    0.6493950693198918}}], 
   Line3DBox[{{4.052745916242519*^-18, 0.06618636359584165, 
    0.6558915643176154}, {-0.01713029142468397, 0.06393111794538206, 
    0.6558915643176154}, {-0.01767449112834346, 0.06596209888890318, 
    0.6628920609739635}, {4.18149463813807*^-18, 0.06828898978953588, 
    0.6628920609739635}, {4.052745916242519*^-18, 0.06618636359584165, 
    0.6558915643176154}}], 
   Line3DBox[{{4.18149463813807*^-18, 0.06828898978953588, 
    0.6628920609739635}, {-0.01767449112834346, 0.06596209888890318, 
    0.6628920609739635}, {-0.017787724048005864`, 0.06638468989817266, 
    0.6703036250489327}, {4.208283689262138*^-18, 0.06872648819548799, 
    0.6703036250489327}, {4.18149463813807*^-18, 0.06828898978953588, 
    0.6628920609739635}}], 
   Line3DBox[{{4.208283689262138*^-18, 0.06872648819548799, 
    0.6703036250489327}, {-0.017787724048005864`, 0.06638468989817266, 
    0.6703036250489327}, {-0.017522202910268885`, 0.06539375152165476, 
    0.6780210273198791}, {4.14546574414014*^-18, 0.0677005932980248, 
    0.6780210273198791}, {4.208283689262138*^-18, 0.06872648819548799, 
    0.6703036250489327}}], 
   Line3DBox[{{4.14546574414014*^-18, 0.0677005932980248, 
    0.6780210273198791}, {-0.017522202910268885`, 0.06539375152165476, 
    0.6780210273198791}, {-0.01695063463750721, 0.06326062968771382, 
    0.6859271012862602}, {4.010242067796211*^-18, 0.06549222307343305, 
    0.6859271012862602}, {4.14546574414014*^-18, 0.0677005932980248, 
    0.6780210273198791}}], 
   Line3DBox[{{4.010242067796211*^-18, 0.06549222307343305, 
    0.6859271012862601}, {-0.016950634637507216`, 0.06326062968771383, 
    0.6859271012862601}, {-0.01614847651206301, 0.06026693480785182, 
    0.6938937609779271}, {3.820464615301136*^-18, 0.06239292207289631, 
    0.6938937609779271}, {4.010242067796211*^-18, 0.06549222307343305, 
    0.6859271012862601}}], 
   Line3DBox[{{3.820464615301136*^-18, 0.06239292207289631, 
    0.6938937609779271}, {-0.01614847651206301, 0.06026693480785182, 
    0.6938937609779271}, {-0.015177552875660381`, 0.0566433984665277, 
    0.7017837280785814}, {3.590760011633737*^-18, 0.05864156120987315, 
    0.7017837280785814}, {3.820464615301136*^-18, 0.06239292207289631, 
    0.6938937609779271}}], 
   Line3DBox[{{3.590760011633737*^-18, 0.05864156120987315, 
    0.7017837280785814}, {-0.015177552875660381`, 0.0566433984665277, 
    0.7017837280785814}, {-0.014075103000262431`, 0.05252899951874456, 
    0.7094529699520459}, {3.3299384576032546`*^-18, 0.05438202198252896, 
    0.7094529699520459}, {3.590760011633737*^-18, 0.05864156120987315, 
    0.7017837280785814}}], 
   Line3DBox[{{3.3299384576032546`*^-18, 0.05438202198252896, 
    0.7094529699520459}, {-0.014075103000262431`, 0.05252899951874456, 
    0.7094529699520459}, {-0.012850758398468227`, 0.0479596832588759, 
    0.7167538003998851}, {3.0402786110786883`*^-18, 0.04965151769792644, 
    0.7167538003998851}, {3.3299384576032546`*^-18, 0.05438202198252896, 
    0.7094529699520459}}], 
   Line3DBox[{{3.0402786110786883`*^-18, 0.04965151769792644, 
    0.7167538003998851}, {-0.012850758398468227`, 0.0479596832588759, 
    0.7167538003998851}, {-0.011491757943185557`, 0.042887824512251746`, 
    0.7235385464893619}, {2.7187613987455563`*^-18, 0.04440074314714192, 
    0.7235385464893619}, {3.0402786110786883`*^-18, 0.04965151769792644, 
    0.7167538003998851}}], 
   Line3DBox[{{2.7187613987455563`*^-18, 0.04440074314714192, 
    0.7235385464893619}, {-0.011491757943185557`, 0.042887824512251746`, 
    0.7235385464893619}, {-0.009974496752964804, 0.03722532866199546, 
    0.7296636409232955}, {2.359802292908052*^-18, 0.03853849607170064, 
    0.7296636409232955}, {2.7187613987455563`*^-18, 0.04440074314714192, 
    0.7235385464893619}}], 
   Line3DBox[{{2.359802292908053*^-18, 0.038538496071700665`, 
    0.7296636409232955}, {-0.00997449675296481, 0.03722532866199548, 
    0.7296636409232955}, {-0.008278862528502745, 0.030897135585250406`, 
    0.7349939632499536}, {1.958643053507871*^-18, 0.03198706851431049, 
    0.7349939632499536}, {2.359802292908053*^-18, 0.038538496071700665`, 
    0.7296636409232955}}], 
   Line3DBox[{{1.958643053507871*^-18, 0.03198706851431049, 
    0.7349939632499536}, {-0.008278862528502745, 0.030897135585250406`, 
    0.7349939632499536}, {-0.0064011725166074245`, 0.023889501059992456`, 
    0.7394072273124166}, {1.5144124015580304`*^-18, 0.02473223140929162, 
    0.7394072273124166}, {1.958643053507871*^-18, 0.03198706851431049, 
    0.7349939632499536}}], 
   Line3DBox[{{1.5144124015580304`*^-18, 0.02473223140929162, 
    0.7394072273124166}, {-0.0064011725166074245`, 0.023889501059992456`, 
    0.7394072273124166}, {-0.004362041738429349, 0.016279361392554408`, 
    0.7427981986253535}, {1.0319875128583866`*^-18, 0.016853635081999097`, 
    0.7427981986253535}, {1.5144124015580304`*^-18, 0.02473223140929162, 
    0.7394072273124166}}], 
   Line3DBox[{{1.0319875128583866`*^-18, 0.016853635081999097`, 
    0.7427981986253535}, {-0.004362041738429349, 0.016279361392554408`, 
    0.7427981986253535}, {-0.0022070297023830004`, 0.008236746983106981, 
    0.7450825249543181}, {5.221470196630738*^-19, 0.00852730795567527, 
    0.7450825249543181}, {1.0319875128583866`*^-18, 0.016853635081999097`, 
    0.7427981986253535}}], 
   Line3DBox[{{5.221470196630738*^-19, 0.00852730795567527, 
    0.7450825249543181}, {-0.0022070297023830004`, 0.008236746983106981, 
    0.7450825249543181}, {6.315477654728063*^-18, -2.3527187142935446`*^-17, 
    0.7461999764905778}, {-1.4625030515190572`*^-33, -2.47198095326695*^-17, 
    0.7461999764905778}, {5.221470196630738*^-19, 0.00852730795567527, 
    0.7450825249543181}}], 
   Line3DBox[{{-2.087089182034596*^-18, 8.565197162635485*^-18, 
    0.6231171508403164}, {-4.336808689942018*^-18, 8.023096076392733*^-18, 
    0.6231171508403164}, {-0.00405217656039473, 0.007018575683843369, 
    0.6235078431506527}, {-0.0020975609358963596`, 0.007828203984736952, 
    0.6235078431506527}, {-2.087089182034596*^-18, 8.565197162635485*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.0020975609358963596`, 0.007828203984736952, 
    0.6235078431506527}, {-0.00405217656039473, 0.007018575683843369, 
    0.6235078431506527}, {-0.008229662822895214, 0.014254194138415232`, 
    0.624783175425852}, {-0.0042599869466749055`, 0.015898487724570982`, 
    0.624783175425852}, {-0.0020975609358963596`, 0.007828203984736952, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.004259986946674901, 0.015898487724570965`, 
    0.624783175425852}, {-0.008229662822895209, 0.014254194138415218`, 
    0.624783175425852}, {-0.012524268787928124`, 0.0216926698683406, 
    0.6269229991650486}, {-0.006483038576597716, 0.024195029355291726`, 
    0.6269229991650486}, {-0.004259986946674901, 0.015898487724570965`, 
    0.624783175425852}}], 
   Line3DBox[{{-0.006483038576597716, 0.024195029355291726`, 
    0.6269229991650486}, {-0.012524268787928124`, 0.0216926698683406, 
    0.6269229991650486}, {-0.016858481048417032`, 0.02919974571429534, 
    0.6299004787912628}, {-0.008726591933660467, 0.03256808447334165, 
    0.6299004787912628}, {-0.006483038576597716, 0.024195029355291726`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.008726591933660465, 0.03256808447334164, 
    0.6299004787912627}, {-0.016858481048417025`, 0.029199745714295334`, 
    0.6299004787912627}, {-0.02108718816231067, 0.03652408128588709, 
    0.6336818936585548}, {-0.010915531808132846`, 0.04073731929958601, 
    0.6336818936585548}, {-0.008726591933660465, 0.03256808447334164, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.010915531808132846`, 0.04073731929958601, 
    0.6336818936585548}, {-0.02108718816231067, 0.03652408128588709, 
    0.6336818936585548}, {-0.025017504961568023`, 0.043331589672042314`, 
    0.6382260549639235}, {-0.01295001349000121, 0.048330108303386944`, 
    0.6382260549639235}, {-0.010915531808132846`, 0.04073731929958601, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.01295001349000121, 0.048330108303386944`, 
    0.6382260549639235}, {-0.025017504961568023`, 0.043331589672042314`, 
    0.6382260549639235}, {-0.028441850419286513`, 0.049262729987478444`, 
    0.6434834261616175}, {-0.014722585132936915`, 0.054945435734878846`, 
    0.6434834261616175}, {-0.01295001349000121, 0.048330108303386944`, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.014722585132936913`, 0.05494543573487884, 
    0.6434834261616175}, {-0.02844185041928651, 0.04926272998747844, 
    0.6434834261616175}, {-0.031176071551106816`, 0.05399853990691968, 
    0.6493950693198918}, {-0.01613792213781064, 0.060227545346899954`, 
    0.6493950693198918}, {-0.014722585132936913`, 0.05494543573487884, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.016137922137810644`, 0.060227545346899954`, 
    0.6493950693198918}, {-0.03117607155110682, 0.05399853990691969, 
    0.6493950693198918}, {-0.03309318179792082, 0.05731907225811245, 
    0.6558915643176154}, {-0.017130291424683954`, 0.06393111794538206, 
    0.6558915643176154}, {-0.016137922137810644`, 0.060227545346899954`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.017130291424683954`, 0.06393111794538206, 
    0.6558915643176154}, {-0.03309318179792082, 0.05731907225811245, 
    0.6558915643176154}, {-0.034144494894767924`, 0.05913999995651423, 
    0.6628920609739635}, {-0.017674491128343444`, 0.06596209888890318, 
    0.6628920609739635}, {-0.017130291424683954`, 0.06393111794538206, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.017674491128343444`, 0.06596209888890318, 
    0.6628920609739635}, {-0.034144494894767924`, 0.05913999995651423, 
    0.6628920609739635}, {-0.03436324409774398, 0.05951888469018397, 
    0.6703036250489327}, {-0.017787724048005844`, 0.06638468989817266, 
    0.6703036250489327}, {-0.017674491128343444`, 0.06596209888890318, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.017787724048005844`, 0.06638468989817266, 
    0.6703036250489327}, {-0.03436324409774398, 0.05951888469018397, 
    0.6703036250489327}, {-0.03385029664901239, 0.05863043364736799, 
    0.6780210273198791}, {-0.017522202910268868`, 0.06539375152165476, 
    0.6780210273198791}, {-0.017787724048005844`, 0.06638468989817266, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.017522202910268868`, 0.06539375152165476, 
    0.6780210273198791}, {-0.03385029664901239, 0.05863043364736799, 
    0.6780210273198791}, {-0.03274611153671651, 0.0567179289319104, 
    0.6859271012862602}, {-0.016950634637507195`, 0.06326062968771383, 
    0.6859271012862602}, {-0.017522202910268868`, 0.06539375152165476, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.016950634637507195`, 0.06326062968771383, 
    0.6859271012862601}, {-0.03274611153671651, 0.0567179289319104, 
    0.6859271012862601}, {-0.03119646103644814, 0.05403385553147105, 
    0.6938937609779271}, {-0.016148476512062995`, 0.06026693480785182, 
    0.6938937609779271}, {-0.016950634637507195`, 0.06326062968771383, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.016148476512062995`, 0.06026693480785182, 
    0.6938937609779271}, {-0.03119646103644814, 0.05403385553147105, 
    0.6938937609779271}, {-0.02932078060493656, 0.050785081725330264`, 
    0.7017837280785814}, {-0.015177552875660368`, 0.056643398466527696`, 
    0.7017837280785814}, {-0.016148476512062995`, 0.06026693480785182, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.015177552875660368`, 0.056643398466527696`, 
    0.7017837280785814}, {-0.02932078060493656, 0.050785081725330264`, 
    0.7017837280785814}, {-0.027191010991264468`, 0.04709621254603387, 
    0.7094529699520459}, {-0.014075103000262419`, 0.05252899951874456, 
    0.7094529699520459}, {-0.015177552875660368`, 0.056643398466527696`, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.014075103000262419`, 0.05252899951874456, 
    0.7094529699520459}, {-0.027191010991264468`, 0.04709621254603387, 
    0.7094529699520459}, {-0.024825758848963212`, 0.042999475662856945`, 
    0.7167538003998851}, {-0.012850758398468212`, 0.0479596832588759, 
    0.7167538003998851}, {-0.014075103000262419`, 0.05252899951874456, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.012850758398468212`, 0.0479596832588759, 
    0.7167538003998851}, {-0.024825758848963212`, 0.042999475662856945`, 
    0.7167538003998851}, {-0.02220037157357095, 0.038452171512332725`, 
    0.7235385464893619}, {-0.011491757943185549`, 0.042887824512251746`, 
    0.7235385464893619}, {-0.012850758398468212`, 0.0479596832588759, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.011491757943185549`, 0.042887824512251746`, 
    0.7235385464893619}, {-0.02220037157357095, 0.038452171512332725`, 
    0.7235385464893619}, {-0.01926924803585031, 0.03337531662173956, 
    0.7296636409232955}, {-0.009974496752964792, 0.03722532866199546, 
    0.7296636409232955}, {-0.011491757943185549`, 0.042887824512251746`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.0099744967529648, 0.03722532866199548, 
    0.7296636409232955}, {-0.019269248035850325`, 0.03337531662173957, 
    0.7296636409232955}, {-0.01599353425715524, 0.027701613925986246`, 
    0.7349939632499536}, {-0.008278862528502736, 0.0308971355852504, 
    0.7349939632499536}, {-0.0099744967529648, 0.03722532866199548, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.008278862528502736, 0.0308971355852504, 
    0.7349939632499536}, {-0.01599353425715524, 0.027701613925986246`, 
    0.7349939632499536}, {-0.012366115704645804`, 0.02141874069272195, 
    0.7394072273124166}, {-0.006401172516607418, 0.023889501059992456`, 
    0.7394072273124166}, {-0.008278862528502736, 0.0308971355852504, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.006401172516607418, 0.023889501059992456`, 
    0.7394072273124166}, {-0.012366115704645804`, 0.02141874069272195, 
    0.7394072273124166}, {-0.008426817540999545, 0.01459567612712385, 
    0.7427981986253535}, {-0.004362041738429344, 0.016279361392554405`, 
    0.7427981986253535}, {-0.006401172516607418, 0.023889501059992456`, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.004362041738429344, 0.016279361392554405`, 
    0.7427981986253535}, {-0.008426817540999545, 0.01459567612712385, 
    0.7427981986253535}, {-0.004263653977837633, 0.007384865315507931, 
    0.7450825249543181}, {-0.0022070297023829987`, 0.008236746983106981, 
    0.7450825249543181}, {-0.004362041738429344, 0.016279361392554405`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.0022070297023829987`, 0.008236746983106981, 
    0.7450825249543181}, {-0.004263653977837633, 0.007384865315507931, 
    0.7450825249543181}, {1.1872013788716274`*^-17, -2.1196152472091612`*^-17,
     0.7461999764905778}, {6.152847328855238*^-18, -2.2659825404947043`*^-17, 
    0.7461999764905778}, {-0.0022070297023829987`, 0.008236746983106981, 
    0.7450825249543181}}], 
   Line3DBox[{{-4.607859233063394*^-18, 7.860465750519907*^-18, 
    0.6231171508403164}, {-6.0173220572945496`*^-18, 6.2341624917916505`*^-18,
     0.6231171508403164}, {-0.005730643048840585, 0.00573064304884059, 
    0.6235078431506527}, {-0.0040521765603947265`, 0.007018575683843372, 
    0.6235078431506527}, {-4.607859233063394*^-18, 7.860465750519907*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.0040521765603947265`, 0.007018575683843372, 
    0.6235078431506527}, {-0.005730643048840585, 0.00573064304884059, 
    0.6235078431506527}, {-0.011638500777896063`, 0.011638500777896073`, 
    0.624783175425852}, {-0.00822966282289521, 0.014254194138415235`, 
    0.624783175425852}, {-0.0040521765603947265`, 0.007018575683843372, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.008229662822895204, 0.014254194138415222`, 
    0.624783175425852}, {-0.011638500777896053`, 0.011638500777896063`, 
    0.624783175425852}, {-0.017711990778693995`, 0.01771199077869401, 
    0.6269229991650486}, {-0.012524268787928115`, 0.021692669868340606`, 
    0.6269229991650486}, {-0.008229662822895204, 0.014254194138415222`, 
    0.624783175425852}}], 
   Line3DBox[{{-0.012524268787928115`, 0.021692669868340606`, 
    0.6269229991650486}, {-0.017711990778693995`, 0.01771199077869401, 
    0.6269229991650486}, {-0.023841492539681156`, 0.02384149253968117, 
    0.6299004787912628}, {-0.01685848104841702, 0.029199745714295344`, 
    0.6299004787912628}, {-0.012524268787928115`, 0.021692669868340606`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.016858481048417015`, 0.029199745714295337`, 
    0.6299004787912627}, {-0.023841492539681146`, 0.023841492539681167`, 
    0.6299004787912627}, {-0.02982178749145314, 0.02982178749145316, 
    0.6336818936585548}, {-0.021087188162310665`, 0.03652408128588709, 
    0.6336818936585548}, {-0.016858481048417015`, 0.029199745714295337`, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.021087188162310665`, 0.03652408128588709, 
    0.6336818936585548}, {-0.02982178749145314, 0.02982178749145316, 
    0.6336818936585548}, {-0.03538009481338569, 0.03538009481338573, 
    0.6382260549639235}, {-0.02501750496156801, 0.04333158967204232, 
    0.6382260549639235}, {-0.021087188162310665`, 0.03652408128588709, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.02501750496156801, 0.04333158967204232, 
    0.6382260549639235}, {-0.03538009481338569, 0.03538009481338573, 
    0.6382260549639235}, {-0.0402228506019419, 0.040222850601941924`, 
    0.6434834261616175}, {-0.028441850419286496`, 0.04926272998747846, 
    0.6434834261616175}, {-0.02501750496156801, 0.04333158967204232, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.028441850419286492`, 0.04926272998747845, 
    0.6434834261616175}, {-0.04022285060194189, 0.04022285060194192, 
    0.6434834261616175}, {-0.04408962320908927, 0.0440896232090893, 
    0.6493950693198918}, {-0.0311760715511068, 0.0539985399069197, 
    0.6493950693198918}, {-0.028441850419286492`, 0.04926272998747845, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.031176071551106802`, 0.053998539906919704`, 
    0.6493950693198918}, {-0.044089623209089275`, 0.0440896232090893, 
    0.6493950693198918}, {-0.04680082652069806, 0.04680082652069809, 
    0.6558915643176154}, {-0.03309318179792079, 0.05731907225811246, 
    0.6558915643176154}, {-0.031176071551106802`, 0.053998539906919704`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.03309318179792079, 0.05731907225811246, 
    0.6558915643176154}, {-0.04680082652069806, 0.04680082652069809, 
    0.6558915643176154}, {-0.04828760776055971, 0.04828760776055975, 
    0.6628920609739635}, {-0.0341444948947679, 0.05913999995651424, 
    0.6628920609739635}, {-0.03309318179792079, 0.05731907225811246, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.0341444948947679, 0.05913999995651424, 
    0.6628920609739635}, {-0.04828760776055971, 0.04828760776055975, 
    0.6628920609739635}, {-0.04859696585016676, 0.0485969658501668, 
    0.6703036250489327}, {-0.03436324409774396, 0.05951888469018398, 
    0.6703036250489327}, {-0.0341444948947679, 0.05913999995651424, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.03436324409774396, 0.05951888469018398, 
    0.6703036250489327}, {-0.04859696585016676, 0.0485969658501668, 
    0.6703036250489327}, {-0.047871548611385845`, 0.04787154861138588, 
    0.6780210273198791}, {-0.03385029664901237, 0.058630433647368, 
    0.6780210273198791}, {-0.03436324409774396, 0.05951888469018398, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.03385029664901237, 0.058630433647368, 
    0.6780210273198791}, {-0.047871548611385845`, 0.04787154861138588, 
    0.6780210273198791}, {-0.04630999505020657, 0.0463099950502066, 
    0.6859271012862602}, {-0.03274611153671649, 0.05671792893191042, 
    0.6859271012862602}, {-0.03385029664901237, 0.058630433647368, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.03274611153671649, 0.05671792893191041, 
    0.6859271012862601}, {-0.04630999505020657, 0.0463099950502066, 
    0.6859271012862601}, {-0.04411845829578878, 0.044118458295788816`, 
    0.6938937609779271}, {-0.03119646103644812, 0.05403385553147106, 
    0.6938937609779271}, {-0.03274611153671649, 0.05671792893191041, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.03119646103644812, 0.05403385553147106, 
    0.6938937609779271}, {-0.04411845829578878, 0.044118458295788816`, 
    0.6938937609779271}, {-0.04146584559086729, 0.04146584559086731, 
    0.7017837280785814}, {-0.02932078060493654, 0.05078508172533027, 
    0.7017837280785814}, {-0.03119646103644812, 0.05403385553147106, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.02932078060493654, 0.05078508172533027, 
    0.7017837280785814}, {-0.04146584559086729, 0.04146584559086731, 
    0.7017837280785814}, {-0.0384538965184821, 0.038453896518482134`, 
    0.7094529699520459}, {-0.02719101099126445, 0.047096212546033876`, 
    0.7094529699520459}, {-0.02932078060493654, 0.05078508172533027, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.02719101099126445, 0.047096212546033876`, 
    0.7094529699520459}, {-0.0384538965184821, 0.038453896518482134`, 
    0.7094529699520459}, {-0.035108924860407655`, 0.03510892486040768, 
    0.7167538003998851}, {-0.0248257588489632, 0.04299947566285696, 
    0.7167538003998851}, {-0.02719101099126445, 0.047096212546033876`, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.0248257588489632, 0.04299947566285696, 
    0.7167538003998851}, {-0.035108924860407655`, 0.03510892486040768, 
    0.7167538003998851}, {-0.03139606656906616, 0.03139606656906619, 
    0.7235385464893619}, {-0.022200371573570934`, 0.03845217151233273, 
    0.7235385464893619}, {-0.0248257588489632, 0.04299947566285696, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.022200371573570934`, 0.03845217151233273, 
    0.7235385464893619}, {-0.03139606656906616, 0.03139606656906619, 
    0.7235385464893619}, {-0.027250831909030635`, 0.027250831909030656`, 
    0.7296636409232955}, {-0.019269248035850305`, 0.033375316621739565`, 
    0.7296636409232955}, {-0.022200371573570934`, 0.03845217151233273, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.01926924803585031, 0.03337531662173958, 
    0.7296636409232955}, {-0.027250831909030653`, 0.027250831909030673`, 
    0.7296636409232955}, {-0.02261827305674764, 0.02261827305674766, 
    0.7349939632499536}, {-0.015993534257155224`, 0.02770161392598625, 
    0.7349939632499536}, {-0.01926924803585031, 0.03337531662173958, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.015993534257155224`, 0.02770161392598625, 
    0.7349939632499536}, {-0.02261827305674764, 0.02261827305674766, 
    0.7349939632499536}, {-0.017488328543385015`, 0.01748832854338503, 
    0.7394072273124166}, {-0.012366115704645794`, 0.02141874069272196, 
    0.7394072273124166}, {-0.015993534257155224`, 0.02770161392598625, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.012366115704645794`, 0.02141874069272196, 
    0.7394072273124166}, {-0.017488328543385015`, 0.01748832854338503, 
    0.7394072273124166}, {-0.011917319654125052`, 0.011917319654125059`, 
    0.7427981986253535}, {-0.00842681754099954, 0.014595676127123853`, 
    0.7427981986253535}, {-0.012366115704645794`, 0.02141874069272196, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.00842681754099954, 0.014595676127123853`, 
    0.7427981986253535}, {-0.011917319654125052`, 0.011917319654125059`, 
    0.7427981986253535}, {-0.006029717280723976, 0.006029717280723981, 
    0.7450825249543181}, {-0.0042636539778376295`, 0.007384865315507933, 
    0.7450825249543181}, {-0.00842681754099954, 0.014595676127123853`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.0042636539778376295`, 0.007384865315507933, 
    0.7450825249543181}, {-0.006029717280723976, 0.006029717280723981, 
    0.7450825249543181}, {1.734723475976807*^-17, -1.6750923564901044`*^-17, 
    0.7461999764905778}, {1.2468324983583301`*^-17, -2.1196152472091612`*^-17,
     0.7461999764905778}, {-0.0042636539778376295`, 0.007384865315507933, 
    0.7450825249543181}}], 
   Line3DBox[{{-6.451002926288751*^-18, 6.396792817664476*^-18, 
    0.6231171508403164}, {-7.15573433840433*^-18, 4.7704895589362195`*^-18, 
    0.6231171508403164}, {-0.007018575683843369, 0.004052176560394732, 
    0.6235078431506527}, {-0.005730643048840588, 0.0057306430488405875`, 
    0.6235078431506527}, {-6.451002926288751*^-18, 6.396792817664476*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.005730643048840588, 0.0057306430488405875`, 
    0.6235078431506527}, {-0.007018575683843369, 0.004052176560394732, 
    0.6235078431506527}, {-0.014254194138415232`, 0.00822966282289522, 
    0.624783175425852}, {-0.011638500777896067`, 0.011638500777896067`, 
    0.624783175425852}, {-0.005730643048840588, 0.0057306430488405875`, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.011638500777896058`, 0.011638500777896056`, 
    0.624783175425852}, {-0.014254194138415218`, 0.008229662822895212, 
    0.624783175425852}, {-0.0216926698683406, 0.012524268787928127`, 
    0.6269229991650486}, {-0.017711990778694, 0.017711990778694005`, 
    0.6269229991650486}, {-0.011638500777896058`, 0.011638500777896056`, 
    0.624783175425852}}], 
   Line3DBox[{{-0.017711990778694, 0.017711990778694005`, 
    0.6269229991650486}, {-0.0216926698683406, 0.012524268787928127`, 
    0.6269229991650486}, {-0.02919974571429534, 0.016858481048417036`, 
    0.6299004787912628}, {-0.023841492539681163`, 0.023841492539681163`, 
    0.6299004787912628}, {-0.017711990778694, 0.017711990778694005`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.02384149253968116, 0.02384149253968116, 
    0.6299004787912627}, {-0.029199745714295334`, 0.01685848104841703, 
    0.6299004787912627}, {-0.03652408128588709, 0.021087188162310682`, 
    0.6336818936585548}, {-0.029821787491453144`, 0.02982178749145315, 
    0.6336818936585548}, {-0.02384149253968116, 0.02384149253968116, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.029821787491453144`, 0.02982178749145315, 
    0.6336818936585548}, {-0.03652408128588709, 0.021087188162310682`, 
    0.6336818936585548}, {-0.043331589672042314`, 0.025017504961568036`, 
    0.6382260549639235}, {-0.03538009481338571, 0.035380094813385714`, 
    0.6382260549639235}, {-0.029821787491453144`, 0.02982178749145315, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.03538009481338571, 0.035380094813385714`, 
    0.6382260549639235}, {-0.043331589672042314`, 0.025017504961568036`, 
    0.6382260549639235}, {-0.049262729987478444`, 0.028441850419286523`, 
    0.6434834261616175}, {-0.04022285060194191, 0.04022285060194191, 
    0.6434834261616175}, {-0.03538009481338571, 0.035380094813385714`, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.040222850601941904`, 0.04022285060194191, 
    0.6434834261616175}, {-0.04926272998747844, 0.02844185041928652, 
    0.6434834261616175}, {-0.05399853990691968, 0.03117607155110683, 
    0.6493950693198918}, {-0.04408962320908928, 0.04408962320908929, 
    0.6493950693198918}, {-0.040222850601941904`, 0.04022285060194191, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.04408962320908929, 0.044089623209089296`, 
    0.6493950693198918}, {-0.05399853990691969, 0.031176071551106833`, 
    0.6493950693198918}, {-0.05731907225811245, 0.033093181797920826`, 
    0.6558915643176154}, {-0.04680082652069807, 0.04680082652069808, 
    0.6558915643176154}, {-0.04408962320908929, 0.044089623209089296`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.04680082652069807, 0.04680082652069808, 
    0.6558915643176154}, {-0.05731907225811245, 0.033093181797920826`, 
    0.6558915643176154}, {-0.05913999995651423, 0.03414449489476794, 
    0.6628920609739635}, {-0.04828760776055972, 0.04828760776055973, 
    0.6628920609739635}, {-0.04680082652069807, 0.04680082652069808, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.04828760776055972, 0.04828760776055973, 
    0.6628920609739635}, {-0.05913999995651423, 0.03414449489476794, 
    0.6628920609739635}, {-0.05951888469018397, 0.034363244097743995`, 
    0.6703036250489327}, {-0.048596965850166776`, 0.04859696585016678, 
    0.6703036250489327}, {-0.04828760776055972, 0.04828760776055973, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.048596965850166776`, 0.04859696585016678, 
    0.6703036250489327}, {-0.05951888469018397, 0.034363244097743995`, 
    0.6703036250489327}, {-0.05863043364736799, 0.0338502966490124, 
    0.6780210273198791}, {-0.04787154861138586, 0.047871548611385865`, 
    0.6780210273198791}, {-0.048596965850166776`, 0.04859696585016678, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.04787154861138586, 0.047871548611385865`, 
    0.6780210273198791}, {-0.05863043364736799, 0.0338502966490124, 
    0.6780210273198791}, {-0.0567179289319104, 0.03274611153671653, 
    0.6859271012862602}, {-0.04630999505020658, 0.04630999505020659, 
    0.6859271012862602}, {-0.04787154861138586, 0.047871548611385865`, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.04630999505020658, 0.04630999505020659, 
    0.6859271012862601}, {-0.0567179289319104, 0.03274611153671653, 
    0.6859271012862601}, {-0.05403385553147105, 0.031196461036448155`, 
    0.6938937609779271}, {-0.044118458295788796`, 0.0441184582957888, 
    0.6938937609779271}, {-0.04630999505020658, 0.04630999505020659, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.044118458295788796`, 0.0441184582957888, 
    0.6938937609779271}, {-0.05403385553147105, 0.031196461036448155`, 
    0.6938937609779271}, {-0.050785081725330264`, 0.029320780604936574`, 
    0.7017837280785814}, {-0.0414658455908673, 0.0414658455908673, 
    0.7017837280785814}, {-0.044118458295788796`, 0.0441184582957888, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.0414658455908673, 0.0414658455908673, 
    0.7017837280785814}, {-0.050785081725330264`, 0.029320780604936574`, 
    0.7017837280785814}, {-0.04709621254603387, 0.02719101099126448, 
    0.7094529699520459}, {-0.03845389651848211, 0.03845389651848212, 
    0.7094529699520459}, {-0.0414658455908673, 0.0414658455908673, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.03845389651848211, 0.03845389651848212, 
    0.7094529699520459}, {-0.04709621254603387, 0.02719101099126448, 
    0.7094529699520459}, {-0.042999475662856945`, 0.02482575884896322, 
    0.7167538003998851}, {-0.03510892486040767, 0.03510892486040767, 
    0.7167538003998851}, {-0.03845389651848211, 0.03845389651848212, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.03510892486040767, 0.03510892486040767, 
    0.7167538003998851}, {-0.042999475662856945`, 0.02482575884896322, 
    0.7167538003998851}, {-0.038452171512332725`, 0.02220037157357096, 
    0.7235385464893619}, {-0.03139606656906617, 0.031396066569066176`, 
    0.7235385464893619}, {-0.03510892486040767, 0.03510892486040767, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.03139606656906617, 0.031396066569066176`, 
    0.7235385464893619}, {-0.038452171512332725`, 0.02220037157357096, 
    0.7235385464893619}, {-0.03337531662173956, 0.01926924803585032, 
    0.7296636409232955}, {-0.02725083190903065, 0.027250831909030653`, 
    0.7296636409232955}, {-0.03139606656906617, 0.031396066569066176`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.02725083190903066, 0.027250831909030666`, 
    0.7296636409232955}, {-0.03337531662173957, 0.019269248035850332`, 
    0.7296636409232955}, {-0.027701613925986246`, 0.015993534257155245`, 
    0.7349939632499536}, {-0.022618273056747646`, 0.02261827305674765, 
    0.7349939632499536}, {-0.02725083190903066, 0.027250831909030666`, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.022618273056747646`, 0.02261827305674765, 
    0.7349939632499536}, {-0.027701613925986246`, 0.015993534257155245`, 
    0.7349939632499536}, {-0.02141874069272195, 0.01236611570464581, 
    0.7394072273124166}, {-0.017488328543385022`, 0.01748832854338503, 
    0.7394072273124166}, {-0.022618273056747646`, 0.02261827305674765, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.017488328543385022`, 0.01748832854338503, 
    0.7394072273124166}, {-0.02141874069272195, 0.01236611570464581, 
    0.7394072273124166}, {-0.01459567612712385, 0.008426817540999549, 
    0.7427981986253535}, {-0.011917319654125057`, 0.011917319654125057`, 
    0.7427981986253535}, {-0.017488328543385022`, 0.01748832854338503, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.011917319654125057`, 0.011917319654125057`, 
    0.7427981986253535}, {-0.01459567612712385, 0.008426817540999549, 
    0.7427981986253535}, {-0.007384865315507931, 0.004263653977837635, 
    0.7450825249543181}, {-0.0060297172807239775`, 0.006029717280723979, 
    0.7450825249543181}, {-0.011917319654125057`, 0.011917319654125057`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.0060297172807239775`, 0.006029717280723979, 
    0.7450825249543181}, {-0.007384865315507931, 0.004263653977837635, 
    0.7450825249543181}, {2.1196152472091612`*^-17, -1.235990476633475*^-17, 
    0.7461999764905778}, {1.7184604433895245`*^-17, -1.723881454251952*^-17, 
    0.7461999764905778}, {-0.0060297172807239775`, 0.006029717280723979, 
    0.7450825249543181}}], 
   Line3DBox[{{-7.26415455565288*^-18, 4.174178364069192*^-18, 
    0.6231171508403164}, {-7.697835424647081*^-18, 2.2497195079074217`*^-18, 
    0.6231171508403164}, {-0.007828203984736949, 0.0020975609358963652`, 
    0.6235078431506527}, {-0.007018575683843368, 0.004052176560394733, 
    0.6235078431506527}, {-7.26415455565288*^-18, 4.174178364069192*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.007018575683843368, 0.004052176560394733, 
    0.6235078431506527}, {-0.007828203984736949, 0.0020975609358963652`, 
    0.6235078431506527}, {-0.015898487724570975`, 0.004259986946674916, 
    0.624783175425852}, {-0.014254194138415222`, 0.008229662822895225, 
    0.624783175425852}, {-0.007018575683843368, 0.004052176560394733, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.014254194138415211`, 0.008229662822895216, 
    0.624783175425852}, {-0.01589848772457096, 0.004259986946674912, 
    0.624783175425852}, {-0.024195029355291726`, 0.006483038576597731, 
    0.6269229991650486}, {-0.021692669868340588`, 0.012524268787928136`, 
    0.6269229991650486}, {-0.014254194138415211`, 0.008229662822895216, 
    0.624783175425852}}], 
   Line3DBox[{{-0.021692669868340588`, 0.012524268787928136`, 
    0.6269229991650486}, {-0.024195029355291726`, 0.006483038576597731, 
    0.6269229991650486}, {-0.03256808447334165, 0.008726591933660488, 
    0.6299004787912628}, {-0.029199745714295334`, 0.016858481048417043`, 
    0.6299004787912628}, {-0.021692669868340588`, 0.012524268787928136`, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.02919974571429532, 0.01685848104841704, 
    0.6299004787912627}, {-0.032568084473341634`, 0.008726591933660486, 
    0.6299004787912627}, {-0.040737319299586, 0.01091553180813287, 
    0.6336818936585548}, {-0.03652408128588708, 0.021087188162310696`, 
    0.6336818936585548}, {-0.02919974571429532, 0.01685848104841704, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.03652408128588708, 0.021087188162310696`, 
    0.6336818936585548}, {-0.040737319299586, 0.01091553180813287, 
    0.6336818936585548}, {-0.04833010830338693, 0.012950013490001243`, 
    0.6382260549639235}, {-0.0433315896720423, 0.02501750496156805, 
    0.6382260549639235}, {-0.03652408128588708, 0.021087188162310696`, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.0433315896720423, 0.02501750496156805, 
    0.6382260549639235}, {-0.04833010830338693, 0.012950013490001243`, 
    0.6382260549639235}, {-0.05494543573487883, 0.014722585132936951`, 
    0.6434834261616175}, {-0.04926272998747843, 0.02844185041928654, 
    0.6434834261616175}, {-0.0433315896720423, 0.02501750496156805, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.049262729987478424`, 0.028441850419286537`, 
    0.6434834261616175}, {-0.054945435734878825`, 0.01472258513293695, 
    0.6434834261616175}, {-0.06022754534689994, 0.016137922137810682`, 
    0.6493950693198918}, {-0.05399853990691966, 0.031176071551106847`, 
    0.6493950693198918}, {-0.049262729987478424`, 0.028441850419286537`, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.053998539906919676`, 0.03117607155110685, 
    0.6493950693198918}, {-0.06022754534689994, 0.016137922137810685`, 
    0.6493950693198918}, {-0.06393111794538205, 0.017130291424684, 
    0.6558915643176154}, {-0.057319072258112426`, 0.03309318179792085, 
    0.6558915643176154}, {-0.053998539906919676`, 0.03117607155110685, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.057319072258112426`, 0.03309318179792085, 
    0.6558915643176154}, {-0.06393111794538205, 0.017130291424684, 
    0.6558915643176154}, {-0.06596209888890317, 0.017674491128343482`, 
    0.6628920609739635}, {-0.05913999995651421, 0.03414449489476796, 
    0.6628920609739635}, {-0.057319072258112426`, 0.03309318179792085, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.05913999995651421, 0.03414449489476796, 
    0.6628920609739635}, {-0.06596209888890317, 0.017674491128343482`, 
    0.6628920609739635}, {-0.06638468989817264, 0.01778772404800589, 
    0.6703036250489327}, {-0.059518884690183946`, 0.034363244097744015`, 
    0.6703036250489327}, {-0.05913999995651421, 0.03414449489476796, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.059518884690183946`, 0.034363244097744015`, 
    0.6703036250489327}, {-0.06638468989817264, 0.01778772404800589, 
    0.6703036250489327}, {-0.06539375152165475, 0.01752220291026891, 
    0.6780210273198791}, {-0.05863043364736797, 0.03385029664901242, 
    0.6780210273198791}, {-0.059518884690183946`, 0.034363244097744015`, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.05863043364736797, 0.03385029664901242, 
    0.6780210273198791}, {-0.06539375152165475, 0.01752220291026891, 
    0.6780210273198791}, {-0.0632606296877138, 0.016950634637507237`, 
    0.6859271012862602}, {-0.056717928931910376`, 0.03274611153671655, 
    0.6859271012862602}, {-0.05863043364736797, 0.03385029664901242, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.056717928931910376`, 0.03274611153671655, 
    0.6859271012862601}, {-0.06326062968771382, 0.016950634637507237`, 
    0.6859271012862601}, {-0.06026693480785181, 0.016148476512063026`, 
    0.6938937609779271}, {-0.05403385553147103, 0.031196461036448183`, 
    0.6938937609779271}, {-0.056717928931910376`, 0.03274611153671655, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.05403385553147103, 0.031196461036448183`, 
    0.6938937609779271}, {-0.06026693480785181, 0.016148476512063026`, 
    0.6938937609779271}, {-0.05664339846652769, 0.015177552875660404`, 
    0.7017837280785814}, {-0.05078508172533025, 0.02932078060493659, 
    0.7017837280785814}, {-0.05403385553147103, 0.031196461036448183`, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.05078508172533025, 0.02932078060493659, 
    0.7017837280785814}, {-0.05664339846652769, 0.015177552875660404`, 
    0.7017837280785814}, {-0.05252899951874455, 0.014075103000262454`, 
    0.7094529699520459}, {-0.04709621254603385, 0.0271910109912645, 
    0.7094529699520459}, {-0.05078508172533025, 0.02932078060493659, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.04709621254603385, 0.0271910109912645, 
    0.7094529699520459}, {-0.05252899951874455, 0.014075103000262454`, 
    0.7094529699520459}, {-0.04795968325887589, 0.012850758398468245`, 
    0.7167538003998851}, {-0.04299947566285694, 0.024825758848963236`, 
    0.7167538003998851}, {-0.04709621254603385, 0.0271910109912645, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.04299947566285694, 0.024825758848963236`, 
    0.7167538003998851}, {-0.04795968325887589, 0.012850758398468245`, 
    0.7167538003998851}, {-0.04288782451225174, 0.011491757943185573`, 
    0.7235385464893619}, {-0.03845217151233272, 0.022200371573570975`, 
    0.7235385464893619}, {-0.04299947566285694, 0.024825758848963236`, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.03845217151233272, 0.022200371573570975`, 
    0.7235385464893619}, {-0.04288782451225174, 0.011491757943185573`, 
    0.7235385464893619}, {-0.037225328661995453`, 0.009974496752964817, 
    0.7296636409232955}, {-0.033375316621739544`, 0.019269248035850332`, 
    0.7296636409232955}, {-0.03845217151233272, 0.022200371573570975`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.033375316621739565`, 0.019269248035850343`, 
    0.7296636409232955}, {-0.03722532866199547, 0.009974496752964822, 
    0.7296636409232955}, {-0.030897135585250392`, 0.008278862528502755, 
    0.7349939632499536}, {-0.027701613925986236`, 0.015993534257155256`, 
    0.7349939632499536}, {-0.033375316621739565`, 0.019269248035850343`, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.027701613925986236`, 0.015993534257155256`, 
    0.7349939632499536}, {-0.030897135585250392`, 0.008278862528502755, 
    0.7349939632499536}, {-0.02388950105999245, 0.006401172516607433, 
    0.7394072273124166}, {-0.02141874069272194, 0.012366115704645816`, 
    0.7394072273124166}, {-0.027701613925986236`, 0.015993534257155256`, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.02141874069272194, 0.012366115704645816`, 
    0.7394072273124166}, {-0.02388950105999245, 0.006401172516607433, 
    0.7394072273124166}, {-0.016279361392554405`, 0.004362041738429355, 
    0.7427981986253535}, {-0.014595676127123843`, 0.008426817540999556, 
    0.7427981986253535}, {-0.02141874069272194, 0.012366115704645816`, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.014595676127123843`, 0.008426817540999556, 
    0.7427981986253535}, {-0.016279361392554405`, 0.004362041738429355, 
    0.7427981986253535}, {-0.00823674698310698, 0.002207029702383004, 
    0.7450825249543181}, {-0.007384865315507929, 0.004263653977837638, 
    0.7450825249543181}, {-0.014595676127123843`, 0.008426817540999556, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.007384865315507929, 0.004263653977837638, 
    0.7450825249543181}, {-0.00823674698310698, 0.002207029702383004, 
    0.7450825249543181}, {2.3635607360183997`*^-17, -6.288372600415926*^-18, 
    0.7461999764905778}, {2.1141942363467336`*^-17, -1.1817803680091998`*^-17,
     0.7461999764905778}, {-0.007384865315507929, 0.004263653977837638, 
    0.7450825249543181}}], 
   Line3DBox[{{-7.806255641895632*^-18, 2.4665599424045226`*^-18, 
    0.6231171508403164}, {-9.540979117872439*^-18, 4.959269606797132*^-33, 
    0.6231171508403164}, {-0.008104353120789463, 4.59155278461075*^-18, 
    0.6235078431506527}, {-0.007828203984736949, 0.002097560935896369, 
    0.6235078431506527}, {-7.806255641895632*^-18, 2.4665599424045226`*^-18, 
    0.6231171508403164}}], 
   Line3DBox[{{-0.007828203984736949, 0.002097560935896369, 
    0.6235078431506527}, {-0.008104353120789463, 4.59155278461075*^-18, 
    0.6235078431506527}, {-0.01645932564579044, 9.325094967528068*^-18, 
    0.624783175425852}, {-0.015898487724570975`, 0.0042599869466749245`, 
    0.624783175425852}, {-0.007828203984736949, 0.002097560935896369, 
    0.6235078431506527}}], 
   Line3DBox[{{-0.01589848772457096, 0.00425998694667492, 
    0.624783175425852}, {-0.016459325645790425`, 9.325094967528059*^-18, 
    0.624783175425852}, {-0.025048537575856254`, 1.4191346396521062`*^-17, 
    0.6269229991650486}, {-0.024195029355291726`, 0.006483038576597743, 
    0.6269229991650486}, {-0.01589848772457096, 0.00425998694667492, 
    0.624783175425852}}], 
   Line3DBox[{{-0.024195029355291726`, 0.006483038576597743, 
    0.6269229991650486}, {-0.025048537575856254`, 1.4191346396521062`*^-17, 
    0.6269229991650486}, {-0.03371696209683407, 1.91024760270136*^-17, 
    0.6299004787912628}, {-0.03256808447334165, 0.008726591933660502, 
    0.6299004787912628}, {-0.024195029355291726`, 0.006483038576597743, 
    0.6269229991650486}}], 
   Line3DBox[{{-0.032568084473341634`, 0.0087265919336605, 
    0.6299004787912627}, {-0.03371696209683406, 1.9102476027013596`*^-17, 
    0.6299004787912627}, {-0.042174376324621364`, 2.3894056955118638`*^-17, 
    0.6336818936585548}, {-0.040737319299586, 0.010915531808132891`, 
    0.6336818936585548}, {-0.032568084473341634`, 0.0087265919336605, 
    0.6299004787912627}}], 
   Line3DBox[{{-0.040737319299586, 0.010915531808132891`, 
    0.6336818936585548}, {-0.042174376324621364`, 2.3894056955118638`*^-17, 
    0.6336818936585548}, {-0.05003500992313607, 2.8347529496373*^-17, 
    0.6382260549639235}, {-0.04833010830338693, 0.012950013490001263`, 
    0.6382260549639235}, {-0.040737319299586, 0.010915531808132891`, 
    0.6336818936585548}}], 
   Line3DBox[{{-0.04833010830338693, 0.012950013490001263`, 
    0.6382260549639235}, {-0.05003500992313607, 2.8347529496373*^-17, 
    0.6382260549639235}, {-0.05688370083857305, 3.222768197431066*^-17, 
    0.6434834261616175}, {-0.054945435734878825`, 0.014722585132936977`, 
    0.6434834261616175}, {-0.04833010830338693, 0.012950013490001263`, 
    0.6382260549639235}}], 
   Line3DBox[{{-0.05494543573487882, 0.014722585132936974`, 
    0.6434834261616175}, {-0.05688370083857304, 3.2227681974310655`*^-17, 
    0.6434834261616175}, {-0.06235214310221366, 3.532584920973047*^-17, 
    0.6493950693198918}, {-0.06022754534689994, 0.01613792213781071, 
    0.6493950693198918}, {-0.05494543573487882, 0.014722585132936974`, 
    0.6434834261616175}}], 
   Line3DBox[{{-0.06022754534689994, 0.016137922137810713`, 
    0.6493950693198918}, {-0.06235214310221367, 3.5325849209730473`*^-17, 
    0.6493950693198918}, {-0.06618636359584165, 3.74981417446113*^-17, 
    0.6558915643176154}, {-0.06393111794538205, 0.01713029142468403, 
    0.6558915643176154}, {-0.06022754534689994, 0.016137922137810713`, 
    0.6493950693198918}}], 
   Line3DBox[{{-0.06393111794538205, 0.01713029142468403, 
    0.6558915643176154}, {-0.06618636359584165, 3.74981417446113*^-17, 
    0.6558915643176154}, {-0.06828898978953588, 3.868939279337013*^-17, 
    0.6628920609739635}, {-0.06596209888890317, 0.017674491128343513`, 
    0.6628920609739635}, {-0.06393111794538205, 0.01713029142468403, 
    0.6558915643176154}}], 
   Line3DBox[{{-0.06596209888890317, 0.017674491128343513`, 
    0.6628920609739635}, {-0.06828898978953588, 3.868939279337013*^-17, 
    0.6628920609739635}, {-0.06872648819548799, 3.89372592170282*^-17, 
    0.6703036250489327}, {-0.06638468989817264, 0.01778772404800592, 
    0.6703036250489327}, {-0.06596209888890317, 0.017674491128343513`, 
    0.6628920609739635}}], 
   Line3DBox[{{-0.06638468989817264, 0.01778772404800592, 
    0.6703036250489327}, {-0.06872648819548799, 3.89372592170282*^-17, 
    0.6703036250489327}, {-0.0677005932980248, 3.835603447238056*^-17, 
    0.6780210273198791}, {-0.06539375152165475, 0.017522202910268944`, 
    0.6780210273198791}, {-0.06638468989817264, 0.01778772404800592, 
    0.6703036250489327}}], 
   Line3DBox[{{-0.06539375152165475, 0.017522202910268944`, 
    0.6780210273198791}, {-0.0677005932980248, 3.835603447238056*^-17, 
    0.6780210273198791}, {-0.06549222307343305, 3.7104873731597353`*^-17, 
    0.6859271012862602}, {-0.0632606296877138, 0.01695063463750727, 
    0.6859271012862602}, {-0.06539375152165475, 0.017522202910268944`, 
    0.6780210273198791}}], 
   Line3DBox[{{-0.06326062968771382, 0.01695063463750727, 
    0.6859271012862601}, {-0.06549222307343305, 3.7104873731597353`*^-17, 
    0.6859271012862601}, {-0.06239292207289631, 3.534895269419133*^-17, 
    0.6938937609779271}, {-0.06026693480785181, 0.016148476512063057`, 
    0.6938937609779271}, {-0.06326062968771382, 0.01695063463750727, 
    0.6859271012862601}}], 
   Line3DBox[{{-0.06026693480785181, 0.016148476512063057`, 
    0.6938937609779271}, {-0.06239292207289631, 3.534895269419133*^-17, 
    0.6938937609779271}, {-0.05864156120987315, 3.322360460533412*^-17, 
    0.7017837280785814}, {-0.05664339846652769, 0.01517755287566043, 
    0.7017837280785814}, {-0.06026693480785181, 0.016148476512063057`, 
    0.6938937609779271}}], 
   Line3DBox[{{-0.05664339846652769, 0.01517755287566043, 
    0.7017837280785814}, {-0.05864156120987315, 3.322360460533412*^-17, 
    0.7017837280785814}, {-0.05438202198252896, 3.081034608747653*^-17, 
    0.7094529699520459}, {-0.05252899951874455, 0.014075103000262476`, 
    0.7094529699520459}, {-0.05664339846652769, 0.01517755287566043, 
    0.7017837280785814}}], 
   Line3DBox[{{-0.05252899951874455, 0.014075103000262476`, 
    0.7094529699520459}, {-0.05438202198252896, 3.081034608747653*^-17, 
    0.7094529699520459}, {-0.04965151769792644, 2.813026048448593*^-17, 
    0.7167538003998851}, {-0.04795968325887589, 0.012850758398468269`, 
    0.7167538003998851}, {-0.05252899951874455, 0.014075103000262476`, 
    0.7094529699520459}}], 
   Line3DBox[{{-0.04795968325887589, 0.012850758398468269`, 
    0.7167538003998851}, {-0.04965151769792644, 2.813026048448593*^-17, 
    0.7167538003998851}, {-0.04440074314714192, 2.5155413738460948`*^-17, 
    0.7235385464893619}, {-0.04288782451225174, 0.011491757943185594`, 
    0.7235385464893619}, {-0.04795968325887589, 0.012850758398468269`, 
    0.7167538003998851}}], 
   Line3DBox[{{-0.04288782451225174, 0.011491757943185594`, 
    0.7235385464893619}, {-0.04440074314714192, 2.5155413738460948`*^-17, 
    0.7235385464893619}, {-0.03853849607170064, 2.1834134855107384`*^-17, 
    0.7296636409232955}, {-0.037225328661995453`, 0.009974496752964836, 
    0.7296636409232955}, {-0.04288782451225174, 0.011491757943185594`, 
    0.7235385464893619}}], 
   Line3DBox[{{-0.03722532866199547, 0.009974496752964841, 
    0.7296636409232955}, {-0.038538496071700665`, 2.18341348551074*^-17, 
    0.7296636409232955}, {-0.03198706851431049, 1.81223980889557*^-17, 
    0.7349939632499536}, {-0.030897135585250392`, 0.00827886252850277, 
    0.7349939632499536}, {-0.03722532866199547, 0.009974496752964841, 
    0.7296636409232955}}], 
   Line3DBox[{{-0.030897135585250392`, 0.00827886252850277, 
    0.7349939632499536}, {-0.03198706851431049, 1.81223980889557*^-17, 
    0.7349939632499536}, {-0.02473223140929162, 1.4012141907497277`*^-17, 
    0.7394072273124166}, {-0.02388950105999245, 0.0064011725166074444`, 
    0.7394072273124166}, {-0.030897135585250392`, 0.00827886252850277, 
    0.7349939632499536}}], 
   Line3DBox[{{-0.02388950105999245, 0.0064011725166074444`, 
    0.7394072273124166}, {-0.02473223140929162, 1.4012141907497277`*^-17, 
    0.7394072273124166}, {-0.016853635081999097`, 9.548492512383046*^-18, 
    0.7427981986253535}, {-0.016279361392554405`, 0.0043620417384293625`, 
    0.7427981986253535}, {-0.02388950105999245, 0.0064011725166074444`, 
    0.7394072273124166}}], 
   Line3DBox[{{-0.016279361392554405`, 0.0043620417384293625`, 
    0.7427981986253535}, {-0.016853635081999097`, 9.548492512383046*^-18, 
    0.7427981986253535}, {-0.00852730795567527, 4.8311794915101304`*^-18, 
    0.7450825249543181}, {-0.00823674698310698, 0.0022070297023830073`, 
    0.7450825249543181}, {-0.016279361392554405`, 0.0043620417384293625`, 
    0.7427981986253535}}], 
   Line3DBox[{{-0.00823674698310698, 0.0022070297023830073`, 
    0.7450825249543181}, {-0.00852730795567527, 4.8311794915101304`*^-18, 
    0.7450825249543181}, {2.47198095326695*^-17, -1.396299209680746*^-32, 
    0.7461999764905778}, {2.3635607360183997`*^-17, -6.423897871976614*^-18, 
    0.7461999764905778}, {-0.00823674698310698, 0.0022070297023830073`, 
    0.7450825249543181}}], 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  Boxed:>False,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  ImageSize->{360., 374.5089883596963},
  PlotRange:>All,
  ViewPoint->{2.9718005333592625`, -1.5451510341937835`, -0.4805308225863241},
  
  ViewVertical->{0.6126792610912721, -0.33815452634167514`, 
   0.7977358476798866}]], "Print",
 CellChangeTimes->{{3.39680005326435*^9, 3.396800077193432*^9}, 
   3.4006052526763887`*^9, 3.4006055075950527`*^9}]
}, Open  ]],

Cell["\<\
Timing[dropletstream = ConstructLensDroplets[imagearray, {{156, 300}}, {40}, \
GraphicDesign->Wire, Scale->.00265, Print->False, Show->True, Chop->.0005, \
FresnelReflections->False, Range->{1,.96}, PlotPoints->{10,160}];]\
\>", "Input",
 CellChangeTimes->{{3.396800470412581*^9, 3.3968005284385567`*^9}, {
  3.396800975252904*^9, 3.396800980570966*^9}, {3.3968020361557913`*^9, 
  3.396802036607383*^9}}],

Cell["\<\
Timing[loosedroplets = ConstructLensDroplets[imagearray, {{52,114},{54, \
45},{54, 1}}, {5,10,5}, GraphicDesign->Wire, Scale->.00265, Print->True, \
Show->True, Chop->.001, FresnelReflections->True, \
PlotPoints->{10,30},Simplify->True];]\
\>", "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"droplet4", " ", "=", " ", 
   RowBox[{"Move", "[", 
    RowBox[{"droplet4", ",", "0", ",", "0", ",", 
     RowBox[{"-", "90"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.396801261377578*^9, 3.396801264680501*^9}}],

Cell[CellGroupData[{

Cell[BoxData["droplet4"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[
   StyleBox[
    TagBox[
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"CustomLensSurface", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"s", ",", "t"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "s", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "0.004792605187916497`"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.06709220661347717`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.0023939936665145277`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"28.765215098714165`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.0013679206131121473`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"43.14782264807125`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.001777234755904629`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"57.53043019742833`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}]}], ")"}]}], ",", 
             RowBox[{
              RowBox[{"Sin", "[", "s", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "0.004792605187916497`"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.06709220661347717`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.0023939936665145277`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"28.765215098714165`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.0013679206131121473`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"43.14782264807125`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.001777234755904629`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"57.53043019742833`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}]}], ")"}]}], ",", 
             RowBox[{"0.6824349199506381`", "\[InvisibleSpace]", "-", 
              RowBox[{"0.06120250597006888`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"14.382607549357083`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}], "+", 
              RowBox[{"0.002081956791178542`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"28.765215098714165`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}], "-", 
              RowBox[{"0.006850415958795848`", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"14.382607549357083`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}], "+", 
              RowBox[{"0.0011332480343102381`", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"28.765215098714165`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"6.283185307179586`", ",", "0.2180574986957452`"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Labels", "\[Rule]", "\<\"\"\>"}], ",", 
           RowBox[{"SurfacePoints", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"9", ",", "11"}], "}"}]}], ",", 
           RowBox[{"GraphicDesign", "\[Rule]", "Wire"}], ",", 
           RowBox[{"Scale", "\[Rule]", "0.00265`"}], ",", 
           RowBox[{"Print", "\[Rule]", "False"}], ",", 
           RowBox[{"Show", "\[Rule]", "True"}], ",", 
           RowBox[{"FresnelReflections", "\[Rule]", "True"}], ",", 
           RowBox[{"SurfaceRayIntersections", "\[Rule]", "Numeric"}], ",", 
           RowBox[{"ComponentMedium", "\[Rule]", "Water"}], ",", 
           RowBox[{"Chop", "\[Rule]", "0.001`"}], ",", 
           RowBox[{"Range", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], ",", 
           RowBox[{"Simplify", "\[Rule]", "False"}]}], "}"}]}], "]"}], ",", 
       "0", ",", "0.`", ",", 
       RowBox[{"-", "90.`"}]}], "]"}],
     HoldForm],
    FontColor->RGBColor[0., 0.392193, 0.]],
   DisplayForm], "}"}]], "Output",
 CellChangeTimes->{3.3968013336476583`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ShowSystem", "[", 
   RowBox[{
    RowBox[{"Move", "[", 
     RowBox[{"droplet4", ",", "0", ",", "0", ",", 
      RowBox[{"-", "90"}]}], "]"}], ",", 
    RowBox[{"PlotType", "\[Rule]", "TopView"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "60"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.3968010772816057`*^9, 3.396801103705391*^9}, {
  3.396801226903584*^9, 3.396801269178646*^9}, {3.4006055133496227`*^9, 
  3.400605513928112*^9}, {3.400605562842688*^9, 3.400605576388563*^9}}],

Cell[BoxData[
 GraphicsBox[
  {GrayLevel[0], AbsolutePointSize[1], AbsoluteThickness[0.5], EdgeForm[None],
    LineBox[{{-9.540979117872439*^-18, 
    0.6231171508403164}, {-7.697835424647081*^-18, 
    0.6231171508403164}, {-0.007828203984736949, 
    0.6235078431506527}, {-0.008104353120789463, 
    0.6235078431506527}, {-9.540979117872439*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.008104353120789463, 
    0.6235078431506527}, {-0.007828203984736949, 
    0.6235078431506527}, {-0.015898487724570975`, 
    0.624783175425852}, {-0.01645932564579044, 
    0.624783175425852}, {-0.008104353120789463, 0.6235078431506527}}], 
   LineBox[{{-0.016459325645790425`, 
    0.624783175425852}, {-0.01589848772457096, 
    0.624783175425852}, {-0.024195029355291726`, 
    0.6269229991650486}, {-0.025048537575856254`, 
    0.6269229991650486}, {-0.016459325645790425`, 0.624783175425852}}], 
   LineBox[{{-0.025048537575856254`, 
    0.6269229991650486}, {-0.024195029355291726`, 
    0.6269229991650486}, {-0.03256808447334165, 
    0.6299004787912628}, {-0.03371696209683407, 
    0.6299004787912628}, {-0.025048537575856254`, 0.6269229991650486}}], 
   LineBox[{{-0.03371696209683406, 
    0.6299004787912627}, {-0.032568084473341634`, 
    0.6299004787912627}, {-0.040737319299586, 
    0.6336818936585548}, {-0.042174376324621364`, 
    0.6336818936585548}, {-0.03371696209683406, 0.6299004787912627}}], 
   LineBox[{{-0.042174376324621364`, 0.6336818936585548}, {-0.040737319299586,
     0.6336818936585548}, {-0.04833010830338693, 
    0.6382260549639235}, {-0.05003500992313607, 
    0.6382260549639235}, {-0.042174376324621364`, 0.6336818936585548}}], 
   LineBox[{{-0.05003500992313607, 0.6382260549639235}, {-0.04833010830338693,
     0.6382260549639235}, {-0.05494543573487883, 
    0.6434834261616175}, {-0.05688370083857305, 
    0.6434834261616175}, {-0.05003500992313607, 0.6382260549639235}}], 
   LineBox[{{-0.05688370083857304, 
    0.6434834261616175}, {-0.054945435734878825`, 
    0.6434834261616175}, {-0.06022754534689994, 
    0.6493950693198918}, {-0.06235214310221366, 
    0.6493950693198918}, {-0.05688370083857304, 0.6434834261616175}}], 
   LineBox[{{-0.06235214310221367, 0.6493950693198918}, {-0.06022754534689994,
     0.6493950693198918}, {-0.06393111794538205, 
    0.6558915643176154}, {-0.06618636359584165, 
    0.6558915643176154}, {-0.06235214310221367, 0.6493950693198918}}], 
   LineBox[{{-0.06618636359584165, 0.6558915643176154}, {-0.06393111794538205,
     0.6558915643176154}, {-0.06596209888890317, 
    0.6628920609739635}, {-0.06828898978953588, 
    0.6628920609739635}, {-0.06618636359584165, 0.6558915643176154}}], 
   LineBox[{{-0.06828898978953588, 0.6628920609739635}, {-0.06596209888890317,
     0.6628920609739635}, {-0.06638468989817264, 
    0.6703036250489327}, {-0.06872648819548799, 
    0.6703036250489327}, {-0.06828898978953588, 0.6628920609739635}}], 
   LineBox[{{-0.06872648819548799, 0.6703036250489327}, {-0.06638468989817264,
     0.6703036250489327}, {-0.06539375152165475, 
    0.6780210273198791}, {-0.0677005932980248, 
    0.6780210273198791}, {-0.06872648819548799, 0.6703036250489327}}], 
   LineBox[{{-0.0677005932980248, 0.6780210273198791}, {-0.06539375152165475, 
    0.6780210273198791}, {-0.0632606296877138, 
    0.6859271012862602}, {-0.06549222307343305, 
    0.6859271012862602}, {-0.0677005932980248, 0.6780210273198791}}], 
   LineBox[{{-0.06549222307343305, 0.6859271012862601}, {-0.06326062968771382,
     0.6859271012862601}, {-0.06026693480785181, 
    0.6938937609779271}, {-0.06239292207289631, 
    0.6938937609779271}, {-0.06549222307343305, 0.6859271012862601}}], 
   LineBox[{{-0.06239292207289631, 0.6938937609779271}, {-0.06026693480785181,
     0.6938937609779271}, {-0.05664339846652769, 
    0.7017837280785814}, {-0.05864156120987315, 
    0.7017837280785814}, {-0.06239292207289631, 0.6938937609779271}}], 
   LineBox[{{-0.05864156120987315, 0.7017837280785814}, {-0.05664339846652769,
     0.7017837280785814}, {-0.05252899951874455, 
    0.7094529699520459}, {-0.05438202198252896, 
    0.7094529699520459}, {-0.05864156120987315, 0.7017837280785814}}], 
   LineBox[{{-0.05438202198252896, 0.7094529699520459}, {-0.05252899951874455,
     0.7094529699520459}, {-0.04795968325887589, 
    0.7167538003998851}, {-0.04965151769792644, 
    0.7167538003998851}, {-0.05438202198252896, 0.7094529699520459}}], 
   LineBox[{{-0.04965151769792644, 0.7167538003998851}, {-0.04795968325887589,
     0.7167538003998851}, {-0.04288782451225174, 
    0.7235385464893619}, {-0.04440074314714192, 
    0.7235385464893619}, {-0.04965151769792644, 0.7167538003998851}}], 
   LineBox[{{-0.04440074314714192, 0.7235385464893619}, {-0.04288782451225174,
     0.7235385464893619}, {-0.037225328661995453`, 
    0.7296636409232955}, {-0.03853849607170064, 
    0.7296636409232955}, {-0.04440074314714192, 0.7235385464893619}}], 
   LineBox[{{-0.038538496071700665`, 
    0.7296636409232955}, {-0.03722532866199547, 
    0.7296636409232955}, {-0.030897135585250392`, 
    0.7349939632499536}, {-0.03198706851431049, 
    0.7349939632499536}, {-0.038538496071700665`, 0.7296636409232955}}], 
   LineBox[{{-0.03198706851431049, 
    0.7349939632499536}, {-0.030897135585250392`, 
    0.7349939632499536}, {-0.02388950105999245, 
    0.7394072273124166}, {-0.02473223140929162, 
    0.7394072273124166}, {-0.03198706851431049, 0.7349939632499536}}], 
   LineBox[{{-0.02473223140929162, 0.7394072273124166}, {-0.02388950105999245,
     0.7394072273124166}, {-0.016279361392554405`, 
    0.7427981986253535}, {-0.016853635081999097`, 
    0.7427981986253535}, {-0.02473223140929162, 0.7394072273124166}}], 
   LineBox[{{-0.016853635081999097`, 
    0.7427981986253535}, {-0.016279361392554405`, 
    0.7427981986253535}, {-0.00823674698310698, 
    0.7450825249543181}, {-0.00852730795567527, 
    0.7450825249543181}, {-0.016853635081999097`, 0.7427981986253535}}], 
   LineBox[{{-0.00852730795567527, 0.7450825249543181}, {-0.00823674698310698,
     0.7450825249543181}, {2.3635607360183997`*^-17, 0.7461999764905778}, {
    2.47198095326695*^-17, 0.7461999764905778}, {-0.00852730795567527, 
    0.7450825249543181}}], 
   LineBox[{{-7.697835424647081*^-18, 
    0.6231171508403164}, {-7.26415455565288*^-18, 
    0.6231171508403164}, {-0.007018575683843368, 
    0.6235078431506527}, {-0.007828203984736949, 
    0.6235078431506527}, {-7.697835424647081*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.007828203984736949, 
    0.6235078431506527}, {-0.007018575683843368, 
    0.6235078431506527}, {-0.014254194138415222`, 
    0.624783175425852}, {-0.015898487724570975`, 
    0.624783175425852}, {-0.007828203984736949, 0.6235078431506527}}], 
   LineBox[{{-0.01589848772457096, 
    0.624783175425852}, {-0.014254194138415211`, 
    0.624783175425852}, {-0.021692669868340588`, 
    0.6269229991650486}, {-0.024195029355291726`, 
    0.6269229991650486}, {-0.01589848772457096, 0.624783175425852}}], 
   LineBox[{{-0.024195029355291726`, 
    0.6269229991650486}, {-0.021692669868340588`, 
    0.6269229991650486}, {-0.029199745714295334`, 
    0.6299004787912628}, {-0.03256808447334165, 
    0.6299004787912628}, {-0.024195029355291726`, 0.6269229991650486}}], 
   LineBox[{{-0.032568084473341634`, 
    0.6299004787912627}, {-0.02919974571429532, 
    0.6299004787912627}, {-0.03652408128588708, 
    0.6336818936585548}, {-0.040737319299586, 
    0.6336818936585548}, {-0.032568084473341634`, 0.6299004787912627}}], 
   LineBox[{{-0.040737319299586, 0.6336818936585548}, {-0.03652408128588708, 
    0.6336818936585548}, {-0.0433315896720423, 
    0.6382260549639235}, {-0.04833010830338693, 
    0.6382260549639235}, {-0.040737319299586, 0.6336818936585548}}], 
   LineBox[{{-0.04833010830338693, 0.6382260549639235}, {-0.0433315896720423, 
    0.6382260549639235}, {-0.04926272998747843, 
    0.6434834261616175}, {-0.05494543573487883, 
    0.6434834261616175}, {-0.04833010830338693, 0.6382260549639235}}], 
   LineBox[{{-0.054945435734878825`, 
    0.6434834261616175}, {-0.049262729987478424`, 
    0.6434834261616175}, {-0.05399853990691966, 
    0.6493950693198918}, {-0.06022754534689994, 
    0.6493950693198918}, {-0.054945435734878825`, 0.6434834261616175}}], 
   LineBox[{{-0.06022754534689994, 
    0.6493950693198918}, {-0.053998539906919676`, 
    0.6493950693198918}, {-0.057319072258112426`, 
    0.6558915643176154}, {-0.06393111794538205, 
    0.6558915643176154}, {-0.06022754534689994, 0.6493950693198918}}], 
   LineBox[{{-0.06393111794538205, 
    0.6558915643176154}, {-0.057319072258112426`, 
    0.6558915643176154}, {-0.05913999995651421, 
    0.6628920609739635}, {-0.06596209888890317, 
    0.6628920609739635}, {-0.06393111794538205, 0.6558915643176154}}], 
   LineBox[{{-0.06596209888890317, 0.6628920609739635}, {-0.05913999995651421,
     0.6628920609739635}, {-0.059518884690183946`, 
    0.6703036250489327}, {-0.06638468989817264, 
    0.6703036250489327}, {-0.06596209888890317, 0.6628920609739635}}], 
   LineBox[{{-0.06638468989817264, 
    0.6703036250489327}, {-0.059518884690183946`, 
    0.6703036250489327}, {-0.05863043364736797, 
    0.6780210273198791}, {-0.06539375152165475, 
    0.6780210273198791}, {-0.06638468989817264, 0.6703036250489327}}], 
   LineBox[{{-0.06539375152165475, 0.6780210273198791}, {-0.05863043364736797,
     0.6780210273198791}, {-0.056717928931910376`, 
    0.6859271012862602}, {-0.0632606296877138, 
    0.6859271012862602}, {-0.06539375152165475, 0.6780210273198791}}], 
   LineBox[{{-0.06326062968771382, 
    0.6859271012862601}, {-0.056717928931910376`, 
    0.6859271012862601}, {-0.05403385553147103, 
    0.6938937609779271}, {-0.06026693480785181, 
    0.6938937609779271}, {-0.06326062968771382, 0.6859271012862601}}], 
   LineBox[{{-0.06026693480785181, 0.6938937609779271}, {-0.05403385553147103,
     0.6938937609779271}, {-0.05078508172533025, 
    0.7017837280785814}, {-0.05664339846652769, 
    0.7017837280785814}, {-0.06026693480785181, 0.6938937609779271}}], 
   LineBox[{{-0.05664339846652769, 0.7017837280785814}, {-0.05078508172533025,
     0.7017837280785814}, {-0.04709621254603385, 
    0.7094529699520459}, {-0.05252899951874455, 
    0.7094529699520459}, {-0.05664339846652769, 0.7017837280785814}}], 
   LineBox[{{-0.05252899951874455, 0.7094529699520459}, {-0.04709621254603385,
     0.7094529699520459}, {-0.04299947566285694, 
    0.7167538003998851}, {-0.04795968325887589, 
    0.7167538003998851}, {-0.05252899951874455, 0.7094529699520459}}], 
   LineBox[{{-0.04795968325887589, 0.7167538003998851}, {-0.04299947566285694,
     0.7167538003998851}, {-0.03845217151233272, 
    0.7235385464893619}, {-0.04288782451225174, 
    0.7235385464893619}, {-0.04795968325887589, 0.7167538003998851}}], 
   LineBox[{{-0.04288782451225174, 0.7235385464893619}, {-0.03845217151233272,
     0.7235385464893619}, {-0.033375316621739544`, 
    0.7296636409232955}, {-0.037225328661995453`, 
    0.7296636409232955}, {-0.04288782451225174, 0.7235385464893619}}], 
   LineBox[{{-0.03722532866199547, 
    0.7296636409232955}, {-0.033375316621739565`, 
    0.7296636409232955}, {-0.027701613925986236`, 
    0.7349939632499536}, {-0.030897135585250392`, 
    0.7349939632499536}, {-0.03722532866199547, 0.7296636409232955}}], 
   LineBox[{{-0.030897135585250392`, 
    0.7349939632499536}, {-0.027701613925986236`, 
    0.7349939632499536}, {-0.02141874069272194, 
    0.7394072273124166}, {-0.02388950105999245, 
    0.7394072273124166}, {-0.030897135585250392`, 0.7349939632499536}}], 
   LineBox[{{-0.02388950105999245, 0.7394072273124166}, {-0.02141874069272194,
     0.7394072273124166}, {-0.014595676127123843`, 
    0.7427981986253535}, {-0.016279361392554405`, 
    0.7427981986253535}, {-0.02388950105999245, 0.7394072273124166}}], 
   LineBox[{{-0.016279361392554405`, 
    0.7427981986253535}, {-0.014595676127123843`, 
    0.7427981986253535}, {-0.007384865315507929, 
    0.7450825249543181}, {-0.00823674698310698, 
    0.7450825249543181}, {-0.016279361392554405`, 0.7427981986253535}}], 
   LineBox[{{-0.00823674698310698, 
    0.7450825249543181}, {-0.007384865315507929, 0.7450825249543181}, {
    2.1141942363467336`*^-17, 0.7461999764905778}, {2.3635607360183997`*^-17, 
    0.7461999764905778}, {-0.00823674698310698, 0.7450825249543181}}], 
   LineBox[{{-7.15573433840433*^-18, 
    0.6231171508403164}, {-6.451002926288751*^-18, 
    0.6231171508403164}, {-0.005730643048840588, 
    0.6235078431506527}, {-0.007018575683843369, 
    0.6235078431506527}, {-7.15573433840433*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.007018575683843369, 
    0.6235078431506527}, {-0.005730643048840588, 
    0.6235078431506527}, {-0.011638500777896067`, 
    0.624783175425852}, {-0.014254194138415232`, 
    0.624783175425852}, {-0.007018575683843369, 0.6235078431506527}}], 
   LineBox[{{-0.014254194138415218`, 
    0.624783175425852}, {-0.011638500777896058`, 
    0.624783175425852}, {-0.017711990778694, 
    0.6269229991650486}, {-0.0216926698683406, 
    0.6269229991650486}, {-0.014254194138415218`, 0.624783175425852}}], 
   LineBox[{{-0.0216926698683406, 0.6269229991650486}, {-0.017711990778694, 
    0.6269229991650486}, {-0.023841492539681163`, 
    0.6299004787912628}, {-0.02919974571429534, 
    0.6299004787912628}, {-0.0216926698683406, 0.6269229991650486}}], 
   LineBox[{{-0.029199745714295334`, 
    0.6299004787912627}, {-0.02384149253968116, 
    0.6299004787912627}, {-0.029821787491453144`, 
    0.6336818936585548}, {-0.03652408128588709, 
    0.6336818936585548}, {-0.029199745714295334`, 0.6299004787912627}}], 
   LineBox[{{-0.03652408128588709, 
    0.6336818936585548}, {-0.029821787491453144`, 
    0.6336818936585548}, {-0.03538009481338571, 
    0.6382260549639235}, {-0.043331589672042314`, 
    0.6382260549639235}, {-0.03652408128588709, 0.6336818936585548}}], 
   LineBox[{{-0.043331589672042314`, 
    0.6382260549639235}, {-0.03538009481338571, 
    0.6382260549639235}, {-0.04022285060194191, 
    0.6434834261616175}, {-0.049262729987478444`, 
    0.6434834261616175}, {-0.043331589672042314`, 0.6382260549639235}}], 
   LineBox[{{-0.04926272998747844, 
    0.6434834261616175}, {-0.040222850601941904`, 
    0.6434834261616175}, {-0.04408962320908928, 
    0.6493950693198918}, {-0.05399853990691968, 
    0.6493950693198918}, {-0.04926272998747844, 0.6434834261616175}}], 
   LineBox[{{-0.05399853990691969, 0.6493950693198918}, {-0.04408962320908929,
     0.6493950693198918}, {-0.04680082652069807, 
    0.6558915643176154}, {-0.05731907225811245, 
    0.6558915643176154}, {-0.05399853990691969, 0.6493950693198918}}], 
   LineBox[{{-0.05731907225811245, 0.6558915643176154}, {-0.04680082652069807,
     0.6558915643176154}, {-0.04828760776055972, 
    0.6628920609739635}, {-0.05913999995651423, 
    0.6628920609739635}, {-0.05731907225811245, 0.6558915643176154}}], 
   LineBox[{{-0.05913999995651423, 0.6628920609739635}, {-0.04828760776055972,
     0.6628920609739635}, {-0.048596965850166776`, 
    0.6703036250489327}, {-0.05951888469018397, 
    0.6703036250489327}, {-0.05913999995651423, 0.6628920609739635}}], 
   LineBox[{{-0.05951888469018397, 
    0.6703036250489327}, {-0.048596965850166776`, 
    0.6703036250489327}, {-0.04787154861138586, 
    0.6780210273198791}, {-0.05863043364736799, 
    0.6780210273198791}, {-0.05951888469018397, 0.6703036250489327}}], 
   LineBox[{{-0.05863043364736799, 0.6780210273198791}, {-0.04787154861138586,
     0.6780210273198791}, {-0.04630999505020658, 
    0.6859271012862602}, {-0.0567179289319104, 
    0.6859271012862602}, {-0.05863043364736799, 0.6780210273198791}}], 
   LineBox[{{-0.0567179289319104, 0.6859271012862601}, {-0.04630999505020658, 
    0.6859271012862601}, {-0.044118458295788796`, 
    0.6938937609779271}, {-0.05403385553147105, 
    0.6938937609779271}, {-0.0567179289319104, 0.6859271012862601}}], 
   LineBox[{{-0.05403385553147105, 
    0.6938937609779271}, {-0.044118458295788796`, 
    0.6938937609779271}, {-0.0414658455908673, 
    0.7017837280785814}, {-0.050785081725330264`, 
    0.7017837280785814}, {-0.05403385553147105, 0.6938937609779271}}], 
   LineBox[{{-0.050785081725330264`, 
    0.7017837280785814}, {-0.0414658455908673, 
    0.7017837280785814}, {-0.03845389651848211, 
    0.7094529699520459}, {-0.04709621254603387, 
    0.7094529699520459}, {-0.050785081725330264`, 0.7017837280785814}}], 
   LineBox[{{-0.04709621254603387, 0.7094529699520459}, {-0.03845389651848211,
     0.7094529699520459}, {-0.03510892486040767, 
    0.7167538003998851}, {-0.042999475662856945`, 
    0.7167538003998851}, {-0.04709621254603387, 0.7094529699520459}}], 
   LineBox[{{-0.042999475662856945`, 
    0.7167538003998851}, {-0.03510892486040767, 
    0.7167538003998851}, {-0.03139606656906617, 
    0.7235385464893619}, {-0.038452171512332725`, 
    0.7235385464893619}, {-0.042999475662856945`, 0.7167538003998851}}], 
   LineBox[{{-0.038452171512332725`, 
    0.7235385464893619}, {-0.03139606656906617, 
    0.7235385464893619}, {-0.02725083190903065, 
    0.7296636409232955}, {-0.03337531662173956, 
    0.7296636409232955}, {-0.038452171512332725`, 0.7235385464893619}}], 
   LineBox[{{-0.03337531662173957, 0.7296636409232955}, {-0.02725083190903066,
     0.7296636409232955}, {-0.022618273056747646`, 
    0.7349939632499536}, {-0.027701613925986246`, 
    0.7349939632499536}, {-0.03337531662173957, 0.7296636409232955}}], 
   LineBox[{{-0.027701613925986246`, 
    0.7349939632499536}, {-0.022618273056747646`, 
    0.7349939632499536}, {-0.017488328543385022`, 
    0.7394072273124166}, {-0.02141874069272195, 
    0.7394072273124166}, {-0.027701613925986246`, 0.7349939632499536}}], 
   LineBox[{{-0.02141874069272195, 
    0.7394072273124166}, {-0.017488328543385022`, 
    0.7394072273124166}, {-0.011917319654125057`, 
    0.7427981986253535}, {-0.01459567612712385, 
    0.7427981986253535}, {-0.02141874069272195, 0.7394072273124166}}], 
   LineBox[{{-0.01459567612712385, 
    0.7427981986253535}, {-0.011917319654125057`, 
    0.7427981986253535}, {-0.0060297172807239775`, 
    0.7450825249543181}, {-0.007384865315507931, 
    0.7450825249543181}, {-0.01459567612712385, 0.7427981986253535}}], 
   LineBox[{{-0.007384865315507931, 
    0.7450825249543181}, {-0.0060297172807239775`, 0.7450825249543181}, {
    1.7184604433895245`*^-17, 0.7461999764905778}, {2.1196152472091612`*^-17, 
    0.7461999764905778}, {-0.007384865315507931, 0.7450825249543181}}], 
   LineBox[{{-6.451002926288751*^-18, 
    0.6231171508403164}, {-4.336808689942018*^-18, 
    0.6231171508403164}, {-0.00405217656039473, 
    0.6235078431506527}, {-0.005730643048840588, 
    0.6235078431506527}, {-6.451002926288751*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.005730643048840588, 
    0.6235078431506527}, {-0.00405217656039473, 
    0.6235078431506527}, {-0.008229662822895214, 
    0.624783175425852}, {-0.011638500777896067`, 
    0.624783175425852}, {-0.005730643048840588, 0.6235078431506527}}], 
   LineBox[{{-0.011638500777896058`, 
    0.624783175425852}, {-0.008229662822895209, 
    0.624783175425852}, {-0.012524268787928124`, 
    0.6269229991650486}, {-0.017711990778694, 
    0.6269229991650486}, {-0.011638500777896058`, 0.624783175425852}}], 
   LineBox[{{-0.017711990778694, 0.6269229991650486}, {-0.012524268787928124`,
     0.6269229991650486}, {-0.016858481048417032`, 
    0.6299004787912628}, {-0.023841492539681163`, 
    0.6299004787912628}, {-0.017711990778694, 0.6269229991650486}}], 
   LineBox[{{-0.02384149253968116, 
    0.6299004787912627}, {-0.016858481048417025`, 
    0.6299004787912627}, {-0.02108718816231067, 
    0.6336818936585548}, {-0.029821787491453144`, 
    0.6336818936585548}, {-0.02384149253968116, 0.6299004787912627}}], 
   LineBox[{{-0.029821787491453144`, 
    0.6336818936585548}, {-0.02108718816231067, 
    0.6336818936585548}, {-0.025017504961568023`, 
    0.6382260549639235}, {-0.03538009481338571, 
    0.6382260549639235}, {-0.029821787491453144`, 0.6336818936585548}}], 
   LineBox[{{-0.03538009481338571, 
    0.6382260549639235}, {-0.025017504961568023`, 
    0.6382260549639235}, {-0.028441850419286513`, 
    0.6434834261616175}, {-0.04022285060194191, 
    0.6434834261616175}, {-0.03538009481338571, 0.6382260549639235}}], 
   LineBox[{{-0.040222850601941904`, 
    0.6434834261616175}, {-0.02844185041928651, 
    0.6434834261616175}, {-0.031176071551106816`, 
    0.6493950693198918}, {-0.04408962320908928, 
    0.6493950693198918}, {-0.040222850601941904`, 0.6434834261616175}}], 
   LineBox[{{-0.04408962320908929, 0.6493950693198918}, {-0.03117607155110682,
     0.6493950693198918}, {-0.03309318179792082, 
    0.6558915643176154}, {-0.04680082652069807, 
    0.6558915643176154}, {-0.04408962320908929, 0.6493950693198918}}], 
   LineBox[{{-0.04680082652069807, 0.6558915643176154}, {-0.03309318179792082,
     0.6558915643176154}, {-0.034144494894767924`, 
    0.6628920609739635}, {-0.04828760776055972, 
    0.6628920609739635}, {-0.04680082652069807, 0.6558915643176154}}], 
   LineBox[{{-0.04828760776055972, 
    0.6628920609739635}, {-0.034144494894767924`, 
    0.6628920609739635}, {-0.03436324409774398, 
    0.6703036250489327}, {-0.048596965850166776`, 
    0.6703036250489327}, {-0.04828760776055972, 0.6628920609739635}}], 
   LineBox[{{-0.048596965850166776`, 
    0.6703036250489327}, {-0.03436324409774398, 
    0.6703036250489327}, {-0.03385029664901239, 
    0.6780210273198791}, {-0.04787154861138586, 
    0.6780210273198791}, {-0.048596965850166776`, 0.6703036250489327}}], 
   LineBox[{{-0.04787154861138586, 0.6780210273198791}, {-0.03385029664901239,
     0.6780210273198791}, {-0.03274611153671651, 
    0.6859271012862602}, {-0.04630999505020658, 
    0.6859271012862602}, {-0.04787154861138586, 0.6780210273198791}}], 
   LineBox[{{-0.04630999505020658, 0.6859271012862601}, {-0.03274611153671651,
     0.6859271012862601}, {-0.03119646103644814, 
    0.6938937609779271}, {-0.044118458295788796`, 
    0.6938937609779271}, {-0.04630999505020658, 0.6859271012862601}}], 
   LineBox[{{-0.044118458295788796`, 
    0.6938937609779271}, {-0.03119646103644814, 
    0.6938937609779271}, {-0.02932078060493656, 
    0.7017837280785814}, {-0.0414658455908673, 
    0.7017837280785814}, {-0.044118458295788796`, 0.6938937609779271}}], 
   LineBox[{{-0.0414658455908673, 0.7017837280785814}, {-0.02932078060493656, 
    0.7017837280785814}, {-0.027191010991264468`, 
    0.7094529699520459}, {-0.03845389651848211, 
    0.7094529699520459}, {-0.0414658455908673, 0.7017837280785814}}], 
   LineBox[{{-0.03845389651848211, 
    0.7094529699520459}, {-0.027191010991264468`, 
    0.7094529699520459}, {-0.024825758848963212`, 
    0.7167538003998851}, {-0.03510892486040767, 
    0.7167538003998851}, {-0.03845389651848211, 0.7094529699520459}}], 
   LineBox[{{-0.03510892486040767, 
    0.7167538003998851}, {-0.024825758848963212`, 
    0.7167538003998851}, {-0.02220037157357095, 
    0.7235385464893619}, {-0.03139606656906617, 
    0.7235385464893619}, {-0.03510892486040767, 0.7167538003998851}}], 
   LineBox[{{-0.03139606656906617, 0.7235385464893619}, {-0.02220037157357095,
     0.7235385464893619}, {-0.01926924803585031, 
    0.7296636409232955}, {-0.02725083190903065, 
    0.7296636409232955}, {-0.03139606656906617, 0.7235385464893619}}], 
   LineBox[{{-0.02725083190903066, 
    0.7296636409232955}, {-0.019269248035850325`, 
    0.7296636409232955}, {-0.01599353425715524, 
    0.7349939632499536}, {-0.022618273056747646`, 
    0.7349939632499536}, {-0.02725083190903066, 0.7296636409232955}}], 
   LineBox[{{-0.022618273056747646`, 
    0.7349939632499536}, {-0.01599353425715524, 
    0.7349939632499536}, {-0.012366115704645804`, 
    0.7394072273124166}, {-0.017488328543385022`, 
    0.7394072273124166}, {-0.022618273056747646`, 0.7349939632499536}}], 
   LineBox[{{-0.017488328543385022`, 
    0.7394072273124166}, {-0.012366115704645804`, 
    0.7394072273124166}, {-0.008426817540999545, 
    0.7427981986253535}, {-0.011917319654125057`, 
    0.7427981986253535}, {-0.017488328543385022`, 0.7394072273124166}}], 
   LineBox[{{-0.011917319654125057`, 
    0.7427981986253535}, {-0.008426817540999545, 
    0.7427981986253535}, {-0.004263653977837633, 
    0.7450825249543181}, {-0.0060297172807239775`, 
    0.7450825249543181}, {-0.011917319654125057`, 0.7427981986253535}}], 
   LineBox[{{-0.0060297172807239775`, 
    0.7450825249543181}, {-0.004263653977837633, 0.7450825249543181}, {
    1.1872013788716274`*^-17, 0.7461999764905778}, {1.7184604433895245`*^-17, 
    0.7461999764905778}, {-0.0060297172807239775`, 0.7450825249543181}}], 
   LineBox[{{-4.662069341687669*^-18, 
    0.6231171508403164}, {-2.222614453595284*^-18, 
    0.6231171508403164}, {-0.0020975609358963657`, 
    0.6235078431506527}, {-0.004052176560394733, 
    0.6235078431506527}, {-4.662069341687669*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.004052176560394733, 
    0.6235078431506527}, {-0.0020975609358963657`, 
    0.6235078431506527}, {-0.004259986946674918, 
    0.624783175425852}, {-0.008229662822895223, 
    0.624783175425852}, {-0.004052176560394733, 0.6235078431506527}}], 
   LineBox[{{-0.008229662822895212, 
    0.624783175425852}, {-0.004259986946674912, 
    0.624783175425852}, {-0.006483038576597733, 
    0.6269229991650486}, {-0.012524268787928134`, 
    0.6269229991650486}, {-0.008229662822895212, 0.624783175425852}}], 
   LineBox[{{-0.012524268787928134`, 
    0.6269229991650486}, {-0.006483038576597733, 
    0.6269229991650486}, {-0.00872659193366049, 
    0.6299004787912628}, {-0.01685848104841704, 
    0.6299004787912628}, {-0.012524268787928134`, 0.6269229991650486}}], 
   LineBox[{{-0.016858481048417036`, 
    0.6299004787912627}, {-0.008726591933660488, 
    0.6299004787912627}, {-0.010915531808132874`, 
    0.6336818936585548}, {-0.02108718816231069, 
    0.6336818936585548}, {-0.016858481048417036`, 0.6299004787912627}}], 
   LineBox[{{-0.02108718816231069, 
    0.6336818936585548}, {-0.010915531808132874`, 
    0.6336818936585548}, {-0.012950013490001243`, 
    0.6382260549639235}, {-0.025017504961568047`, 
    0.6382260549639235}, {-0.02108718816231069, 0.6336818936585548}}], 
   LineBox[{{-0.025017504961568047`, 
    0.6382260549639235}, {-0.012950013490001243`, 
    0.6382260549639235}, {-0.014722585132936955`, 
    0.6434834261616175}, {-0.028441850419286537`, 
    0.6434834261616175}, {-0.025017504961568047`, 0.6382260549639235}}], 
   LineBox[{{-0.028441850419286534`, 
    0.6434834261616175}, {-0.014722585132936953`, 
    0.6434834261616175}, {-0.016137922137810685`, 
    0.6493950693198918}, {-0.03117607155110684, 
    0.6493950693198918}, {-0.028441850419286534`, 0.6434834261616175}}], 
   LineBox[{{-0.031176071551106844`, 
    0.6493950693198918}, {-0.01613792213781069, 
    0.6493950693198918}, {-0.017130291424684002`, 
    0.6558915643176154}, {-0.03309318179792084, 
    0.6558915643176154}, {-0.031176071551106844`, 0.6493950693198918}}], 
   LineBox[{{-0.03309318179792084, 
    0.6558915643176154}, {-0.017130291424684002`, 
    0.6558915643176154}, {-0.017674491128343486`, 
    0.6628920609739635}, {-0.03414449489476795, 
    0.6628920609739635}, {-0.03309318179792084, 0.6558915643176154}}], 
   LineBox[{{-0.03414449489476795, 
    0.6628920609739635}, {-0.017674491128343486`, 
    0.6628920609739635}, {-0.017787724048005892`, 
    0.6703036250489327}, {-0.03436324409774401, 
    0.6703036250489327}, {-0.03414449489476795, 0.6628920609739635}}], 
   LineBox[{{-0.03436324409774401, 
    0.6703036250489327}, {-0.017787724048005892`, 
    0.6703036250489327}, {-0.017522202910268913`, 
    0.6780210273198791}, {-0.033850296649012415`, 
    0.6780210273198791}, {-0.03436324409774401, 0.6703036250489327}}], 
   LineBox[{{-0.033850296649012415`, 
    0.6780210273198791}, {-0.017522202910268913`, 
    0.6780210273198791}, {-0.01695063463750724, 
    0.6859271012862602}, {-0.03274611153671654, 
    0.6859271012862602}, {-0.033850296649012415`, 0.6780210273198791}}], 
   LineBox[{{-0.03274611153671654, 0.6859271012862601}, {-0.01695063463750724,
     0.6859271012862601}, {-0.01614847651206303, 
    0.6938937609779271}, {-0.03119646103644817, 
    0.6938937609779271}, {-0.03274611153671654, 0.6859271012862601}}], 
   LineBox[{{-0.03119646103644817, 0.6938937609779271}, {-0.01614847651206303,
     0.6938937609779271}, {-0.015177552875660407`, 
    0.7017837280785814}, {-0.029320780604936585`, 
    0.7017837280785814}, {-0.03119646103644817, 0.6938937609779271}}], 
   LineBox[{{-0.029320780604936585`, 
    0.7017837280785814}, {-0.015177552875660407`, 
    0.7017837280785814}, {-0.014075103000262455`, 
    0.7094529699520459}, {-0.027191010991264492`, 
    0.7094529699520459}, {-0.029320780604936585`, 0.7017837280785814}}], 
   LineBox[{{-0.027191010991264492`, 
    0.7094529699520459}, {-0.014075103000262455`, 
    0.7094529699520459}, {-0.012850758398468247`, 
    0.7167538003998851}, {-0.02482575884896323, 
    0.7167538003998851}, {-0.027191010991264492`, 0.7094529699520459}}], 
   LineBox[{{-0.02482575884896323, 
    0.7167538003998851}, {-0.012850758398468247`, 
    0.7167538003998851}, {-0.011491757943185577`, 
    0.7235385464893619}, {-0.02220037157357097, 
    0.7235385464893619}, {-0.02482575884896323, 0.7167538003998851}}], 
   LineBox[{{-0.02220037157357097, 
    0.7235385464893619}, {-0.011491757943185577`, 
    0.7235385464893619}, {-0.009974496752964818, 
    0.7296636409232955}, {-0.01926924803585033, 
    0.7296636409232955}, {-0.02220037157357097, 0.7235385464893619}}], 
   LineBox[{{-0.01926924803585034, 
    0.7296636409232955}, {-0.009974496752964824, 
    0.7296636409232955}, {-0.008278862528502757, 
    0.7349939632499536}, {-0.015993534257155252`, 
    0.7349939632499536}, {-0.01926924803585034, 0.7296636409232955}}], 
   LineBox[{{-0.015993534257155252`, 
    0.7349939632499536}, {-0.008278862528502757, 
    0.7349939632499536}, {-0.006401172516607434, 
    0.7394072273124166}, {-0.012366115704645813`, 
    0.7394072273124166}, {-0.015993534257155252`, 0.7349939632499536}}], 
   LineBox[{{-0.012366115704645813`, 
    0.7394072273124166}, {-0.006401172516607434, 
    0.7394072273124166}, {-0.004362041738429355, 
    0.7427981986253535}, {-0.008426817540999552, 
    0.7427981986253535}, {-0.012366115704645813`, 0.7394072273124166}}], 
   LineBox[{{-0.008426817540999552, 
    0.7427981986253535}, {-0.004362041738429355, 
    0.7427981986253535}, {-0.002207029702383004, 
    0.7450825249543181}, {-0.0042636539778376364`, 
    0.7450825249543181}, {-0.008426817540999552, 0.7427981986253535}}], 
   LineBox[{{-0.0042636539778376364`, 
    0.7450825249543181}, {-0.002207029702383004, 0.7450825249543181}, {
    6.261267546103788*^-18, 0.7461999764905778}, {1.2305694657710475`*^-17, 
    0.7461999764905778}, {-0.0042636539778376364`, 0.7450825249543181}}], 
   LineBox[{{-2.303929616531697*^-18, 
    0.6231171508403164}, {-1.4805586447476876`*^-33, 
    0.6231171508403164}, {-1.3032793814519066`*^-18, 
    0.6235078431506527}, {-0.002097560935896363, 
    0.6235078431506527}, {-2.303929616531697*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.002097560935896363, 
    0.6235078431506527}, {-1.3032793814519066`*^-18, 
    0.6235078431506527}, {-2.6468614369399134`*^-18, 
    0.624783175425852}, {-0.004259986946674914, 
    0.624783175425852}, {-0.002097560935896363, 0.6235078431506527}}], 
   LineBox[{{-0.00425998694667491, 
    0.624783175425852}, {-2.6468614369399107`*^-18, 
    0.624783175425852}, {-4.028112061701075*^-18, 
    0.6269229991650486}, {-0.00648303857659773, 
    0.6269229991650486}, {-0.00425998694667491, 0.624783175425852}}], 
   LineBox[{{-0.00648303857659773, 
    0.6269229991650486}, {-4.028112061701075*^-18, 
    0.6269229991650486}, {-5.422101042620752*^-18, 
    0.6299004787912628}, {-0.008726591933660485, 
    0.6299004787912628}, {-0.00648303857659773, 0.6269229991650486}}], 
   LineBox[{{-0.008726591933660483, 
    0.6299004787912627}, {-5.4221010426207504`*^-18, 
    0.6299004787912627}, {-6.7821569803609705`*^-18, 
    0.6336818936585548}, {-0.010915531808132865`, 
    0.6336818936585548}, {-0.008726591933660483, 0.6299004787912627}}], 
   LineBox[{{-0.010915531808132865`, 
    0.6336818936585548}, {-6.7821569803609705`*^-18, 
    0.6336818936585548}, {-8.046243273419037*^-18, 
    0.6382260549639235}, {-0.012950013490001232`, 
    0.6382260549639235}, {-0.010915531808132865`, 0.6336818936585548}}], 
   LineBox[{{-0.012950013490001232`, 
    0.6382260549639235}, {-8.046243273419037*^-18, 
    0.6382260549639235}, {-9.14759677159392*^-18, 
    0.6434834261616175}, {-0.014722585132936943`, 
    0.6434834261616175}, {-0.012950013490001232`, 0.6382260549639235}}], 
   LineBox[{{-0.01472258513293694, 
    0.6434834261616175}, {-9.147596771593918*^-18, 
    0.6434834261616175}, {-1.0026989357854863`*^-17, 
    0.6493950693198918}, {-0.01613792213781067, 
    0.6493950693198918}, {-0.01472258513293694, 0.6434834261616175}}], 
   LineBox[{{-0.016137922137810675`, 
    0.6493950693198918}, {-1.0026989357854864`*^-17, 
    0.6493950693198918}, {-1.0643579039820617`*^-17, 
    0.6558915643176154}, {-0.017130291424683985`, 
    0.6558915643176154}, {-0.016137922137810675`, 0.6493950693198918}}], 
   LineBox[{{-0.017130291424683985`, 
    0.6558915643176154}, {-1.0643579039820617`*^-17, 
    0.6558915643176154}, {-1.0981707120408922`*^-17, 
    0.6628920609739635}, {-0.017674491128343475`, 
    0.6628920609739635}, {-0.017130291424683985`, 0.6558915643176154}}], 
   LineBox[{{-0.017674491128343475`, 
    0.6628920609739635}, {-1.0981707120408922`*^-17, 
    0.6628920609739635}, {-1.1052062229989825`*^-17, 
    0.6703036250489327}, {-0.01778772404800588, 
    0.6703036250489327}, {-0.017674491128343475`, 0.6628920609739635}}], 
   LineBox[{{-0.01778772404800588, 
    0.6703036250489327}, {-1.1052062229989825`*^-17, 
    0.6703036250489327}, {-1.0887085747909996`*^-17, 
    0.6780210273198791}, {-0.0175222029102689, 
    0.6780210273198791}, {-0.01778772404800588, 0.6703036250489327}}], 
   LineBox[{{-0.0175222029102689, 
    0.6780210273198791}, {-1.0887085747909996`*^-17, 
    0.6780210273198791}, {-1.053195273020625*^-17, 
    0.6859271012862602}, {-0.016950634637507227`, 
    0.6859271012862602}, {-0.0175222029102689, 0.6780210273198791}}], 
   LineBox[{{-0.016950634637507227`, 
    0.6859271012862601}, {-1.0531952730206249`*^-17, 
    0.6859271012862601}, {-1.0033547116493392`*^-17, 
    0.6938937609779271}, {-0.016148476512063022`, 
    0.6938937609779271}, {-0.016950634637507227`, 0.6859271012862601}}], 
   LineBox[{{-0.016148476512063022`, 
    0.6938937609779271}, {-1.0033547116493392`*^-17, 
    0.6938937609779271}, {-9.430282279399587*^-18, 
    0.7017837280785814}, {-0.015177552875660395`, 
    0.7017837280785814}, {-0.016148476512063022`, 0.6938937609779271}}], 
   LineBox[{{-0.015177552875660395`, 
    0.7017837280785814}, {-9.430282279399587*^-18, 
    0.7017837280785814}, {-8.745296128531755*^-18, 
    0.7094529699520459}, {-0.014075103000262445`, 
    0.7094529699520459}, {-0.015177552875660395`, 0.7017837280785814}}], 
   LineBox[{{-0.014075103000262445`, 
    0.7094529699520459}, {-8.745296128531755*^-18, 
    0.7094529699520459}, {-7.984573020085589*^-18, 
    0.7167538003998851}, {-0.012850758398468238`, 
    0.7167538003998851}, {-0.014075103000262445`, 0.7094529699520459}}], 
   LineBox[{{-0.012850758398468238`, 
    0.7167538003998851}, {-7.984573020085589*^-18, 
    0.7167538003998851}, {-7.14018407173936*^-18, 
    0.7235385464893619}, {-0.011491757943185566`, 
    0.7235385464893619}, {-0.012850758398468238`, 0.7167538003998851}}], 
   LineBox[{{-0.011491757943185566`, 
    0.7235385464893619}, {-7.14018407173936*^-18, 
    0.7235385464893619}, {-6.197462841737588*^-18, 
    0.7296636409232955}, {-0.009974496752964811, 
    0.7296636409232955}, {-0.011491757943185566`, 0.7235385464893619}}], 
   LineBox[{{-0.009974496752964818, 
    0.7296636409232955}, {-6.197462841737591*^-18, 
    0.7296636409232955}, {-5.143912937462109*^-18, 
    0.7349939632499536}, {-0.008278862528502752, 
    0.7349939632499536}, {-0.009974496752964818, 0.7296636409232955}}], 
   LineBox[{{-0.008278862528502752, 
    0.7349939632499536}, {-5.143912937462109*^-18, 
    0.7349939632499536}, {-3.977246150632577*^-18, 
    0.7394072273124166}, {-0.006401172516607429, 
    0.7394072273124166}, {-0.008278862528502752, 0.7349939632499536}}], 
   LineBox[{{-0.006401172516607429, 
    0.7394072273124166}, {-3.977246150632577*^-18, 
    0.7394072273124166}, {-2.71027123047475*^-18, 
    0.7427981986253535}, {-0.004362041738429351, 
    0.7427981986253535}, {-0.006401172516607429, 0.7394072273124166}}], 
   LineBox[{{-0.004362041738429351, 
    0.7427981986253535}, {-2.71027123047475*^-18, 
    0.7427981986253535}, {-1.3712957064289174`*^-18, 
    0.7450825249543181}, {-0.0022070297023830026`, 
    0.7450825249543181}, {-0.004362041738429351, 0.7427981986253535}}], 
   LineBox[{{-0.0022070297023830026`, 
    0.7450825249543181}, {-1.3712957064289174`*^-18, 0.7450825249543181}, {
    4.0083416967559346`*^-33, 0.7461999764905778}, {6.532318089225164*^-18, 
    0.7461999764905778}, {-0.0022070297023830026`, 0.7450825249543181}}], 
   LineBox[{{5.115751414778595*^-34, 0.6231171508403164}, {
    2.4123498337802474`*^-18, 0.6231171508403164}, {0.002097560935896363, 
    0.6235078431506527}, {4.962485054267338*^-19, 0.6235078431506527}, {
    5.115751414778595*^-34, 0.6231171508403164}}], 
   LineBox[{{4.962485054267338*^-19, 0.6235078431506527}, {
    0.002097560935896363, 0.6235078431506527}, {0.0042599869466749115`, 
    0.624783175425852}, {1.0078430234120598`*^-18, 0.624783175425852}, {
    4.962485054267338*^-19, 0.6235078431506527}}], 
   LineBox[{{1.007843023412059*^-18, 0.624783175425852}, {
    0.004259986946674907, 0.624783175425852}, {0.006483038576597728, 
    0.6269229991650486}, {1.533780568279728*^-18, 0.6269229991650486}, {
    1.007843023412059*^-18, 0.624783175425852}}], 
   LineBox[{{1.533780568279728*^-18, 0.6269229991650486}, {
    0.006483038576597728, 0.6269229991650486}, {0.008726591933660478, 
    0.6299004787912628}, {2.0645684854430235`*^-18, 0.6299004787912628}, {
    1.533780568279728*^-18, 0.6269229991650486}}], 
   LineBox[{{2.064568485443023*^-18, 0.6299004787912627}, {
    0.008726591933660478, 0.6299004787912627}, {0.010915531808132862`, 
    0.6336818936585548}, {2.5824357485991738`*^-18, 0.6336818936585548}, {
    2.064568485443023*^-18, 0.6299004787912627}}], 
   LineBox[{{2.5824357485991738`*^-18, 0.6336818936585548}, {
    0.010915531808132862`, 0.6336818936585548}, {0.012950013490001227`, 
    0.6382260549639235}, {3.063760737383732*^-18, 0.6382260549639235}, {
    2.5824357485991738`*^-18, 0.6336818936585548}}], 
   LineBox[{{3.063760737383732*^-18, 0.6382260549639235}, {
    0.012950013490001227`, 0.6382260549639235}, {0.014722585132936936`, 
    0.6434834261616175}, {3.483122107780705*^-18, 0.6434834261616175}, {
    3.063760737383732*^-18, 0.6382260549639235}}], 
   LineBox[{{3.483122107780704*^-18, 0.6434834261616175}, {
    0.014722585132936932`, 0.6434834261616175}, {0.016137922137810665`, 
    0.6493950693198918}, {3.817967623505183*^-18, 0.6493950693198918}, {
    3.483122107780704*^-18, 0.6434834261616175}}], 
   LineBox[{{3.817967623505184*^-18, 0.6493950693198918}, {
    0.016137922137810668`, 0.6493950693198918}, {0.017130291424683978`, 
    0.6558915643176154}, {4.052745916242519*^-18, 0.6558915643176154}, {
    3.817967623505184*^-18, 0.6493950693198918}}], 
   LineBox[{{4.052745916242519*^-18, 0.6558915643176154}, {
    0.017130291424683978`, 0.6558915643176154}, {0.01767449112834347, 
    0.6628920609739635}, {4.18149463813807*^-18, 0.6628920609739635}, {
    4.052745916242519*^-18, 0.6558915643176154}}], 
   LineBox[{{4.18149463813807*^-18, 0.6628920609739635}, {0.01767449112834347,
     0.6628920609739635}, {0.01778772404800587, 0.6703036250489327}, {
    4.208283689262138*^-18, 0.6703036250489327}, {4.18149463813807*^-18, 
    0.6628920609739635}}], 
   LineBox[{{4.208283689262138*^-18, 0.6703036250489327}, {
    0.01778772404800587, 0.6703036250489327}, {0.017522202910268892`, 
    0.6780210273198791}, {4.14546574414014*^-18, 0.6780210273198791}, {
    4.208283689262138*^-18, 0.6703036250489327}}], 
   LineBox[{{4.14546574414014*^-18, 0.6780210273198791}, {
    0.017522202910268892`, 0.6780210273198791}, {0.01695063463750722, 
    0.6859271012862602}, {4.010242067796211*^-18, 0.6859271012862602}, {
    4.14546574414014*^-18, 0.6780210273198791}}], 
   LineBox[{{4.010242067796211*^-18, 0.6859271012862601}, {
    0.016950634637507223`, 0.6859271012862601}, {0.016148476512063015`, 
    0.6938937609779271}, {3.820464615301136*^-18, 0.6938937609779271}, {
    4.010242067796211*^-18, 0.6859271012862601}}], 
   LineBox[{{3.820464615301136*^-18, 0.6938937609779271}, {
    0.016148476512063015`, 0.6938937609779271}, {0.015177552875660388`, 
    0.7017837280785814}, {3.590760011633737*^-18, 0.7017837280785814}, {
    3.820464615301136*^-18, 0.6938937609779271}}], 
   LineBox[{{3.590760011633737*^-18, 0.7017837280785814}, {
    0.015177552875660388`, 0.7017837280785814}, {0.014075103000262438`, 
    0.7094529699520459}, {3.3299384576032546`*^-18, 0.7094529699520459}, {
    3.590760011633737*^-18, 0.7017837280785814}}], 
   LineBox[{{3.3299384576032546`*^-18, 0.7094529699520459}, {
    0.014075103000262438`, 0.7094529699520459}, {0.012850758398468233`, 
    0.7167538003998851}, {3.0402786110786883`*^-18, 0.7167538003998851}, {
    3.3299384576032546`*^-18, 0.7094529699520459}}], 
   LineBox[{{3.0402786110786883`*^-18, 0.7167538003998851}, {
    0.012850758398468233`, 0.7167538003998851}, {0.011491757943185561`, 
    0.7235385464893619}, {2.7187613987455563`*^-18, 0.7235385464893619}, {
    3.0402786110786883`*^-18, 0.7167538003998851}}], 
   LineBox[{{2.7187613987455563`*^-18, 0.7235385464893619}, {
    0.011491757943185561`, 0.7235385464893619}, {0.009974496752964808, 
    0.7296636409232955}, {2.359802292908052*^-18, 0.7296636409232955}, {
    2.7187613987455563`*^-18, 0.7235385464893619}}], 
   LineBox[{{2.359802292908053*^-18, 0.7296636409232955}, {
    0.009974496752964813, 0.7296636409232955}, {0.00827886252850275, 
    0.7349939632499536}, {1.958643053507871*^-18, 0.7349939632499536}, {
    2.359802292908053*^-18, 0.7296636409232955}}], 
   LineBox[{{1.958643053507871*^-18, 0.7349939632499536}, {
    0.00827886252850275, 0.7349939632499536}, {0.006401172516607427, 
    0.7394072273124166}, {1.5144124015580304`*^-18, 0.7394072273124166}, {
    1.958643053507871*^-18, 0.7349939632499536}}], 
   LineBox[{{1.5144124015580304`*^-18, 0.7394072273124166}, {
    0.006401172516607427, 0.7394072273124166}, {0.00436204173842935, 
    0.7427981986253535}, {1.0319875128583866`*^-18, 0.7427981986253535}, {
    1.5144124015580304`*^-18, 0.7394072273124166}}], 
   LineBox[{{1.0319875128583866`*^-18, 0.7427981986253535}, {
    0.00436204173842935, 0.7427981986253535}, {0.0022070297023830013`, 
    0.7450825249543181}, {5.221470196630738*^-19, 0.7450825249543181}, {
    1.0319875128583866`*^-18, 0.7427981986253535}}], 
   LineBox[{{5.221470196630738*^-19, 0.7450825249543181}, {
    0.0022070297023830013`, 0.7450825249543181}, {-6.315477654728063*^-18, 
    0.7461999764905778}, {-1.4625030515190572`*^-33, 0.7461999764905778}, {
    5.221470196630738*^-19, 0.7450825249543181}}], 
   LineBox[{{2.4123498337802474`*^-18, 0.6231171508403164}, {
    4.336808689942018*^-18, 0.6231171508403164}, {0.004052176560394731, 
    0.6235078431506527}, {0.002097560935896363, 0.6235078431506527}, {
    2.4123498337802474`*^-18, 0.6231171508403164}}], 
   LineBox[{{0.002097560935896363, 0.6235078431506527}, {0.004052176560394731,
     0.6235078431506527}, {0.008229662822895218, 0.624783175425852}, {
    0.0042599869466749115`, 0.624783175425852}, {0.002097560935896363, 
    0.6235078431506527}}], 
   LineBox[{{0.004259986946674907, 0.624783175425852}, {0.008229662822895209, 
    0.624783175425852}, {0.012524268787928125`, 0.6269229991650486}, {
    0.006483038576597728, 0.6269229991650486}, {0.004259986946674907, 
    0.624783175425852}}], 
   LineBox[{{0.006483038576597728, 0.6269229991650486}, {
    0.012524268787928125`, 0.6269229991650486}, {0.016858481048417036`, 
    0.6299004787912628}, {0.008726591933660478, 0.6299004787912628}, {
    0.006483038576597728, 0.6269229991650486}}], 
   LineBox[{{0.008726591933660478, 0.6299004787912627}, {
    0.016858481048417025`, 0.6299004787912627}, {0.021087188162310675`, 
    0.6336818936585548}, {0.010915531808132862`, 0.6336818936585548}, {
    0.008726591933660478, 0.6299004787912627}}], 
   LineBox[{{0.010915531808132862`, 0.6336818936585548}, {
    0.021087188162310675`, 0.6336818936585548}, {0.02501750496156803, 
    0.6382260549639235}, {0.012950013490001227`, 0.6382260549639235}, {
    0.010915531808132862`, 0.6336818936585548}}], 
   LineBox[{{0.012950013490001227`, 0.6382260549639235}, {0.02501750496156803,
     0.6382260549639235}, {0.02844185041928652, 0.6434834261616175}, {
    0.014722585132936936`, 0.6434834261616175}, {0.012950013490001227`, 
    0.6382260549639235}}], 
   LineBox[{{0.014722585132936932`, 0.6434834261616175}, {
    0.028441850419286516`, 0.6434834261616175}, {0.031176071551106823`, 
    0.6493950693198918}, {0.016137922137810665`, 0.6493950693198918}, {
    0.014722585132936932`, 0.6434834261616175}}], 
   LineBox[{{0.016137922137810668`, 0.6493950693198918}, {
    0.031176071551106826`, 0.6493950693198918}, {0.03309318179792082, 
    0.6558915643176154}, {0.017130291424683978`, 0.6558915643176154}, {
    0.016137922137810668`, 0.6493950693198918}}], 
   LineBox[{{0.017130291424683978`, 0.6558915643176154}, {0.03309318179792082,
     0.6558915643176154}, {0.03414449489476793, 0.6628920609739635}, {
    0.01767449112834347, 0.6628920609739635}, {0.017130291424683978`, 
    0.6558915643176154}}], 
   LineBox[{{0.01767449112834347, 0.6628920609739635}, {0.03414449489476793, 
    0.6628920609739635}, {0.03436324409774399, 0.6703036250489327}, {
    0.01778772404800587, 0.6703036250489327}, {0.01767449112834347, 
    0.6628920609739635}}], 
   LineBox[{{0.01778772404800587, 0.6703036250489327}, {0.03436324409774399, 
    0.6703036250489327}, {0.033850296649012394`, 0.6780210273198791}, {
    0.017522202910268892`, 0.6780210273198791}, {0.01778772404800587, 
    0.6703036250489327}}], 
   LineBox[{{0.017522202910268892`, 0.6780210273198791}, {
    0.033850296649012394`, 0.6780210273198791}, {0.03274611153671652, 
    0.6859271012862602}, {0.01695063463750722, 0.6859271012862602}, {
    0.017522202910268892`, 0.6780210273198791}}], 
   LineBox[{{0.016950634637507223`, 0.6859271012862601}, {0.03274611153671652,
     0.6859271012862601}, {0.03119646103644814, 0.6938937609779271}, {
    0.016148476512063015`, 0.6938937609779271}, {0.016950634637507223`, 
    0.6859271012862601}}], 
   LineBox[{{0.016148476512063015`, 0.6938937609779271}, {0.03119646103644814,
     0.6938937609779271}, {0.029320780604936567`, 0.7017837280785814}, {
    0.015177552875660388`, 0.7017837280785814}, {0.016148476512063015`, 
    0.6938937609779271}}], 
   LineBox[{{0.015177552875660388`, 0.7017837280785814}, {
    0.029320780604936567`, 0.7017837280785814}, {0.027191010991264475`, 
    0.7094529699520459}, {0.014075103000262438`, 0.7094529699520459}, {
    0.015177552875660388`, 0.7017837280785814}}], 
   LineBox[{{0.014075103000262438`, 0.7094529699520459}, {
    0.027191010991264475`, 0.7094529699520459}, {0.024825758848963216`, 
    0.7167538003998851}, {0.012850758398468233`, 0.7167538003998851}, {
    0.014075103000262438`, 0.7094529699520459}}], 
   LineBox[{{0.012850758398468233`, 0.7167538003998851}, {
    0.024825758848963216`, 0.7167538003998851}, {0.022200371573570955`, 
    0.7235385464893619}, {0.011491757943185561`, 0.7235385464893619}, {
    0.012850758398468233`, 0.7167538003998851}}], 
   LineBox[{{0.011491757943185561`, 0.7235385464893619}, {
    0.022200371573570955`, 0.7235385464893619}, {0.019269248035850315`, 
    0.7296636409232955}, {0.009974496752964808, 0.7296636409232955}, {
    0.011491757943185561`, 0.7235385464893619}}], 
   LineBox[{{0.009974496752964813, 0.7296636409232955}, {
    0.019269248035850332`, 0.7296636409232955}, {0.015993534257155242`, 
    0.7349939632499536}, {0.00827886252850275, 0.7349939632499536}, {
    0.009974496752964813, 0.7296636409232955}}], 
   LineBox[{{0.00827886252850275, 0.7349939632499536}, {0.015993534257155242`,
     0.7349939632499536}, {0.012366115704645807`, 0.7394072273124166}, {
    0.006401172516607427, 0.7394072273124166}, {0.00827886252850275, 
    0.7349939632499536}}], 
   LineBox[{{0.006401172516607427, 0.7394072273124166}, {
    0.012366115704645807`, 0.7394072273124166}, {0.008426817540999547, 
    0.7427981986253535}, {0.00436204173842935, 0.7427981986253535}, {
    0.006401172516607427, 0.7394072273124166}}], 
   LineBox[{{0.00436204173842935, 0.7427981986253535}, {0.008426817540999547, 
    0.7427981986253535}, {0.004263653977837634, 0.7450825249543181}, {
    0.0022070297023830013`, 0.7450825249543181}, {0.00436204173842935, 
    0.7427981986253535}}], 
   LineBox[{{0.0022070297023830013`, 0.7450825249543181}, {
    0.004263653977837634, 0.7450825249543181}, {-1.1980434005964824`*^-17, 
    0.7461999764905778}, {-6.315477654728063*^-18, 0.7461999764905778}, {
    0.0022070297023830013`, 0.7450825249543181}}], 
   LineBox[{{4.336808689942018*^-18, 0.6231171508403164}, {
    6.071532165918825*^-18, 0.6231171508403164}, {0.005730643048840587, 
    0.6235078431506527}, {0.004052176560394731, 0.6235078431506527}, {
    4.336808689942018*^-18, 0.6231171508403164}}], 
   LineBox[{{0.004052176560394731, 0.6235078431506527}, {0.005730643048840587,
     0.6235078431506527}, {0.011638500777896067`, 0.624783175425852}, {
    0.008229662822895218, 0.624783175425852}, {0.004052176560394731, 
    0.6235078431506527}}], 
   LineBox[{{0.008229662822895209, 0.624783175425852}, {0.011638500777896056`,
     0.624783175425852}, {0.017711990778693995`, 0.6269229991650486}, {
    0.012524268787928125`, 0.6269229991650486}, {0.008229662822895209, 
    0.624783175425852}}], 
   LineBox[{{0.012524268787928125`, 0.6269229991650486}, {
    0.017711990778693995`, 0.6269229991650486}, {0.02384149253968116, 
    0.6299004787912628}, {0.016858481048417036`, 0.6299004787912628}, {
    0.012524268787928125`, 0.6269229991650486}}], 
   LineBox[{{0.016858481048417025`, 0.6299004787912627}, {
    0.023841492539681153`, 0.6299004787912627}, {0.029821787491453148`, 
    0.6336818936585548}, {0.021087188162310675`, 0.6336818936585548}, {
    0.016858481048417025`, 0.6299004787912627}}], 
   LineBox[{{0.021087188162310675`, 0.6336818936585548}, {
    0.029821787491453148`, 0.6336818936585548}, {0.03538009481338571, 
    0.6382260549639235}, {0.02501750496156803, 0.6382260549639235}, {
    0.021087188162310675`, 0.6336818936585548}}], 
   LineBox[{{0.02501750496156803, 0.6382260549639235}, {0.03538009481338571, 
    0.6382260549639235}, {0.040222850601941904`, 0.6434834261616175}, {
    0.02844185041928652, 0.6434834261616175}, {0.02501750496156803, 
    0.6382260549639235}}], 
   LineBox[{{0.028441850419286516`, 0.6434834261616175}, {0.04022285060194189,
     0.6434834261616175}, {0.044089623209089275`, 0.6493950693198918}, {
    0.031176071551106823`, 0.6493950693198918}, {0.028441850419286516`, 
    0.6434834261616175}}], 
   LineBox[{{0.031176071551106826`, 0.6493950693198918}, {0.04408962320908928,
     0.6493950693198918}, {0.046800826520698065`, 0.6558915643176154}, {
    0.03309318179792082, 0.6558915643176154}, {0.031176071551106826`, 
    0.6493950693198918}}], 
   LineBox[{{0.03309318179792082, 0.6558915643176154}, {0.046800826520698065`,
     0.6558915643176154}, {0.048287607760559716`, 0.6628920609739635}, {
    0.03414449489476793, 0.6628920609739635}, {0.03309318179792082, 
    0.6558915643176154}}], 
   LineBox[{{0.03414449489476793, 0.6628920609739635}, {0.048287607760559716`,
     0.6628920609739635}, {0.04859696585016677, 0.6703036250489327}, {
    0.03436324409774399, 0.6703036250489327}, {0.03414449489476793, 
    0.6628920609739635}}], 
   LineBox[{{0.03436324409774399, 0.6703036250489327}, {0.04859696585016677, 
    0.6703036250489327}, {0.04787154861138585, 0.6780210273198791}, {
    0.033850296649012394`, 0.6780210273198791}, {0.03436324409774399, 
    0.6703036250489327}}], 
   LineBox[{{0.033850296649012394`, 0.6780210273198791}, {0.04787154861138585,
     0.6780210273198791}, {0.046309995050206575`, 0.6859271012862602}, {
    0.03274611153671652, 0.6859271012862602}, {0.033850296649012394`, 
    0.6780210273198791}}], 
   LineBox[{{0.03274611153671652, 0.6859271012862601}, {0.046309995050206575`,
     0.6859271012862601}, {0.04411845829578879, 0.6938937609779271}, {
    0.03119646103644814, 0.6938937609779271}, {0.03274611153671652, 
    0.6859271012862601}}], 
   LineBox[{{0.03119646103644814, 0.6938937609779271}, {0.04411845829578879, 
    0.6938937609779271}, {0.041465845590867294`, 0.7017837280785814}, {
    0.029320780604936567`, 0.7017837280785814}, {0.03119646103644814, 
    0.6938937609779271}}], 
   LineBox[{{0.029320780604936567`, 0.7017837280785814}, {
    0.041465845590867294`, 0.7017837280785814}, {0.038453896518482106`, 
    0.7094529699520459}, {0.027191010991264475`, 0.7094529699520459}, {
    0.029320780604936567`, 0.7017837280785814}}], 
   LineBox[{{0.027191010991264475`, 0.7094529699520459}, {
    0.038453896518482106`, 0.7094529699520459}, {0.03510892486040766, 
    0.7167538003998851}, {0.024825758848963216`, 0.7167538003998851}, {
    0.027191010991264475`, 0.7094529699520459}}], 
   LineBox[{{0.024825758848963216`, 0.7167538003998851}, {0.03510892486040766,
     0.7167538003998851}, {0.03139606656906617, 0.7235385464893619}, {
    0.022200371573570955`, 0.7235385464893619}, {0.024825758848963216`, 
    0.7167538003998851}}], 
   LineBox[{{0.022200371573570955`, 0.7235385464893619}, {0.03139606656906617,
     0.7235385464893619}, {0.027250831909030646`, 0.7296636409232955}, {
    0.019269248035850315`, 0.7296636409232955}, {0.022200371573570955`, 
    0.7235385464893619}}], 
   LineBox[{{0.019269248035850332`, 0.7296636409232955}, {
    0.027250831909030656`, 0.7296636409232955}, {0.022618273056747643`, 
    0.7349939632499536}, {0.015993534257155242`, 0.7349939632499536}, {
    0.019269248035850332`, 0.7296636409232955}}], 
   LineBox[{{0.015993534257155242`, 0.7349939632499536}, {
    0.022618273056747643`, 0.7349939632499536}, {0.01748832854338502, 
    0.7394072273124166}, {0.012366115704645807`, 0.7394072273124166}, {
    0.015993534257155242`, 0.7349939632499536}}], 
   LineBox[{{0.012366115704645807`, 0.7394072273124166}, {0.01748832854338502,
     0.7394072273124166}, {0.011917319654125054`, 0.7427981986253535}, {
    0.008426817540999547, 0.7427981986253535}, {0.012366115704645807`, 
    0.7394072273124166}}], 
   LineBox[{{0.008426817540999547, 0.7427981986253535}, {
    0.011917319654125054`, 0.7427981986253535}, {0.0060297172807239775`, 
    0.7450825249543181}, {0.004263653977837634, 0.7450825249543181}, {
    0.008426817540999547, 0.7427981986253535}}], 
   LineBox[{{0.004263653977837634, 0.7450825249543181}, {
    0.0060297172807239775`, 0.7450825249543181}, {-1.723881454251952*^-17, 
    0.7461999764905778}, {-1.1980434005964824`*^-17, 0.7461999764905778}, {
    0.004263653977837634, 0.7450825249543181}}], 
   LineBox[{{6.451002926288751*^-18, 0.6231171508403164}, {
    7.26415455565288*^-18, 0.6231171508403164}, {0.007018575683843371, 
    0.6235078431506527}, {0.005730643048840588, 0.6235078431506527}, {
    6.451002926288751*^-18, 0.6231171508403164}}], 
   LineBox[{{0.005730643048840588, 0.6235078431506527}, {0.007018575683843371,
     0.6235078431506527}, {0.014254194138415232`, 0.624783175425852}, {
    0.011638500777896067`, 0.624783175425852}, {0.005730643048840588, 
    0.6235078431506527}}], 
   LineBox[{{0.011638500777896058`, 0.624783175425852}, {
    0.014254194138415215`, 0.624783175425852}, {0.021692669868340595`, 
    0.6269229991650486}, {0.017711990778694, 0.6269229991650486}, {
    0.011638500777896058`, 0.624783175425852}}], 
   LineBox[{{0.017711990778694, 0.6269229991650486}, {0.021692669868340595`, 
    0.6269229991650486}, {0.02919974571429534, 0.6299004787912628}, {
    0.023841492539681163`, 0.6299004787912628}, {0.017711990778694, 
    0.6269229991650486}}], 
   LineBox[{{0.02384149253968116, 0.6299004787912627}, {0.029199745714295327`,
     0.6299004787912627}, {0.036524081285887085`, 0.6336818936585548}, {
    0.029821787491453144`, 0.6336818936585548}, {0.02384149253968116, 
    0.6299004787912627}}], 
   LineBox[{{0.029821787491453144`, 0.6336818936585548}, {
    0.036524081285887085`, 0.6336818936585548}, {0.04333158967204231, 
    0.6382260549639235}, {0.03538009481338571, 0.6382260549639235}, {
    0.029821787491453144`, 0.6336818936585548}}], 
   LineBox[{{0.03538009481338571, 0.6382260549639235}, {0.04333158967204231, 
    0.6382260549639235}, {0.04926272998747844, 0.6434834261616175}, {
    0.04022285060194191, 0.6434834261616175}, {0.03538009481338571, 
    0.6382260549639235}}], 
   LineBox[{{0.040222850601941904`, 0.6434834261616175}, {0.04926272998747844,
     0.6434834261616175}, {0.053998539906919676`, 0.6493950693198918}, {
    0.04408962320908928, 0.6493950693198918}, {0.040222850601941904`, 
    0.6434834261616175}}], 
   LineBox[{{0.04408962320908929, 0.6493950693198918}, {0.05399853990691969, 
    0.6493950693198918}, {0.05731907225811244, 0.6558915643176154}, {
    0.04680082652069807, 0.6558915643176154}, {0.04408962320908929, 
    0.6493950693198918}}], 
   LineBox[{{0.04680082652069807, 0.6558915643176154}, {0.05731907225811244, 
    0.6558915643176154}, {0.05913999995651422, 0.6628920609739635}, {
    0.04828760776055972, 0.6628920609739635}, {0.04680082652069807, 
    0.6558915643176154}}], 
   LineBox[{{0.04828760776055972, 0.6628920609739635}, {0.05913999995651422, 
    0.6628920609739635}, {0.05951888469018396, 0.6703036250489327}, {
    0.048596965850166776`, 0.6703036250489327}, {0.04828760776055972, 
    0.6628920609739635}}], 
   LineBox[{{0.048596965850166776`, 0.6703036250489327}, {0.05951888469018396,
     0.6703036250489327}, {0.05863043364736798, 0.6780210273198791}, {
    0.04787154861138586, 0.6780210273198791}, {0.048596965850166776`, 
    0.6703036250489327}}], 
   LineBox[{{0.04787154861138586, 0.6780210273198791}, {0.05863043364736798, 
    0.6780210273198791}, {0.05671792893191039, 0.6859271012862602}, {
    0.04630999505020658, 0.6859271012862602}, {0.04787154861138586, 
    0.6780210273198791}}], 
   LineBox[{{0.04630999505020658, 0.6859271012862601}, {0.05671792893191039, 
    0.6859271012862601}, {0.054033855531471046`, 0.6938937609779271}, {
    0.044118458295788796`, 0.6938937609779271}, {0.04630999505020658, 
    0.6859271012862601}}], 
   LineBox[{{0.044118458295788796`, 0.6938937609779271}, {
    0.054033855531471046`, 0.6938937609779271}, {0.05078508172533026, 
    0.7017837280785814}, {0.0414658455908673, 0.7017837280785814}, {
    0.044118458295788796`, 0.6938937609779271}}], 
   LineBox[{{0.0414658455908673, 0.7017837280785814}, {0.05078508172533026, 
    0.7017837280785814}, {0.04709621254603386, 0.7094529699520459}, {
    0.03845389651848211, 0.7094529699520459}, {0.0414658455908673, 
    0.7017837280785814}}], 
   LineBox[{{0.03845389651848211, 0.7094529699520459}, {0.04709621254603386, 
    0.7094529699520459}, {0.042999475662856945`, 0.7167538003998851}, {
    0.03510892486040767, 0.7167538003998851}, {0.03845389651848211, 
    0.7094529699520459}}], 
   LineBox[{{0.03510892486040767, 0.7167538003998851}, {0.042999475662856945`,
     0.7167538003998851}, {0.038452171512332725`, 0.7235385464893619}, {
    0.03139606656906617, 0.7235385464893619}, {0.03510892486040767, 
    0.7167538003998851}}], 
   LineBox[{{0.03139606656906617, 0.7235385464893619}, {0.038452171512332725`,
     0.7235385464893619}, {0.03337531662173955, 0.7296636409232955}, {
    0.02725083190903065, 0.7296636409232955}, {0.03139606656906617, 
    0.7235385464893619}}], 
   LineBox[{{0.02725083190903066, 0.7296636409232955}, {0.03337531662173957, 
    0.7296636409232955}, {0.027701613925986246`, 0.7349939632499536}, {
    0.022618273056747646`, 0.7349939632499536}, {0.02725083190903066, 
    0.7296636409232955}}], 
   LineBox[{{0.022618273056747646`, 0.7349939632499536}, {
    0.027701613925986246`, 0.7349939632499536}, {0.021418740692721948`, 
    0.7394072273124166}, {0.017488328543385022`, 0.7394072273124166}, {
    0.022618273056747646`, 0.7349939632499536}}], 
   LineBox[{{0.017488328543385022`, 0.7394072273124166}, {
    0.021418740692721948`, 0.7394072273124166}, {0.014595676127123845`, 
    0.7427981986253535}, {0.011917319654125057`, 0.7427981986253535}, {
    0.017488328543385022`, 0.7394072273124166}}], 
   LineBox[{{0.011917319654125057`, 0.7427981986253535}, {
    0.014595676127123845`, 0.7427981986253535}, {0.0073848653155079306`, 
    0.7450825249543181}, {0.0060297172807239775`, 0.7450825249543181}, {
    0.011917319654125057`, 0.7427981986253535}}], 
   LineBox[{{0.0060297172807239775`, 0.7450825249543181}, {
    0.0073848653155079306`, 0.7450825249543181}, {-2.1196152472091612`*^-17, 
    0.7461999764905778}, {-1.7184604433895245`*^-17, 0.7461999764905778}, {
    0.0060297172807239775`, 0.7450825249543181}}], 
   LineBox[{{8.294146619514109*^-18, 0.6231171508403164}, {
    7.697835424647081*^-18, 0.6231171508403164}, {0.007828203984736949, 
    0.6235078431506527}, {0.007018575683843369, 0.6235078431506527}, {
    8.294146619514109*^-18, 0.6231171508403164}}], 
   LineBox[{{0.007018575683843369, 0.6235078431506527}, {0.007828203984736949,
     0.6235078431506527}, {0.015898487724570975`, 0.624783175425852}, {
    0.014254194138415228`, 0.624783175425852}, {0.007018575683843369, 
    0.6235078431506527}}], 
   LineBox[{{0.014254194138415211`, 0.624783175425852}, {0.01589848772457096, 
    0.624783175425852}, {0.024195029355291726`, 0.6269229991650486}, {
    0.02169266986834059, 0.6269229991650486}, {0.014254194138415211`, 
    0.624783175425852}}], 
   LineBox[{{0.02169266986834059, 0.6269229991650486}, {0.024195029355291726`,
     0.6269229991650486}, {0.03256808447334165, 0.6299004787912628}, {
    0.02919974571429534, 0.6299004787912628}, {0.02169266986834059, 
    0.6269229991650486}}], 
   LineBox[{{0.029199745714295334`, 0.6299004787912627}, {
    0.032568084473341634`, 0.6299004787912627}, {0.040737319299586, 
    0.6336818936585548}, {0.03652408128588708, 0.6336818936585548}, {
    0.029199745714295334`, 0.6299004787912627}}], 
   LineBox[{{0.03652408128588708, 0.6336818936585548}, {0.040737319299586, 
    0.6336818936585548}, {0.04833010830338693, 0.6382260549639235}, {
    0.0433315896720423, 0.6382260549639235}, {0.03652408128588708, 
    0.6336818936585548}}], 
   LineBox[{{0.0433315896720423, 0.6382260549639235}, {0.04833010830338693, 
    0.6382260549639235}, {0.05494543573487883, 0.6434834261616175}, {
    0.04926272998747844, 0.6434834261616175}, {0.0433315896720423, 
    0.6382260549639235}}], 
   LineBox[{{0.04926272998747843, 0.6434834261616175}, {0.054945435734878825`,
     0.6434834261616175}, {0.06022754534689994, 0.6493950693198918}, {
    0.053998539906919676`, 0.6493950693198918}, {0.04926272998747843, 
    0.6434834261616175}}], 
   LineBox[{{0.05399853990691968, 0.6493950693198918}, {0.06022754534689994, 
    0.6493950693198918}, {0.06393111794538205, 0.6558915643176154}, {
    0.05731907225811243, 0.6558915643176154}, {0.05399853990691968, 
    0.6493950693198918}}], 
   LineBox[{{0.05731907225811243, 0.6558915643176154}, {0.06393111794538205, 
    0.6558915643176154}, {0.06596209888890317, 0.6628920609739635}, {
    0.059139999956514214`, 0.6628920609739635}, {0.05731907225811243, 
    0.6558915643176154}}], 
   LineBox[{{0.059139999956514214`, 0.6628920609739635}, {0.06596209888890317,
     0.6628920609739635}, {0.06638468989817264, 0.6703036250489327}, {
    0.05951888469018395, 0.6703036250489327}, {0.059139999956514214`, 
    0.6628920609739635}}], 
   LineBox[{{0.05951888469018395, 0.6703036250489327}, {0.06638468989817264, 
    0.6703036250489327}, {0.06539375152165475, 0.6780210273198791}, {
    0.058630433647367974`, 0.6780210273198791}, {0.05951888469018395, 
    0.6703036250489327}}], 
   LineBox[{{0.058630433647367974`, 0.6780210273198791}, {0.06539375152165475,
     0.6780210273198791}, {0.0632606296877138, 0.6859271012862602}, {
    0.05671792893191038, 0.6859271012862602}, {0.058630433647367974`, 
    0.6780210273198791}}], 
   LineBox[{{0.05671792893191038, 0.6859271012862601}, {0.06326062968771382, 
    0.6859271012862601}, {0.06026693480785181, 0.6938937609779271}, {
    0.05403385553147104, 0.6938937609779271}, {0.05671792893191038, 
    0.6859271012862601}}], 
   LineBox[{{0.05403385553147104, 0.6938937609779271}, {0.06026693480785181, 
    0.6938937609779271}, {0.05664339846652769, 0.7017837280785814}, {
    0.05078508172533025, 0.7017837280785814}, {0.05403385553147104, 
    0.6938937609779271}}], 
   LineBox[{{0.05078508172533025, 0.7017837280785814}, {0.05664339846652769, 
    0.7017837280785814}, {0.05252899951874455, 0.7094529699520459}, {
    0.047096212546033855`, 0.7094529699520459}, {0.05078508172533025, 
    0.7017837280785814}}], 
   LineBox[{{0.047096212546033855`, 0.7094529699520459}, {0.05252899951874455,
     0.7094529699520459}, {0.04795968325887589, 0.7167538003998851}, {
    0.04299947566285694, 0.7167538003998851}, {0.047096212546033855`, 
    0.7094529699520459}}], 
   LineBox[{{0.04299947566285694, 0.7167538003998851}, {0.04795968325887589, 
    0.7167538003998851}, {0.04288782451225174, 0.7235385464893619}, {
    0.038452171512332725`, 0.7235385464893619}, {0.04299947566285694, 
    0.7167538003998851}}], 
   LineBox[{{0.038452171512332725`, 0.7235385464893619}, {0.04288782451225174,
     0.7235385464893619}, {0.037225328661995453`, 0.7296636409232955}, {
    0.033375316621739544`, 0.7296636409232955}, {0.038452171512332725`, 
    0.7235385464893619}}], 
   LineBox[{{0.033375316621739565`, 0.7296636409232955}, {0.03722532866199547,
     0.7296636409232955}, {0.030897135585250392`, 0.7349939632499536}, {
    0.027701613925986242`, 0.7349939632499536}, {0.033375316621739565`, 
    0.7296636409232955}}], 
   LineBox[{{0.027701613925986242`, 0.7349939632499536}, {
    0.030897135585250392`, 0.7349939632499536}, {0.02388950105999245, 
    0.7394072273124166}, {0.021418740692721944`, 0.7394072273124166}, {
    0.027701613925986242`, 0.7349939632499536}}], 
   LineBox[{{0.021418740692721944`, 0.7394072273124166}, {0.02388950105999245,
     0.7394072273124166}, {0.016279361392554405`, 0.7427981986253535}, {
    0.014595676127123845`, 0.7427981986253535}, {0.021418740692721944`, 
    0.7394072273124166}}], 
   LineBox[{{0.014595676127123845`, 0.7427981986253535}, {
    0.016279361392554405`, 0.7427981986253535}, {0.00823674698310698, 
    0.7450825249543181}, {0.00738486531550793, 0.7450825249543181}, {
    0.014595676127123845`, 0.7427981986253535}}], 
   LineBox[{{0.00738486531550793, 0.7450825249543181}, {0.00823674698310698, 
    0.7450825249543181}, {-2.3635607360183997`*^-17, 
    0.7461999764905778}, {-2.2063514210080015`*^-17, 0.7461999764905778}, {
    0.00738486531550793, 0.7450825249543181}}], 
   LineBox[{{7.697835424647081*^-18, 0.6231171508403164}, {
    9.540979117872439*^-18, 0.6231171508403164}, {0.008104353120789463, 
    0.6235078431506527}, {0.007828203984736949, 0.6235078431506527}, {
    7.697835424647081*^-18, 0.6231171508403164}}], 
   LineBox[{{0.007828203984736949, 0.6235078431506527}, {0.008104353120789463,
     0.6235078431506527}, {0.01645932564579044, 0.624783175425852}, {
    0.015898487724570975`, 0.624783175425852}, {0.007828203984736949, 
    0.6235078431506527}}], 
   LineBox[{{0.01589848772457096, 0.624783175425852}, {0.016459325645790425`, 
    0.624783175425852}, {0.025048537575856254`, 0.6269229991650486}, {
    0.024195029355291726`, 0.6269229991650486}, {0.01589848772457096, 
    0.624783175425852}}], 
   LineBox[{{0.024195029355291726`, 0.6269229991650486}, {
    0.025048537575856254`, 0.6269229991650486}, {0.03371696209683407, 
    0.6299004787912628}, {0.03256808447334165, 0.6299004787912628}, {
    0.024195029355291726`, 0.6269229991650486}}], 
   LineBox[{{0.032568084473341634`, 0.6299004787912627}, {0.03371696209683406,
     0.6299004787912627}, {0.042174376324621364`, 0.6336818936585548}, {
    0.040737319299586, 0.6336818936585548}, {0.032568084473341634`, 
    0.6299004787912627}}], 
   LineBox[{{0.040737319299586, 0.6336818936585548}, {0.042174376324621364`, 
    0.6336818936585548}, {0.05003500992313607, 0.6382260549639235}, {
    0.04833010830338693, 0.6382260549639235}, {0.040737319299586, 
    0.6336818936585548}}], 
   LineBox[{{0.04833010830338693, 0.6382260549639235}, {0.05003500992313607, 
    0.6382260549639235}, {0.05688370083857305, 0.6434834261616175}, {
    0.05494543573487883, 0.6434834261616175}, {0.04833010830338693, 
    0.6382260549639235}}], 
   LineBox[{{0.054945435734878825`, 0.6434834261616175}, {0.05688370083857304,
     0.6434834261616175}, {0.06235214310221366, 0.6493950693198918}, {
    0.06022754534689994, 0.6493950693198918}, {0.054945435734878825`, 
    0.6434834261616175}}], 
   LineBox[{{0.06022754534689994, 0.6493950693198918}, {0.06235214310221367, 
    0.6493950693198918}, {0.06618636359584165, 0.6558915643176154}, {
    0.06393111794538205, 0.6558915643176154}, {0.06022754534689994, 
    0.6493950693198918}}], 
   LineBox[{{0.06393111794538205, 0.6558915643176154}, {0.06618636359584165, 
    0.6558915643176154}, {0.06828898978953588, 0.6628920609739635}, {
    0.06596209888890317, 0.6628920609739635}, {0.06393111794538205, 
    0.6558915643176154}}], 
   LineBox[{{0.06596209888890317, 0.6628920609739635}, {0.06828898978953588, 
    0.6628920609739635}, {0.06872648819548799, 0.6703036250489327}, {
    0.06638468989817264, 0.6703036250489327}, {0.06596209888890317, 
    0.6628920609739635}}], 
   LineBox[{{0.06638468989817264, 0.6703036250489327}, {0.06872648819548799, 
    0.6703036250489327}, {0.0677005932980248, 0.6780210273198791}, {
    0.06539375152165475, 0.6780210273198791}, {0.06638468989817264, 
    0.6703036250489327}}], 
   LineBox[{{0.06539375152165475, 0.6780210273198791}, {0.0677005932980248, 
    0.6780210273198791}, {0.06549222307343305, 0.6859271012862602}, {
    0.0632606296877138, 0.6859271012862602}, {0.06539375152165475, 
    0.6780210273198791}}], 
   LineBox[{{0.06326062968771382, 0.6859271012862601}, {0.06549222307343305, 
    0.6859271012862601}, {0.06239292207289631, 0.6938937609779271}, {
    0.06026693480785181, 0.6938937609779271}, {0.06326062968771382, 
    0.6859271012862601}}], 
   LineBox[{{0.06026693480785181, 0.6938937609779271}, {0.06239292207289631, 
    0.6938937609779271}, {0.05864156120987315, 0.7017837280785814}, {
    0.05664339846652769, 0.7017837280785814}, {0.06026693480785181, 
    0.6938937609779271}}], 
   LineBox[{{0.05664339846652769, 0.7017837280785814}, {0.05864156120987315, 
    0.7017837280785814}, {0.05438202198252896, 0.7094529699520459}, {
    0.05252899951874455, 0.7094529699520459}, {0.05664339846652769, 
    0.7017837280785814}}], 
   LineBox[{{0.05252899951874455, 0.7094529699520459}, {0.05438202198252896, 
    0.7094529699520459}, {0.04965151769792644, 0.7167538003998851}, {
    0.04795968325887589, 0.7167538003998851}, {0.05252899951874455, 
    0.7094529699520459}}], 
   LineBox[{{0.04795968325887589, 0.7167538003998851}, {0.04965151769792644, 
    0.7167538003998851}, {0.04440074314714192, 0.7235385464893619}, {
    0.04288782451225174, 0.7235385464893619}, {0.04795968325887589, 
    0.7167538003998851}}], 
   LineBox[{{0.04288782451225174, 0.7235385464893619}, {0.04440074314714192, 
    0.7235385464893619}, {0.03853849607170064, 0.7296636409232955}, {
    0.037225328661995453`, 0.7296636409232955}, {0.04288782451225174, 
    0.7235385464893619}}], 
   LineBox[{{0.03722532866199547, 0.7296636409232955}, {0.038538496071700665`,
     0.7296636409232955}, {0.03198706851431049, 0.7349939632499536}, {
    0.030897135585250392`, 0.7349939632499536}, {0.03722532866199547, 
    0.7296636409232955}}], 
   LineBox[{{0.030897135585250392`, 0.7349939632499536}, {0.03198706851431049,
     0.7349939632499536}, {0.02473223140929162, 0.7394072273124166}, {
    0.02388950105999245, 0.7394072273124166}, {0.030897135585250392`, 
    0.7349939632499536}}], 
   LineBox[{{0.02388950105999245, 0.7394072273124166}, {0.02473223140929162, 
    0.7394072273124166}, {0.016853635081999097`, 0.7427981986253535}, {
    0.016279361392554405`, 0.7427981986253535}, {0.02388950105999245, 
    0.7394072273124166}}], 
   LineBox[{{0.016279361392554405`, 0.7427981986253535}, {
    0.016853635081999097`, 0.7427981986253535}, {0.00852730795567527, 
    0.7450825249543181}, {0.00823674698310698, 0.7450825249543181}, {
    0.016279361392554405`, 0.7427981986253535}}], 
   LineBox[{{0.00823674698310698, 0.7450825249543181}, {0.00852730795567527, 
    0.7450825249543181}, {-2.47198095326695*^-17, 
    0.7461999764905778}, {-2.3635607360183997`*^-17, 0.7461999764905778}, {
    0.00823674698310698, 0.7450825249543181}}], 
   LineBox[{{9.540979117872439*^-18, 0.6231171508403164}, {
    8.565197162635485*^-18, 0.6231171508403164}, {0.007828203984736952, 
    0.6235078431506527}, {0.008104353120789463, 0.6235078431506527}, {
    9.540979117872439*^-18, 0.6231171508403164}}], 
   LineBox[{{0.008104353120789463, 0.6235078431506527}, {0.007828203984736952,
     0.6235078431506527}, {0.015898487724570982`, 0.624783175425852}, {
    0.01645932564579044, 0.624783175425852}, {0.008104353120789463, 
    0.6235078431506527}}], 
   LineBox[{{0.016459325645790425`, 0.624783175425852}, {
    0.015898487724570965`, 0.624783175425852}, {0.024195029355291726`, 
    0.6269229991650486}, {0.025048537575856254`, 0.6269229991650486}, {
    0.016459325645790425`, 0.624783175425852}}], 
   LineBox[{{0.025048537575856254`, 0.6269229991650486}, {
    0.024195029355291726`, 0.6269229991650486}, {0.03256808447334165, 
    0.6299004787912628}, {0.03371696209683407, 0.6299004787912628}, {
    0.025048537575856254`, 0.6269229991650486}}], 
   LineBox[{{0.03371696209683406, 0.6299004787912627}, {0.03256808447334164, 
    0.6299004787912627}, {0.04073731929958601, 0.6336818936585548}, {
    0.042174376324621364`, 0.6336818936585548}, {0.03371696209683406, 
    0.6299004787912627}}], 
   LineBox[{{0.042174376324621364`, 0.6336818936585548}, {0.04073731929958601,
     0.6336818936585548}, {0.04833010830338694, 0.6382260549639235}, {
    0.05003500992313607, 0.6382260549639235}, {0.042174376324621364`, 
    0.6336818936585548}}], 
   LineBox[{{0.05003500992313607, 0.6382260549639235}, {0.04833010830338694, 
    0.6382260549639235}, {0.054945435734878846`, 0.6434834261616175}, {
    0.05688370083857305, 0.6434834261616175}, {0.05003500992313607, 
    0.6382260549639235}}], 
   LineBox[{{0.05688370083857304, 0.6434834261616175}, {0.05494543573487884, 
    0.6434834261616175}, {0.060227545346899954`, 0.6493950693198918}, {
    0.06235214310221366, 0.6493950693198918}, {0.05688370083857304, 
    0.6434834261616175}}], 
   LineBox[{{0.06235214310221367, 0.6493950693198918}, {0.060227545346899954`,
     0.6493950693198918}, {0.06393111794538206, 0.6558915643176154}, {
    0.06618636359584165, 0.6558915643176154}, {0.06235214310221367, 
    0.6493950693198918}}], 
   LineBox[{{0.06618636359584165, 0.6558915643176154}, {0.06393111794538206, 
    0.6558915643176154}, {0.06596209888890318, 0.6628920609739635}, {
    0.06828898978953588, 0.6628920609739635}, {0.06618636359584165, 
    0.6558915643176154}}], 
   LineBox[{{0.06828898978953588, 0.6628920609739635}, {0.06596209888890318, 
    0.6628920609739635}, {0.06638468989817266, 0.6703036250489327}, {
    0.06872648819548799, 0.6703036250489327}, {0.06828898978953588, 
    0.6628920609739635}}], 
   LineBox[{{0.06872648819548799, 0.6703036250489327}, {0.06638468989817266, 
    0.6703036250489327}, {0.06539375152165476, 0.6780210273198791}, {
    0.0677005932980248, 0.6780210273198791}, {0.06872648819548799, 
    0.6703036250489327}}], 
   LineBox[{{0.0677005932980248, 0.6780210273198791}, {0.06539375152165476, 
    0.6780210273198791}, {0.06326062968771382, 0.6859271012862602}, {
    0.06549222307343305, 0.6859271012862602}, {0.0677005932980248, 
    0.6780210273198791}}], 
   LineBox[{{0.06549222307343305, 0.6859271012862601}, {0.06326062968771383, 
    0.6859271012862601}, {0.06026693480785182, 0.6938937609779271}, {
    0.06239292207289631, 0.6938937609779271}, {0.06549222307343305, 
    0.6859271012862601}}], 
   LineBox[{{0.06239292207289631, 0.6938937609779271}, {0.06026693480785182, 
    0.6938937609779271}, {0.0566433984665277, 0.7017837280785814}, {
    0.05864156120987315, 0.7017837280785814}, {0.06239292207289631, 
    0.6938937609779271}}], 
   LineBox[{{0.05864156120987315, 0.7017837280785814}, {0.0566433984665277, 
    0.7017837280785814}, {0.05252899951874456, 0.7094529699520459}, {
    0.05438202198252896, 0.7094529699520459}, {0.05864156120987315, 
    0.7017837280785814}}], 
   LineBox[{{0.05438202198252896, 0.7094529699520459}, {0.05252899951874456, 
    0.7094529699520459}, {0.0479596832588759, 0.7167538003998851}, {
    0.04965151769792644, 0.7167538003998851}, {0.05438202198252896, 
    0.7094529699520459}}], 
   LineBox[{{0.04965151769792644, 0.7167538003998851}, {0.0479596832588759, 
    0.7167538003998851}, {0.042887824512251746`, 0.7235385464893619}, {
    0.04440074314714192, 0.7235385464893619}, {0.04965151769792644, 
    0.7167538003998851}}], 
   LineBox[{{0.04440074314714192, 0.7235385464893619}, {0.042887824512251746`,
     0.7235385464893619}, {0.03722532866199546, 0.7296636409232955}, {
    0.03853849607170064, 0.7296636409232955}, {0.04440074314714192, 
    0.7235385464893619}}], 
   LineBox[{{0.038538496071700665`, 0.7296636409232955}, {0.03722532866199548,
     0.7296636409232955}, {0.030897135585250406`, 0.7349939632499536}, {
    0.03198706851431049, 0.7349939632499536}, {0.038538496071700665`, 
    0.7296636409232955}}], 
   LineBox[{{0.03198706851431049, 0.7349939632499536}, {0.030897135585250406`,
     0.7349939632499536}, {0.023889501059992456`, 0.7394072273124166}, {
    0.02473223140929162, 0.7394072273124166}, {0.03198706851431049, 
    0.7349939632499536}}], 
   LineBox[{{0.02473223140929162, 0.7394072273124166}, {0.023889501059992456`,
     0.7394072273124166}, {0.016279361392554408`, 0.7427981986253535}, {
    0.016853635081999097`, 0.7427981986253535}, {0.02473223140929162, 
    0.7394072273124166}}], 
   LineBox[{{0.016853635081999097`, 0.7427981986253535}, {
    0.016279361392554408`, 0.7427981986253535}, {0.008236746983106981, 
    0.7450825249543181}, {0.00852730795567527, 0.7450825249543181}, {
    0.016853635081999097`, 0.7427981986253535}}], 
   LineBox[{{0.00852730795567527, 0.7450825249543181}, {0.008236746983106981, 
    0.7450825249543181}, {-2.3527187142935446`*^-17, 
    0.7461999764905778}, {-2.47198095326695*^-17, 0.7461999764905778}, {
    0.00852730795567527, 0.7450825249543181}}], 
   LineBox[{{8.565197162635485*^-18, 0.6231171508403164}, {
    7.968885967768458*^-18, 0.6231171508403164}, {0.007018575683843371, 
    0.6235078431506527}, {0.007828203984736952, 0.6235078431506527}, {
    8.565197162635485*^-18, 0.6231171508403164}}], 
   LineBox[{{0.007828203984736952, 0.6235078431506527}, {0.007018575683843371,
     0.6235078431506527}, {0.014254194138415235`, 0.624783175425852}, {
    0.015898487724570982`, 0.624783175425852}, {0.007828203984736952, 
    0.6235078431506527}}], 
   LineBox[{{0.015898487724570965`, 0.624783175425852}, {
    0.014254194138415218`, 0.624783175425852}, {0.021692669868340602`, 
    0.6269229991650486}, {0.024195029355291726`, 0.6269229991650486}, {
    0.015898487724570965`, 0.624783175425852}}], 
   LineBox[{{0.024195029355291726`, 0.6269229991650486}, {
    0.021692669868340602`, 0.6269229991650486}, {0.02919974571429534, 
    0.6299004787912628}, {0.03256808447334165, 0.6299004787912628}, {
    0.024195029355291726`, 0.6269229991650486}}], 
   LineBox[{{0.03256808447334164, 0.6299004787912627}, {0.029199745714295334`,
     0.6299004787912627}, {0.03652408128588709, 0.6336818936585548}, {
    0.04073731929958601, 0.6336818936585548}, {0.03256808447334164, 
    0.6299004787912627}}], 
   LineBox[{{0.04073731929958601, 0.6336818936585548}, {0.03652408128588709, 
    0.6336818936585548}, {0.043331589672042314`, 0.6382260549639235}, {
    0.04833010830338694, 0.6382260549639235}, {0.04073731929958601, 
    0.6336818936585548}}], 
   LineBox[{{0.04833010830338694, 0.6382260549639235}, {0.043331589672042314`,
     0.6382260549639235}, {0.04926272998747845, 0.6434834261616175}, {
    0.054945435734878846`, 0.6434834261616175}, {0.04833010830338694, 
    0.6382260549639235}}], 
   LineBox[{{0.05494543573487884, 0.6434834261616175}, {0.049262729987478444`,
     0.6434834261616175}, {0.05399853990691969, 0.6493950693198918}, {
    0.060227545346899954`, 0.6493950693198918}, {0.05494543573487884, 
    0.6434834261616175}}], 
   LineBox[{{0.060227545346899954`, 0.6493950693198918}, {0.0539985399069197, 
    0.6493950693198918}, {0.057319072258112454`, 0.6558915643176154}, {
    0.06393111794538206, 0.6558915643176154}, {0.060227545346899954`, 
    0.6493950693198918}}], 
   LineBox[{{0.06393111794538206, 0.6558915643176154}, {0.057319072258112454`,
     0.6558915643176154}, {0.059139999956514235`, 0.6628920609739635}, {
    0.06596209888890318, 0.6628920609739635}, {0.06393111794538206, 
    0.6558915643176154}}], 
   LineBox[{{0.06596209888890318, 0.6628920609739635}, {0.059139999956514235`,
     0.6628920609739635}, {0.059518884690183974`, 0.6703036250489327}, {
    0.06638468989817266, 0.6703036250489327}, {0.06596209888890318, 
    0.6628920609739635}}], 
   LineBox[{{0.06638468989817266, 0.6703036250489327}, {0.059518884690183974`,
     0.6703036250489327}, {0.058630433647367995`, 0.6780210273198791}, {
    0.06539375152165476, 0.6780210273198791}, {0.06638468989817266, 
    0.6703036250489327}}], 
   LineBox[{{0.06539375152165476, 0.6780210273198791}, {0.058630433647367995`,
     0.6780210273198791}, {0.05671792893191041, 0.6859271012862602}, {
    0.06326062968771382, 0.6859271012862602}, {0.06539375152165476, 
    0.6780210273198791}}], 
   LineBox[{{0.06326062968771383, 0.6859271012862601}, {0.056717928931910404`,
     0.6859271012862601}, {0.05403385553147106, 0.6938937609779271}, {
    0.06026693480785182, 0.6938937609779271}, {0.06326062968771383, 
    0.6859271012862601}}], 
   LineBox[{{0.06026693480785182, 0.6938937609779271}, {0.05403385553147106, 
    0.6938937609779271}, {0.050785081725330264`, 0.7017837280785814}, {
    0.0566433984665277, 0.7017837280785814}, {0.06026693480785182, 
    0.6938937609779271}}], 
   LineBox[{{0.0566433984665277, 0.7017837280785814}, {0.050785081725330264`, 
    0.7017837280785814}, {0.04709621254603387, 0.7094529699520459}, {
    0.05252899951874456, 0.7094529699520459}, {0.0566433984665277, 
    0.7017837280785814}}], 
   LineBox[{{0.05252899951874456, 0.7094529699520459}, {0.04709621254603387, 
    0.7094529699520459}, {0.04299947566285695, 0.7167538003998851}, {
    0.0479596832588759, 0.7167538003998851}, {0.05252899951874456, 
    0.7094529699520459}}], 
   LineBox[{{0.0479596832588759, 0.7167538003998851}, {0.04299947566285695, 
    0.7167538003998851}, {0.03845217151233273, 0.7235385464893619}, {
    0.042887824512251746`, 0.7235385464893619}, {0.0479596832588759, 
    0.7167538003998851}}], 
   LineBox[{{0.042887824512251746`, 0.7235385464893619}, {0.03845217151233273,
     0.7235385464893619}, {0.03337531662173956, 0.7296636409232955}, {
    0.03722532866199546, 0.7296636409232955}, {0.042887824512251746`, 
    0.7235385464893619}}], 
   LineBox[{{0.03722532866199548, 0.7296636409232955}, {0.03337531662173958, 
    0.7296636409232955}, {0.027701613925986246`, 0.7349939632499536}, {
    0.030897135585250406`, 0.7349939632499536}, {0.03722532866199548, 
    0.7296636409232955}}], 
   LineBox[{{0.030897135585250406`, 0.7349939632499536}, {
    0.027701613925986246`, 0.7349939632499536}, {0.02141874069272195, 
    0.7394072273124166}, {0.023889501059992456`, 0.7394072273124166}, {
    0.030897135585250406`, 0.7349939632499536}}], 
   LineBox[{{0.023889501059992456`, 0.7394072273124166}, {0.02141874069272195,
     0.7394072273124166}, {0.01459567612712385, 0.7427981986253535}, {
    0.016279361392554408`, 0.7427981986253535}, {0.023889501059992456`, 
    0.7394072273124166}}], 
   LineBox[{{0.016279361392554408`, 0.7427981986253535}, {0.01459567612712385,
     0.7427981986253535}, {0.007384865315507931, 0.7450825249543181}, {
    0.008236746983106981, 0.7450825249543181}, {0.016279361392554408`, 
    0.7427981986253535}}], 
   LineBox[{{0.008236746983106981, 0.7450825249543181}, {0.007384865315507931,
     0.7450825249543181}, {-2.1196152472091612`*^-17, 
    0.7461999764905778}, {-2.3527187142935446`*^-17, 0.7461999764905778}, {
    0.008236746983106981, 0.7450825249543181}}], 
   LineBox[{{7.15573433840433*^-18, 0.6231171508403164}, {
    5.7462715141731735`*^-18, 0.6231171508403164}, {0.00573064304884059, 
    0.6235078431506527}, {0.007018575683843369, 0.6235078431506527}, {
    7.15573433840433*^-18, 0.6231171508403164}}], 
   LineBox[{{0.007018575683843369, 0.6235078431506527}, {0.00573064304884059, 
    0.6235078431506527}, {0.01163850077789607, 0.624783175425852}, {
    0.014254194138415232`, 0.624783175425852}, {0.007018575683843369, 
    0.6235078431506527}}], 
   LineBox[{{0.014254194138415218`, 0.624783175425852}, {0.01163850077789606, 
    0.624783175425852}, {0.017711990778694005`, 0.6269229991650486}, {
    0.0216926698683406, 0.6269229991650486}, {0.014254194138415218`, 
    0.624783175425852}}], 
   LineBox[{{0.0216926698683406, 0.6269229991650486}, {0.017711990778694005`, 
    0.6269229991650486}, {0.023841492539681167`, 0.6299004787912628}, {
    0.02919974571429534, 0.6299004787912628}, {0.0216926698683406, 
    0.6269229991650486}}], 
   LineBox[{{0.029199745714295334`, 0.6299004787912627}, {
    0.023841492539681163`, 0.6299004787912627}, {0.02982178749145316, 
    0.6336818936585548}, {0.03652408128588709, 0.6336818936585548}, {
    0.029199745714295334`, 0.6299004787912627}}], 
   LineBox[{{0.03652408128588709, 0.6336818936585548}, {0.02982178749145316, 
    0.6336818936585548}, {0.03538009481338572, 0.6382260549639235}, {
    0.043331589672042314`, 0.6382260549639235}, {0.03652408128588709, 
    0.6336818936585548}}], 
   LineBox[{{0.043331589672042314`, 0.6382260549639235}, {0.03538009481338572,
     0.6382260549639235}, {0.04022285060194192, 0.6434834261616175}, {
    0.049262729987478444`, 0.6434834261616175}, {0.043331589672042314`, 
    0.6382260549639235}}], 
   LineBox[{{0.04926272998747844, 0.6434834261616175}, {0.04022285060194191, 
    0.6434834261616175}, {0.044089623209089296`, 0.6493950693198918}, {
    0.05399853990691968, 0.6493950693198918}, {0.04926272998747844, 
    0.6434834261616175}}], 
   LineBox[{{0.05399853990691969, 0.6493950693198918}, {0.044089623209089296`,
     0.6493950693198918}, {0.046800826520698086`, 0.6558915643176154}, {
    0.05731907225811245, 0.6558915643176154}, {0.05399853990691969, 
    0.6493950693198918}}], 
   LineBox[{{0.05731907225811245, 0.6558915643176154}, {0.046800826520698086`,
     0.6558915643176154}, {0.04828760776055974, 0.6628920609739635}, {
    0.05913999995651423, 0.6628920609739635}, {0.05731907225811245, 
    0.6558915643176154}}], 
   LineBox[{{0.05913999995651423, 0.6628920609739635}, {0.04828760776055974, 
    0.6628920609739635}, {0.04859696585016679, 0.6703036250489327}, {
    0.05951888469018397, 0.6703036250489327}, {0.05913999995651423, 
    0.6628920609739635}}], 
   LineBox[{{0.05951888469018397, 0.6703036250489327}, {0.04859696585016679, 
    0.6703036250489327}, {0.04787154861138587, 0.6780210273198791}, {
    0.05863043364736799, 0.6780210273198791}, {0.05951888469018397, 
    0.6703036250489327}}], 
   LineBox[{{0.05863043364736799, 0.6780210273198791}, {0.04787154861138587, 
    0.6780210273198791}, {0.046309995050206595`, 0.6859271012862602}, {
    0.0567179289319104, 0.6859271012862602}, {0.05863043364736799, 
    0.6780210273198791}}], 
   LineBox[{{0.0567179289319104, 0.6859271012862601}, {0.046309995050206595`, 
    0.6859271012862601}, {0.04411845829578881, 0.6938937609779271}, {
    0.05403385553147105, 0.6938937609779271}, {0.0567179289319104, 
    0.6859271012862601}}], 
   LineBox[{{0.05403385553147105, 0.6938937609779271}, {0.04411845829578881, 
    0.6938937609779271}, {0.04146584559086731, 0.7017837280785814}, {
    0.050785081725330264`, 0.7017837280785814}, {0.05403385553147105, 
    0.6938937609779271}}], 
   LineBox[{{0.050785081725330264`, 0.7017837280785814}, {0.04146584559086731,
     0.7017837280785814}, {0.03845389651848213, 0.7094529699520459}, {
    0.04709621254603387, 0.7094529699520459}, {0.050785081725330264`, 
    0.7017837280785814}}], 
   LineBox[{{0.04709621254603387, 0.7094529699520459}, {0.03845389651848213, 
    0.7094529699520459}, {0.035108924860407675`, 0.7167538003998851}, {
    0.042999475662856945`, 0.7167538003998851}, {0.04709621254603387, 
    0.7094529699520459}}], 
   LineBox[{{0.042999475662856945`, 0.7167538003998851}, {
    0.035108924860407675`, 0.7167538003998851}, {0.03139606656906618, 
    0.7235385464893619}, {0.038452171512332725`, 0.7235385464893619}, {
    0.042999475662856945`, 0.7167538003998851}}], 
   LineBox[{{0.038452171512332725`, 0.7235385464893619}, {0.03139606656906618,
     0.7235385464893619}, {0.027250831909030653`, 0.7296636409232955}, {
    0.03337531662173956, 0.7296636409232955}, {0.038452171512332725`, 
    0.7235385464893619}}], 
   LineBox[{{0.03337531662173957, 0.7296636409232955}, {0.02725083190903067, 
    0.7296636409232955}, {0.022618273056747653`, 0.7349939632499536}, {
    0.027701613925986246`, 0.7349939632499536}, {0.03337531662173957, 
    0.7296636409232955}}], 
   LineBox[{{0.027701613925986246`, 0.7349939632499536}, {
    0.022618273056747653`, 0.7349939632499536}, {0.01748832854338503, 
    0.7394072273124166}, {0.02141874069272195, 0.7394072273124166}, {
    0.027701613925986246`, 0.7349939632499536}}], 
   LineBox[{{0.02141874069272195, 0.7394072273124166}, {0.01748832854338503, 
    0.7394072273124166}, {0.011917319654125059`, 0.7427981986253535}, {
    0.01459567612712385, 0.7427981986253535}, {0.02141874069272195, 
    0.7394072273124166}}], 
   LineBox[{{0.01459567612712385, 0.7427981986253535}, {0.011917319654125059`,
     0.7427981986253535}, {0.00602971728072398, 0.7450825249543181}, {
    0.007384865315507931, 0.7450825249543181}, {0.01459567612712385, 
    0.7427981986253535}}], 
   LineBox[{{0.007384865315507931, 0.7450825249543181}, {0.00602971728072398, 
    0.7450825249543181}, {-1.723881454251952*^-17, 
    0.7461999764905778}, {-2.1196152472091612`*^-17, 0.7461999764905778}, {
    0.007384865315507931, 0.7450825249543181}}], 
   LineBox[{{5.800481622797449*^-18, 0.6231171508403164}, {
    4.553649124439119*^-18, 0.6231171508403164}, {0.004052176560394734, 
    0.6235078431506527}, {0.00573064304884059, 0.6235078431506527}, {
    5.800481622797449*^-18, 0.6231171508403164}}], 
   LineBox[{{0.00573064304884059, 0.6235078431506527}, {0.004052176560394734, 
    0.6235078431506527}, {0.008229662822895226, 0.624783175425852}, {
    0.011638500777896073`, 0.624783175425852}, {0.00573064304884059, 
    0.6235078431506527}}], 
   LineBox[{{0.011638500777896063`, 0.624783175425852}, {0.008229662822895218,
     0.624783175425852}, {0.012524268787928136`, 0.6269229991650486}, {
    0.01771199077869401, 0.6269229991650486}, {0.011638500777896063`, 
    0.624783175425852}}], 
   LineBox[{{0.01771199077869401, 0.6269229991650486}, {0.012524268787928136`,
     0.6269229991650486}, {0.016858481048417046`, 0.6299004787912628}, {
    0.02384149253968117, 0.6299004787912628}, {0.01771199077869401, 
    0.6269229991650486}}], 
   LineBox[{{0.023841492539681167`, 0.6299004787912627}, {
    0.016858481048417043`, 0.6299004787912627}, {0.0210871881623107, 
    0.6336818936585548}, {0.02982178749145316, 0.6336818936585548}, {
    0.023841492539681167`, 0.6299004787912627}}], 
   LineBox[{{0.02982178749145316, 0.6336818936585548}, {0.0210871881623107, 
    0.6336818936585548}, {0.025017504961568057`, 0.6382260549639235}, {
    0.03538009481338573, 0.6382260549639235}, {0.02982178749145316, 
    0.6336818936585548}}], 
   LineBox[{{0.03538009481338573, 0.6382260549639235}, {0.025017504961568057`,
     0.6382260549639235}, {0.028441850419286548`, 0.6434834261616175}, {
    0.040222850601941924`, 0.6434834261616175}, {0.03538009481338573, 
    0.6382260549639235}}], 
   LineBox[{{0.04022285060194192, 0.6434834261616175}, {0.028441850419286544`,
     0.6434834261616175}, {0.03117607155110685, 0.6493950693198918}, {
    0.0440896232090893, 0.6493950693198918}, {0.04022285060194192, 
    0.6434834261616175}}], 
   LineBox[{{0.0440896232090893, 0.6493950693198918}, {0.031176071551106858`, 
    0.6493950693198918}, {0.033093181797920854`, 0.6558915643176154}, {
    0.04680082652069809, 0.6558915643176154}, {0.0440896232090893, 
    0.6493950693198918}}], 
   LineBox[{{0.04680082652069809, 0.6558915643176154}, {0.033093181797920854`,
     0.6558915643176154}, {0.034144494894767966`, 0.6628920609739635}, {
    0.04828760776055975, 0.6628920609739635}, {0.04680082652069809, 
    0.6558915643176154}}], 
   LineBox[{{0.04828760776055975, 0.6628920609739635}, {0.034144494894767966`,
     0.6628920609739635}, {0.03436324409774403, 0.6703036250489327}, {
    0.0485969658501668, 0.6703036250489327}, {0.04828760776055975, 
    0.6628920609739635}}], 
   LineBox[{{0.0485969658501668, 0.6703036250489327}, {0.03436324409774403, 
    0.6703036250489327}, {0.03385029664901243, 0.6780210273198791}, {
    0.04787154861138588, 0.6780210273198791}, {0.0485969658501668, 
    0.6703036250489327}}], 
   LineBox[{{0.04787154861138588, 0.6780210273198791}, {0.03385029664901243, 
    0.6780210273198791}, {0.032746111536716555`, 0.6859271012862602}, {
    0.0463099950502066, 0.6859271012862602}, {0.04787154861138588, 
    0.6780210273198791}}], 
   LineBox[{{0.0463099950502066, 0.6859271012862601}, {0.032746111536716555`, 
    0.6859271012862601}, {0.03119646103644819, 0.6938937609779271}, {
    0.044118458295788816`, 0.6938937609779271}, {0.0463099950502066, 
    0.6859271012862601}}], 
   LineBox[{{0.044118458295788816`, 0.6938937609779271}, {0.03119646103644819,
     0.6938937609779271}, {0.0293207806049366, 0.7017837280785814}, {
    0.04146584559086731, 0.7017837280785814}, {0.044118458295788816`, 
    0.6938937609779271}}], 
   LineBox[{{0.04146584559086731, 0.7017837280785814}, {0.0293207806049366, 
    0.7017837280785814}, {0.027191010991264506`, 0.7094529699520459}, {
    0.038453896518482134`, 0.7094529699520459}, {0.04146584559086731, 
    0.7017837280785814}}], 
   LineBox[{{0.038453896518482134`, 0.7094529699520459}, {
    0.027191010991264506`, 0.7094529699520459}, {0.024825758848963243`, 
    0.7167538003998851}, {0.03510892486040768, 0.7167538003998851}, {
    0.038453896518482134`, 0.7094529699520459}}], 
   LineBox[{{0.03510892486040768, 0.7167538003998851}, {0.024825758848963243`,
     0.7167538003998851}, {0.022200371573570975`, 0.7235385464893619}, {
    0.03139606656906619, 0.7235385464893619}, {0.03510892486040768, 
    0.7167538003998851}}], 
   LineBox[{{0.03139606656906619, 0.7235385464893619}, {0.022200371573570975`,
     0.7235385464893619}, {0.01926924803585034, 0.7296636409232955}, {
    0.027250831909030656`, 0.7296636409232955}, {0.03139606656906619, 
    0.7235385464893619}}], 
   LineBox[{{0.027250831909030673`, 0.7296636409232955}, {
    0.019269248035850346`, 0.7296636409232955}, {0.015993534257155252`, 
    0.7349939632499536}, {0.02261827305674766, 0.7349939632499536}, {
    0.027250831909030673`, 0.7296636409232955}}], 
   LineBox[{{0.02261827305674766, 0.7349939632499536}, {0.015993534257155252`,
     0.7349939632499536}, {0.012366115704645818`, 0.7394072273124166}, {
    0.01748832854338503, 0.7394072273124166}, {0.02261827305674766, 
    0.7349939632499536}}], 
   LineBox[{{0.01748832854338503, 0.7394072273124166}, {0.012366115704645818`,
     0.7394072273124166}, {0.008426817540999554, 0.7427981986253535}, {
    0.011917319654125059`, 0.7427981986253535}, {0.01748832854338503, 
    0.7394072273124166}}], 
   LineBox[{{0.011917319654125059`, 0.7427981986253535}, {
    0.008426817540999554, 0.7427981986253535}, {0.004263653977837638, 
    0.7450825249543181}, {0.006029717280723981, 0.7450825249543181}, {
    0.011917319654125059`, 0.7427981986253535}}], 
   LineBox[{{0.006029717280723981, 0.7450825249543181}, {0.004263653977837638,
     0.7450825249543181}, {-1.1817803680091998`*^-17, 
    0.7461999764905778}, {-1.7184604433895245`*^-17, 0.7461999764905778}, {
    0.006029717280723981, 0.7450825249543181}}], 
   LineBox[{{4.174178364069192*^-18, 0.6231171508403164}, {
    2.168404344971009*^-18, 0.6231171508403164}, {0.0020975609358963657`, 
    0.6235078431506527}, {0.004052176560394733, 0.6235078431506527}, {
    4.174178364069192*^-18, 0.6231171508403164}}], 
   LineBox[{{0.004052176560394733, 0.6235078431506527}, {
    0.0020975609358963657`, 0.6235078431506527}, {0.004259986946674918, 
    0.624783175425852}, {0.008229662822895225, 0.624783175425852}, {
    0.004052176560394733, 0.6235078431506527}}], 
   LineBox[{{0.008229662822895214, 0.624783175425852}, {0.004259986946674915, 
    0.624783175425852}, {0.0064830385765977366`, 0.6269229991650486}, {
    0.012524268787928136`, 0.6269229991650486}, {0.008229662822895214, 
    0.624783175425852}}], 
   LineBox[{{0.012524268787928136`, 0.6269229991650486}, {
    0.0064830385765977366`, 0.6269229991650486}, {0.008726591933660493, 
    0.6299004787912628}, {0.016858481048417043`, 0.6299004787912628}, {
    0.012524268787928136`, 0.6269229991650486}}], 
   LineBox[{{0.01685848104841704, 0.6299004787912627}, {0.008726591933660491, 
    0.6299004787912627}, {0.01091553180813288, 0.6336818936585548}, {
    0.021087188162310696`, 0.6336818936585548}, {0.01685848104841704, 
    0.6299004787912627}}], 
   LineBox[{{0.021087188162310696`, 0.6336818936585548}, {0.01091553180813288,
     0.6336818936585548}, {0.012950013490001248`, 0.6382260549639235}, {
    0.02501750496156805, 0.6382260549639235}, {0.021087188162310696`, 
    0.6336818936585548}}], 
   LineBox[{{0.02501750496156805, 0.6382260549639235}, {0.012950013490001248`,
     0.6382260549639235}, {0.01472258513293696, 0.6434834261616175}, {
    0.02844185041928654, 0.6434834261616175}, {0.02501750496156805, 
    0.6382260549639235}}], 
   LineBox[{{0.028441850419286537`, 0.6434834261616175}, {
    0.014722585132936956`, 0.6434834261616175}, {0.016137922137810692`, 
    0.6493950693198918}, {0.031176071551106847`, 0.6493950693198918}, {
    0.028441850419286537`, 0.6434834261616175}}], 
   LineBox[{{0.03117607155110685, 0.6493950693198918}, {0.016137922137810692`,
     0.6493950693198918}, {0.01713029142468401, 0.6558915643176154}, {
    0.03309318179792085, 0.6558915643176154}, {0.03117607155110685, 
    0.6493950693198918}}], 
   LineBox[{{0.03309318179792085, 0.6558915643176154}, {0.01713029142468401, 
    0.6558915643176154}, {0.017674491128343493`, 0.6628920609739635}, {
    0.03414449489476796, 0.6628920609739635}, {0.03309318179792085, 
    0.6558915643176154}}], 
   LineBox[{{0.03414449489476796, 0.6628920609739635}, {0.017674491128343493`,
     0.6628920609739635}, {0.0177877240480059, 0.6703036250489327}, {
    0.034363244097744015`, 0.6703036250489327}, {0.03414449489476796, 
    0.6628920609739635}}], 
   LineBox[{{0.034363244097744015`, 0.6703036250489327}, {0.0177877240480059, 
    0.6703036250489327}, {0.01752220291026892, 0.6780210273198791}, {
    0.03385029664901242, 0.6780210273198791}, {0.034363244097744015`, 
    0.6703036250489327}}], 
   LineBox[{{0.03385029664901242, 0.6780210273198791}, {0.01752220291026892, 
    0.6780210273198791}, {0.016950634637507248`, 0.6859271012862602}, {
    0.03274611153671655, 0.6859271012862602}, {0.03385029664901242, 
    0.6780210273198791}}], 
   LineBox[{{0.03274611153671655, 0.6859271012862601}, {0.016950634637507248`,
     0.6859271012862601}, {0.016148476512063036`, 0.6938937609779271}, {
    0.031196461036448183`, 0.6938937609779271}, {0.03274611153671655, 
    0.6859271012862601}}], 
   LineBox[{{0.031196461036448183`, 0.6938937609779271}, {
    0.016148476512063036`, 0.6938937609779271}, {0.015177552875660414`, 
    0.7017837280785814}, {0.02932078060493659, 0.7017837280785814}, {
    0.031196461036448183`, 0.6938937609779271}}], 
   LineBox[{{0.02932078060493659, 0.7017837280785814}, {0.015177552875660414`,
     0.7017837280785814}, {0.01407510300026246, 0.7094529699520459}, {
    0.0271910109912645, 0.7094529699520459}, {0.02932078060493659, 
    0.7017837280785814}}], 
   LineBox[{{0.0271910109912645, 0.7094529699520459}, {0.01407510300026246, 
    0.7094529699520459}, {0.012850758398468254`, 0.7167538003998851}, {
    0.024825758848963236`, 0.7167538003998851}, {0.0271910109912645, 
    0.7094529699520459}}], 
   LineBox[{{0.024825758848963236`, 0.7167538003998851}, {
    0.012850758398468254`, 0.7167538003998851}, {0.01149175794318558, 
    0.7235385464893619}, {0.022200371573570975`, 0.7235385464893619}, {
    0.024825758848963236`, 0.7167538003998851}}], 
   LineBox[{{0.022200371573570975`, 0.7235385464893619}, {0.01149175794318558,
     0.7235385464893619}, {0.009974496752964824, 0.7296636409232955}, {
    0.019269248035850332`, 0.7296636409232955}, {0.022200371573570975`, 
    0.7235385464893619}}], 
   LineBox[{{0.019269248035850343`, 0.7296636409232955}, {
    0.009974496752964827, 0.7296636409232955}, {0.00827886252850276, 
    0.7349939632499536}, {0.015993534257155256`, 0.7349939632499536}, {
    0.019269248035850343`, 0.7296636409232955}}], 
   LineBox[{{0.015993534257155256`, 0.7349939632499536}, {0.00827886252850276,
     0.7349939632499536}, {0.006401172516607438, 0.7394072273124166}, {
    0.012366115704645816`, 0.7394072273124166}, {0.015993534257155256`, 
    0.7349939632499536}}], 
   LineBox[{{0.012366115704645816`, 0.7394072273124166}, {
    0.006401172516607438, 0.7394072273124166}, {0.004362041738429357, 
    0.7427981986253535}, {0.008426817540999556, 0.7427981986253535}, {
    0.012366115704645816`, 0.7394072273124166}}], 
   LineBox[{{0.008426817540999556, 0.7427981986253535}, {0.004362041738429357,
     0.7427981986253535}, {0.002207029702383005, 0.7450825249543181}, {
    0.004263653977837638, 0.7450825249543181}, {0.008426817540999556, 
    0.7427981986253535}}], 
   LineBox[{{0.004263653977837638, 0.7450825249543181}, {0.002207029702383005,
     0.7450825249543181}, {-6.261267546103788*^-18, 
    0.7461999764905778}, {-1.1817803680091998`*^-17, 0.7461999764905778}, {
    0.004263653977837638, 0.7450825249543181}}], 
   LineBox[{{2.2768245622195593`*^-18, 0.6231171508403164}, {
    6.788903053965006*^-33, 0.6231171508403164}, {5.894832166062657*^-18, 
    0.6235078431506527}, {0.0020975609358963687`, 0.6235078431506527}, {
    2.2768245622195593`*^-18, 0.6231171508403164}}], 
   LineBox[{{0.0020975609358963687`, 0.6235078431506527}, {
    5.894832166062657*^-18, 0.6235078431506527}, {1.1971956404467981`*^-17, 
    0.624783175425852}, {0.004259986946674924, 0.624783175425852}, {
    0.0020975609358963687`, 0.6235078431506527}}], 
   LineBox[{{0.0042599869466749185`, 0.624783175425852}, {
    1.197195640446797*^-17, 0.624783175425852}, {1.8219458458222142`*^-17, 
    0.6269229991650486}, {0.0064830385765977435`, 0.6269229991650486}, {
    0.0042599869466749185`, 0.624783175425852}}], 
   LineBox[{{0.0064830385765977435`, 0.6269229991650486}, {
    1.8219458458222142`*^-17, 0.6269229991650486}, {2.4524577069634358`*^-17, 
    0.6299004787912628}, {0.0087265919336605, 0.6299004787912628}, {
    0.0064830385765977435`, 0.6269229991650486}}], 
   LineBox[{{0.008726591933660498, 0.6299004787912627}, {
    2.4524577069634348`*^-17, 0.6299004787912627}, {3.067621393547962*^-17, 
    0.6336818936585548}, {0.010915531808132891`, 0.6336818936585548}, {
    0.008726591933660498, 0.6299004787912627}}], 
   LineBox[{{0.010915531808132891`, 0.6336818936585548}, {
    3.067621393547962*^-17, 0.6336818936585548}, {3.639377276979204*^-17, 
    0.6382260549639235}, {0.012950013490001262`, 0.6382260549639235}, {
    0.010915531808132891`, 0.6336818936585548}}], 
   LineBox[{{0.012950013490001262`, 0.6382260549639235}, {
    3.639377276979204*^-17, 0.6382260549639235}, {4.1375278745904585`*^-17, 
    0.6434834261616175}, {0.014722585132936974`, 0.6434834261616175}, {
    0.012950013490001262`, 0.6382260549639235}}], 
   LineBox[{{0.014722585132936972`, 0.6434834261616175}, {
    4.137527874590458*^-17, 0.6434834261616175}, {4.535283856758532*^-17, 
    0.6493950693198918}, {0.016137922137810706`, 0.6493950693198918}, {
    0.014722585132936972`, 0.6434834261616175}}], 
   LineBox[{{0.01613792213781071, 0.6493950693198918}, {
    4.5352838567585327`*^-17, 0.6493950693198918}, {4.8141720784431935`*^-17, 
    0.6558915643176154}, {0.017130291424684026`, 0.6558915643176154}, {
    0.01613792213781071, 0.6493950693198918}}], 
   LineBox[{{0.017130291424684026`, 0.6558915643176154}, {
    4.8141720784431935`*^-17, 0.6558915643176154}, {4.9671099913779044`*^-17, 
    0.6628920609739635}, {0.01767449112834351, 0.6628920609739635}, {
    0.017130291424684026`, 0.6558915643176154}}], 
   LineBox[{{0.01767449112834351, 0.6628920609739635}, {
    4.9671099913779044`*^-17, 0.6628920609739635}, {4.998932144701803*^-17, 
    0.6703036250489327}, {0.017787724048005916`, 0.6703036250489327}, {
    0.01767449112834351, 0.6628920609739635}}], 
   LineBox[{{0.017787724048005916`, 0.6703036250489327}, {
    4.998932144701803*^-17, 0.6703036250489327}, {4.9243120220290565`*^-17, 
    0.6780210273198791}, {0.017522202910268937`, 0.6780210273198791}, {
    0.017787724048005916`, 0.6703036250489327}}], 
   LineBox[{{0.017522202910268937`, 0.6780210273198791}, {
    4.9243120220290565`*^-17, 0.6780210273198791}, {4.76368264618036*^-17, 
    0.6859271012862602}, {0.016950634637507265`, 0.6859271012862602}, {
    0.017522202910268937`, 0.6780210273198791}}], 
   LineBox[{{0.016950634637507265`, 0.6859271012862601}, {
    4.76368264618036*^-17, 0.6859271012862601}, {4.538249981068472*^-17, 
    0.6938937609779271}, {0.016148476512063054`, 0.6938937609779271}, {
    0.016950634637507265`, 0.6859271012862601}}], 
   LineBox[{{0.016148476512063054`, 0.6938937609779271}, {
    4.538249981068472*^-17, 0.6938937609779271}, {4.265388688473371*^-17, 
    0.7017837280785814}, {0.015177552875660427`, 0.7017837280785814}, {
    0.016148476512063054`, 0.6938937609779271}}], 
   LineBox[{{0.015177552875660427`, 0.7017837280785814}, {
    4.265388688473371*^-17, 0.7017837280785814}, {3.9555642216008285`*^-17, 
    0.7094529699520459}, {0.014075103000262474`, 0.7094529699520459}, {
    0.015177552875660427`, 0.7017837280785814}}], 
   LineBox[{{0.014075103000262474`, 0.7094529699520459}, {
    3.9555642216008285`*^-17, 0.7094529699520459}, {3.611483350457152*^-17, 
    0.7167538003998851}, {0.012850758398468266`, 0.7167538003998851}, {
    0.014075103000262474`, 0.7094529699520459}}], 
   LineBox[{{0.012850758398468266`, 0.7167538003998851}, {
    3.611483350457152*^-17, 0.7167538003998851}, {3.229559781020031*^-17, 
    0.7235385464893619}, {0.011491757943185592`, 0.7235385464893619}, {
    0.012850758398468266`, 0.7167538003998851}}], 
   LineBox[{{0.011491757943185592`, 0.7235385464893619}, {
    3.229559781020031*^-17, 0.7235385464893619}, {2.803159769684498*^-17, 
    0.7296636409232955}, {0.009974496752964834, 0.7296636409232955}, {
    0.011491757943185592`, 0.7235385464893619}}], 
   LineBox[{{0.00997449675296484, 0.7296636409232955}, {
    2.803159769684499*^-17, 0.7296636409232955}, {2.3266311026417812`*^-17, 
    0.7349939632499536}, {0.008278862528502769, 0.7349939632499536}, {
    0.00997449675296484, 0.7296636409232955}}], 
   LineBox[{{0.008278862528502769, 0.7349939632499536}, {
    2.3266311026417812`*^-17, 0.7349939632499536}, {1.7989388058129854`*^-17, 
    0.7394072273124166}, {0.006401172516607443, 0.7394072273124166}, {
    0.008278862528502769, 0.7349939632499536}}], 
   LineBox[{{0.006401172516607443, 0.7394072273124166}, {
    1.7989388058129854`*^-17, 0.7394072273124166}, {1.22587637428578*^-17, 
    0.7427981986253535}, {0.004362041738429362, 0.7427981986253535}, {
    0.006401172516607443, 0.7394072273124166}}], 
   LineBox[{{0.004362041738429362, 0.7427981986253535}, {
    1.22587637428578*^-17, 0.7427981986253535}, {6.2024751979390476`*^-18, 
    0.7450825249543181}, {0.0022070297023830073`, 0.7450825249543181}, {
    0.004362041738429362, 0.7427981986253535}}], 
   LineBox[{{0.0022070297023830073`, 0.7450825249543181}, {
    6.2024751979390476`*^-18, 0.7450825249543181}, {-1.7911148482801293`*^-32,
     0.7461999764905778}, {-6.451002926288751*^-18, 0.7461999764905778}, {
    0.0022070297023830073`, 0.7450825249543181}}], 
   LineBox[{{5.115751414778595*^-34, 
    0.6231171508403164}, {-2.1955093992831465`*^-18, 
    0.6231171508403164}, {-0.002097560935896362, 0.6235078431506527}, {
    4.962485054267338*^-19, 0.6235078431506527}, {5.115751414778595*^-34, 
    0.6231171508403164}}], 
   LineBox[{{4.962485054267338*^-19, 
    0.6235078431506527}, {-0.002097560935896362, 
    0.6235078431506527}, {-0.004259986946674911, 0.624783175425852}, {
    1.0078430234120598`*^-18, 0.624783175425852}, {4.962485054267338*^-19, 
    0.6235078431506527}}], 
   LineBox[{{1.007843023412059*^-18, 
    0.624783175425852}, {-0.004259986946674906, 
    0.624783175425852}, {-0.0064830385765977236`, 0.6269229991650486}, {
    1.533780568279728*^-18, 0.6269229991650486}, {1.007843023412059*^-18, 
    0.624783175425852}}], 
   LineBox[{{1.533780568279728*^-18, 
    0.6269229991650486}, {-0.0064830385765977236`, 
    0.6269229991650486}, {-0.008726591933660474, 0.6299004787912628}, {
    2.0645684854430235`*^-18, 0.6299004787912628}, {1.533780568279728*^-18, 
    0.6269229991650486}}], 
   LineBox[{{2.064568485443023*^-18, 
    0.6299004787912627}, {-0.008726591933660472, 
    0.6299004787912627}, {-0.010915531808132857`, 0.6336818936585548}, {
    2.5824357485991738`*^-18, 0.6336818936585548}, {2.064568485443023*^-18, 
    0.6299004787912627}}], 
   LineBox[{{2.5824357485991738`*^-18, 
    0.6336818936585548}, {-0.010915531808132857`, 
    0.6336818936585548}, {-0.012950013490001222`, 0.6382260549639235}, {
    3.063760737383732*^-18, 0.6382260549639235}, {2.5824357485991738`*^-18, 
    0.6336818936585548}}], 
   LineBox[{{3.063760737383732*^-18, 
    0.6382260549639235}, {-0.012950013490001222`, 
    0.6382260549639235}, {-0.01472258513293693, 0.6434834261616175}, {
    3.483122107780705*^-18, 0.6434834261616175}, {3.063760737383732*^-18, 
    0.6382260549639235}}], 
   LineBox[{{3.483122107780704*^-18, 
    0.6434834261616175}, {-0.014722585132936927`, 
    0.6434834261616175}, {-0.016137922137810654`, 0.6493950693198918}, {
    3.817967623505183*^-18, 0.6493950693198918}, {3.483122107780704*^-18, 
    0.6434834261616175}}], 
   LineBox[{{3.817967623505184*^-18, 
    0.6493950693198918}, {-0.016137922137810658`, 
    0.6493950693198918}, {-0.01713029142468397, 0.6558915643176154}, {
    4.052745916242519*^-18, 0.6558915643176154}, {3.817967623505184*^-18, 
    0.6493950693198918}}], 
   LineBox[{{4.052745916242519*^-18, 
    0.6558915643176154}, {-0.01713029142468397, 
    0.6558915643176154}, {-0.01767449112834346, 0.6628920609739635}, {
    4.18149463813807*^-18, 0.6628920609739635}, {4.052745916242519*^-18, 
    0.6558915643176154}}], 
   LineBox[{{4.18149463813807*^-18, 
    0.6628920609739635}, {-0.01767449112834346, 
    0.6628920609739635}, {-0.017787724048005864`, 0.6703036250489327}, {
    4.208283689262138*^-18, 0.6703036250489327}, {4.18149463813807*^-18, 
    0.6628920609739635}}], 
   LineBox[{{4.208283689262138*^-18, 
    0.6703036250489327}, {-0.017787724048005864`, 
    0.6703036250489327}, {-0.017522202910268885`, 0.6780210273198791}, {
    4.14546574414014*^-18, 0.6780210273198791}, {4.208283689262138*^-18, 
    0.6703036250489327}}], 
   LineBox[{{4.14546574414014*^-18, 
    0.6780210273198791}, {-0.017522202910268885`, 
    0.6780210273198791}, {-0.01695063463750721, 0.6859271012862602}, {
    4.010242067796211*^-18, 0.6859271012862602}, {4.14546574414014*^-18, 
    0.6780210273198791}}], 
   LineBox[{{4.010242067796211*^-18, 
    0.6859271012862601}, {-0.016950634637507216`, 
    0.6859271012862601}, {-0.01614847651206301, 0.6938937609779271}, {
    3.820464615301136*^-18, 0.6938937609779271}, {4.010242067796211*^-18, 
    0.6859271012862601}}], 
   LineBox[{{3.820464615301136*^-18, 
    0.6938937609779271}, {-0.01614847651206301, 
    0.6938937609779271}, {-0.015177552875660381`, 0.7017837280785814}, {
    3.590760011633737*^-18, 0.7017837280785814}, {3.820464615301136*^-18, 
    0.6938937609779271}}], 
   LineBox[{{3.590760011633737*^-18, 
    0.7017837280785814}, {-0.015177552875660381`, 
    0.7017837280785814}, {-0.014075103000262431`, 0.7094529699520459}, {
    3.3299384576032546`*^-18, 0.7094529699520459}, {3.590760011633737*^-18, 
    0.7017837280785814}}], 
   LineBox[{{3.3299384576032546`*^-18, 
    0.7094529699520459}, {-0.014075103000262431`, 
    0.7094529699520459}, {-0.012850758398468227`, 0.7167538003998851}, {
    3.0402786110786883`*^-18, 0.7167538003998851}, {3.3299384576032546`*^-18, 
    0.7094529699520459}}], 
   LineBox[{{3.0402786110786883`*^-18, 
    0.7167538003998851}, {-0.012850758398468227`, 
    0.7167538003998851}, {-0.011491757943185557`, 0.7235385464893619}, {
    2.7187613987455563`*^-18, 0.7235385464893619}, {3.0402786110786883`*^-18, 
    0.7167538003998851}}], 
   LineBox[{{2.7187613987455563`*^-18, 
    0.7235385464893619}, {-0.011491757943185557`, 
    0.7235385464893619}, {-0.009974496752964804, 0.7296636409232955}, {
    2.359802292908052*^-18, 0.7296636409232955}, {2.7187613987455563`*^-18, 
    0.7235385464893619}}], 
   LineBox[{{2.359802292908053*^-18, 
    0.7296636409232955}, {-0.00997449675296481, 
    0.7296636409232955}, {-0.008278862528502745, 0.7349939632499536}, {
    1.958643053507871*^-18, 0.7349939632499536}, {2.359802292908053*^-18, 
    0.7296636409232955}}], 
   LineBox[{{1.958643053507871*^-18, 
    0.7349939632499536}, {-0.008278862528502745, 
    0.7349939632499536}, {-0.0064011725166074245`, 0.7394072273124166}, {
    1.5144124015580304`*^-18, 0.7394072273124166}, {1.958643053507871*^-18, 
    0.7349939632499536}}], 
   LineBox[{{1.5144124015580304`*^-18, 
    0.7394072273124166}, {-0.0064011725166074245`, 
    0.7394072273124166}, {-0.004362041738429349, 0.7427981986253535}, {
    1.0319875128583866`*^-18, 0.7427981986253535}, {1.5144124015580304`*^-18, 
    0.7394072273124166}}], 
   LineBox[{{1.0319875128583866`*^-18, 
    0.7427981986253535}, {-0.004362041738429349, 
    0.7427981986253535}, {-0.0022070297023830004`, 0.7450825249543181}, {
    5.221470196630738*^-19, 0.7450825249543181}, {1.0319875128583866`*^-18, 
    0.7427981986253535}}], 
   LineBox[{{5.221470196630738*^-19, 
    0.7450825249543181}, {-0.0022070297023830004`, 0.7450825249543181}, {
    6.315477654728063*^-18, 0.7461999764905778}, {-1.4625030515190572`*^-33, 
    0.7461999764905778}, {5.221470196630738*^-19, 0.7450825249543181}}], 
   LineBox[{{-2.087089182034596*^-18, 
    0.6231171508403164}, {-4.336808689942018*^-18, 
    0.6231171508403164}, {-0.00405217656039473, 
    0.6235078431506527}, {-0.0020975609358963596`, 
    0.6235078431506527}, {-2.087089182034596*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.0020975609358963596`, 
    0.6235078431506527}, {-0.00405217656039473, 
    0.6235078431506527}, {-0.008229662822895214, 
    0.624783175425852}, {-0.0042599869466749055`, 
    0.624783175425852}, {-0.0020975609358963596`, 0.6235078431506527}}], 
   LineBox[{{-0.004259986946674901, 
    0.624783175425852}, {-0.008229662822895209, 
    0.624783175425852}, {-0.012524268787928124`, 
    0.6269229991650486}, {-0.006483038576597716, 
    0.6269229991650486}, {-0.004259986946674901, 0.624783175425852}}], 
   LineBox[{{-0.006483038576597716, 
    0.6269229991650486}, {-0.012524268787928124`, 
    0.6269229991650486}, {-0.016858481048417032`, 
    0.6299004787912628}, {-0.008726591933660467, 
    0.6299004787912628}, {-0.006483038576597716, 0.6269229991650486}}], 
   LineBox[{{-0.008726591933660465, 
    0.6299004787912627}, {-0.016858481048417025`, 
    0.6299004787912627}, {-0.02108718816231067, 
    0.6336818936585548}, {-0.010915531808132846`, 
    0.6336818936585548}, {-0.008726591933660465, 0.6299004787912627}}], 
   LineBox[{{-0.010915531808132846`, 
    0.6336818936585548}, {-0.02108718816231067, 
    0.6336818936585548}, {-0.025017504961568023`, 
    0.6382260549639235}, {-0.01295001349000121, 
    0.6382260549639235}, {-0.010915531808132846`, 0.6336818936585548}}], 
   LineBox[{{-0.01295001349000121, 
    0.6382260549639235}, {-0.025017504961568023`, 
    0.6382260549639235}, {-0.028441850419286513`, 
    0.6434834261616175}, {-0.014722585132936915`, 
    0.6434834261616175}, {-0.01295001349000121, 0.6382260549639235}}], 
   LineBox[{{-0.014722585132936913`, 
    0.6434834261616175}, {-0.02844185041928651, 
    0.6434834261616175}, {-0.031176071551106816`, 
    0.6493950693198918}, {-0.01613792213781064, 
    0.6493950693198918}, {-0.014722585132936913`, 0.6434834261616175}}], 
   LineBox[{{-0.016137922137810644`, 
    0.6493950693198918}, {-0.03117607155110682, 
    0.6493950693198918}, {-0.03309318179792082, 
    0.6558915643176154}, {-0.017130291424683954`, 
    0.6558915643176154}, {-0.016137922137810644`, 0.6493950693198918}}], 
   LineBox[{{-0.017130291424683954`, 
    0.6558915643176154}, {-0.03309318179792082, 
    0.6558915643176154}, {-0.034144494894767924`, 
    0.6628920609739635}, {-0.017674491128343444`, 
    0.6628920609739635}, {-0.017130291424683954`, 0.6558915643176154}}], 
   LineBox[{{-0.017674491128343444`, 
    0.6628920609739635}, {-0.034144494894767924`, 
    0.6628920609739635}, {-0.03436324409774398, 
    0.6703036250489327}, {-0.017787724048005844`, 
    0.6703036250489327}, {-0.017674491128343444`, 0.6628920609739635}}], 
   LineBox[{{-0.017787724048005844`, 
    0.6703036250489327}, {-0.03436324409774398, 
    0.6703036250489327}, {-0.03385029664901239, 
    0.6780210273198791}, {-0.017522202910268868`, 
    0.6780210273198791}, {-0.017787724048005844`, 0.6703036250489327}}], 
   LineBox[{{-0.017522202910268868`, 
    0.6780210273198791}, {-0.03385029664901239, 
    0.6780210273198791}, {-0.03274611153671651, 
    0.6859271012862602}, {-0.016950634637507195`, 
    0.6859271012862602}, {-0.017522202910268868`, 0.6780210273198791}}], 
   LineBox[{{-0.016950634637507195`, 
    0.6859271012862601}, {-0.03274611153671651, 
    0.6859271012862601}, {-0.03119646103644814, 
    0.6938937609779271}, {-0.016148476512062995`, 
    0.6938937609779271}, {-0.016950634637507195`, 0.6859271012862601}}], 
   LineBox[{{-0.016148476512062995`, 
    0.6938937609779271}, {-0.03119646103644814, 
    0.6938937609779271}, {-0.02932078060493656, 
    0.7017837280785814}, {-0.015177552875660368`, 
    0.7017837280785814}, {-0.016148476512062995`, 0.6938937609779271}}], 
   LineBox[{{-0.015177552875660368`, 
    0.7017837280785814}, {-0.02932078060493656, 
    0.7017837280785814}, {-0.027191010991264468`, 
    0.7094529699520459}, {-0.014075103000262419`, 
    0.7094529699520459}, {-0.015177552875660368`, 0.7017837280785814}}], 
   LineBox[{{-0.014075103000262419`, 
    0.7094529699520459}, {-0.027191010991264468`, 
    0.7094529699520459}, {-0.024825758848963212`, 
    0.7167538003998851}, {-0.012850758398468212`, 
    0.7167538003998851}, {-0.014075103000262419`, 0.7094529699520459}}], 
   LineBox[{{-0.012850758398468212`, 
    0.7167538003998851}, {-0.024825758848963212`, 
    0.7167538003998851}, {-0.02220037157357095, 
    0.7235385464893619}, {-0.011491757943185549`, 
    0.7235385464893619}, {-0.012850758398468212`, 0.7167538003998851}}], 
   LineBox[{{-0.011491757943185549`, 
    0.7235385464893619}, {-0.02220037157357095, 
    0.7235385464893619}, {-0.01926924803585031, 
    0.7296636409232955}, {-0.009974496752964792, 
    0.7296636409232955}, {-0.011491757943185549`, 0.7235385464893619}}], 
   LineBox[{{-0.0099744967529648, 
    0.7296636409232955}, {-0.019269248035850325`, 
    0.7296636409232955}, {-0.01599353425715524, 
    0.7349939632499536}, {-0.008278862528502736, 
    0.7349939632499536}, {-0.0099744967529648, 0.7296636409232955}}], 
   LineBox[{{-0.008278862528502736, 
    0.7349939632499536}, {-0.01599353425715524, 
    0.7349939632499536}, {-0.012366115704645804`, 
    0.7394072273124166}, {-0.006401172516607418, 
    0.7394072273124166}, {-0.008278862528502736, 0.7349939632499536}}], 
   LineBox[{{-0.006401172516607418, 
    0.7394072273124166}, {-0.012366115704645804`, 
    0.7394072273124166}, {-0.008426817540999545, 
    0.7427981986253535}, {-0.004362041738429344, 
    0.7427981986253535}, {-0.006401172516607418, 0.7394072273124166}}], 
   LineBox[{{-0.004362041738429344, 
    0.7427981986253535}, {-0.008426817540999545, 
    0.7427981986253535}, {-0.004263653977837633, 
    0.7450825249543181}, {-0.0022070297023829987`, 
    0.7450825249543181}, {-0.004362041738429344, 0.7427981986253535}}], 
   LineBox[{{-0.0022070297023829987`, 
    0.7450825249543181}, {-0.004263653977837633, 0.7450825249543181}, {
    1.1872013788716274`*^-17, 0.7461999764905778}, {6.152847328855238*^-18, 
    0.7461999764905778}, {-0.0022070297023829987`, 0.7450825249543181}}], 
   LineBox[{{-4.607859233063394*^-18, 
    0.6231171508403164}, {-6.0173220572945496`*^-18, 
    0.6231171508403164}, {-0.005730643048840585, 
    0.6235078431506527}, {-0.0040521765603947265`, 
    0.6235078431506527}, {-4.607859233063394*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.0040521765603947265`, 
    0.6235078431506527}, {-0.005730643048840585, 
    0.6235078431506527}, {-0.011638500777896063`, 
    0.624783175425852}, {-0.00822966282289521, 
    0.624783175425852}, {-0.0040521765603947265`, 0.6235078431506527}}], 
   LineBox[{{-0.008229662822895204, 
    0.624783175425852}, {-0.011638500777896053`, 
    0.624783175425852}, {-0.017711990778693995`, 
    0.6269229991650486}, {-0.012524268787928115`, 
    0.6269229991650486}, {-0.008229662822895204, 0.624783175425852}}], 
   LineBox[{{-0.012524268787928115`, 
    0.6269229991650486}, {-0.017711990778693995`, 
    0.6269229991650486}, {-0.023841492539681156`, 
    0.6299004787912628}, {-0.01685848104841702, 
    0.6299004787912628}, {-0.012524268787928115`, 0.6269229991650486}}], 
   LineBox[{{-0.016858481048417015`, 
    0.6299004787912627}, {-0.023841492539681146`, 
    0.6299004787912627}, {-0.02982178749145314, 
    0.6336818936585548}, {-0.021087188162310665`, 
    0.6336818936585548}, {-0.016858481048417015`, 0.6299004787912627}}], 
   LineBox[{{-0.021087188162310665`, 
    0.6336818936585548}, {-0.02982178749145314, 
    0.6336818936585548}, {-0.03538009481338569, 
    0.6382260549639235}, {-0.02501750496156801, 
    0.6382260549639235}, {-0.021087188162310665`, 0.6336818936585548}}], 
   LineBox[{{-0.02501750496156801, 0.6382260549639235}, {-0.03538009481338569,
     0.6382260549639235}, {-0.0402228506019419, 
    0.6434834261616175}, {-0.028441850419286496`, 
    0.6434834261616175}, {-0.02501750496156801, 0.6382260549639235}}], 
   LineBox[{{-0.028441850419286492`, 
    0.6434834261616175}, {-0.04022285060194189, 
    0.6434834261616175}, {-0.04408962320908927, 
    0.6493950693198918}, {-0.0311760715511068, 
    0.6493950693198918}, {-0.028441850419286492`, 0.6434834261616175}}], 
   LineBox[{{-0.031176071551106802`, 
    0.6493950693198918}, {-0.044089623209089275`, 
    0.6493950693198918}, {-0.04680082652069806, 
    0.6558915643176154}, {-0.03309318179792079, 
    0.6558915643176154}, {-0.031176071551106802`, 0.6493950693198918}}], 
   LineBox[{{-0.03309318179792079, 0.6558915643176154}, {-0.04680082652069806,
     0.6558915643176154}, {-0.04828760776055971, 
    0.6628920609739635}, {-0.0341444948947679, 
    0.6628920609739635}, {-0.03309318179792079, 0.6558915643176154}}], 
   LineBox[{{-0.0341444948947679, 0.6628920609739635}, {-0.04828760776055971, 
    0.6628920609739635}, {-0.04859696585016676, 
    0.6703036250489327}, {-0.03436324409774396, 
    0.6703036250489327}, {-0.0341444948947679, 0.6628920609739635}}], 
   LineBox[{{-0.03436324409774396, 0.6703036250489327}, {-0.04859696585016676,
     0.6703036250489327}, {-0.047871548611385845`, 
    0.6780210273198791}, {-0.03385029664901237, 
    0.6780210273198791}, {-0.03436324409774396, 0.6703036250489327}}], 
   LineBox[{{-0.03385029664901237, 
    0.6780210273198791}, {-0.047871548611385845`, 
    0.6780210273198791}, {-0.04630999505020657, 
    0.6859271012862602}, {-0.03274611153671649, 
    0.6859271012862602}, {-0.03385029664901237, 0.6780210273198791}}], 
   LineBox[{{-0.03274611153671649, 0.6859271012862601}, {-0.04630999505020657,
     0.6859271012862601}, {-0.04411845829578878, 
    0.6938937609779271}, {-0.03119646103644812, 
    0.6938937609779271}, {-0.03274611153671649, 0.6859271012862601}}], 
   LineBox[{{-0.03119646103644812, 0.6938937609779271}, {-0.04411845829578878,
     0.6938937609779271}, {-0.04146584559086729, 
    0.7017837280785814}, {-0.02932078060493654, 
    0.7017837280785814}, {-0.03119646103644812, 0.6938937609779271}}], 
   LineBox[{{-0.02932078060493654, 0.7017837280785814}, {-0.04146584559086729,
     0.7017837280785814}, {-0.0384538965184821, 
    0.7094529699520459}, {-0.02719101099126445, 
    0.7094529699520459}, {-0.02932078060493654, 0.7017837280785814}}], 
   LineBox[{{-0.02719101099126445, 0.7094529699520459}, {-0.0384538965184821, 
    0.7094529699520459}, {-0.035108924860407655`, 
    0.7167538003998851}, {-0.0248257588489632, 
    0.7167538003998851}, {-0.02719101099126445, 0.7094529699520459}}], 
   LineBox[{{-0.0248257588489632, 
    0.7167538003998851}, {-0.035108924860407655`, 
    0.7167538003998851}, {-0.03139606656906616, 
    0.7235385464893619}, {-0.022200371573570934`, 
    0.7235385464893619}, {-0.0248257588489632, 0.7167538003998851}}], 
   LineBox[{{-0.022200371573570934`, 
    0.7235385464893619}, {-0.03139606656906616, 
    0.7235385464893619}, {-0.027250831909030635`, 
    0.7296636409232955}, {-0.019269248035850305`, 
    0.7296636409232955}, {-0.022200371573570934`, 0.7235385464893619}}], 
   LineBox[{{-0.01926924803585031, 
    0.7296636409232955}, {-0.027250831909030653`, 
    0.7296636409232955}, {-0.02261827305674764, 
    0.7349939632499536}, {-0.015993534257155224`, 
    0.7349939632499536}, {-0.01926924803585031, 0.7296636409232955}}], 
   LineBox[{{-0.015993534257155224`, 
    0.7349939632499536}, {-0.02261827305674764, 
    0.7349939632499536}, {-0.017488328543385015`, 
    0.7394072273124166}, {-0.012366115704645794`, 
    0.7394072273124166}, {-0.015993534257155224`, 0.7349939632499536}}], 
   LineBox[{{-0.012366115704645794`, 
    0.7394072273124166}, {-0.017488328543385015`, 
    0.7394072273124166}, {-0.011917319654125052`, 
    0.7427981986253535}, {-0.00842681754099954, 
    0.7427981986253535}, {-0.012366115704645794`, 0.7394072273124166}}], 
   LineBox[{{-0.00842681754099954, 
    0.7427981986253535}, {-0.011917319654125052`, 
    0.7427981986253535}, {-0.006029717280723976, 
    0.7450825249543181}, {-0.0042636539778376295`, 
    0.7450825249543181}, {-0.00842681754099954, 0.7427981986253535}}], 
   LineBox[{{-0.0042636539778376295`, 
    0.7450825249543181}, {-0.006029717280723976, 0.7450825249543181}, {
    1.734723475976807*^-17, 0.7461999764905778}, {1.2468324983583301`*^-17, 
    0.7461999764905778}, {-0.0042636539778376295`, 0.7450825249543181}}], 
   LineBox[{{-6.451002926288751*^-18, 
    0.6231171508403164}, {-7.15573433840433*^-18, 
    0.6231171508403164}, {-0.007018575683843369, 
    0.6235078431506527}, {-0.005730643048840588, 
    0.6235078431506527}, {-6.451002926288751*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.005730643048840588, 
    0.6235078431506527}, {-0.007018575683843369, 
    0.6235078431506527}, {-0.014254194138415232`, 
    0.624783175425852}, {-0.011638500777896067`, 
    0.624783175425852}, {-0.005730643048840588, 0.6235078431506527}}], 
   LineBox[{{-0.011638500777896058`, 
    0.624783175425852}, {-0.014254194138415218`, 
    0.624783175425852}, {-0.0216926698683406, 
    0.6269229991650486}, {-0.017711990778694, 
    0.6269229991650486}, {-0.011638500777896058`, 0.624783175425852}}], 
   LineBox[{{-0.017711990778694, 0.6269229991650486}, {-0.0216926698683406, 
    0.6269229991650486}, {-0.02919974571429534, 
    0.6299004787912628}, {-0.023841492539681163`, 
    0.6299004787912628}, {-0.017711990778694, 0.6269229991650486}}], 
   LineBox[{{-0.02384149253968116, 
    0.6299004787912627}, {-0.029199745714295334`, 
    0.6299004787912627}, {-0.03652408128588709, 
    0.6336818936585548}, {-0.029821787491453144`, 
    0.6336818936585548}, {-0.02384149253968116, 0.6299004787912627}}], 
   LineBox[{{-0.029821787491453144`, 
    0.6336818936585548}, {-0.03652408128588709, 
    0.6336818936585548}, {-0.043331589672042314`, 
    0.6382260549639235}, {-0.03538009481338571, 
    0.6382260549639235}, {-0.029821787491453144`, 0.6336818936585548}}], 
   LineBox[{{-0.03538009481338571, 
    0.6382260549639235}, {-0.043331589672042314`, 
    0.6382260549639235}, {-0.049262729987478444`, 
    0.6434834261616175}, {-0.04022285060194191, 
    0.6434834261616175}, {-0.03538009481338571, 0.6382260549639235}}], 
   LineBox[{{-0.040222850601941904`, 
    0.6434834261616175}, {-0.04926272998747844, 
    0.6434834261616175}, {-0.05399853990691968, 
    0.6493950693198918}, {-0.04408962320908928, 
    0.6493950693198918}, {-0.040222850601941904`, 0.6434834261616175}}], 
   LineBox[{{-0.04408962320908929, 0.6493950693198918}, {-0.05399853990691969,
     0.6493950693198918}, {-0.05731907225811245, 
    0.6558915643176154}, {-0.04680082652069807, 
    0.6558915643176154}, {-0.04408962320908929, 0.6493950693198918}}], 
   LineBox[{{-0.04680082652069807, 0.6558915643176154}, {-0.05731907225811245,
     0.6558915643176154}, {-0.05913999995651423, 
    0.6628920609739635}, {-0.04828760776055972, 
    0.6628920609739635}, {-0.04680082652069807, 0.6558915643176154}}], 
   LineBox[{{-0.04828760776055972, 0.6628920609739635}, {-0.05913999995651423,
     0.6628920609739635}, {-0.05951888469018397, 
    0.6703036250489327}, {-0.048596965850166776`, 
    0.6703036250489327}, {-0.04828760776055972, 0.6628920609739635}}], 
   LineBox[{{-0.048596965850166776`, 
    0.6703036250489327}, {-0.05951888469018397, 
    0.6703036250489327}, {-0.05863043364736799, 
    0.6780210273198791}, {-0.04787154861138586, 
    0.6780210273198791}, {-0.048596965850166776`, 0.6703036250489327}}], 
   LineBox[{{-0.04787154861138586, 0.6780210273198791}, {-0.05863043364736799,
     0.6780210273198791}, {-0.0567179289319104, 
    0.6859271012862602}, {-0.04630999505020658, 
    0.6859271012862602}, {-0.04787154861138586, 0.6780210273198791}}], 
   LineBox[{{-0.04630999505020658, 0.6859271012862601}, {-0.0567179289319104, 
    0.6859271012862601}, {-0.05403385553147105, 
    0.6938937609779271}, {-0.044118458295788796`, 
    0.6938937609779271}, {-0.04630999505020658, 0.6859271012862601}}], 
   LineBox[{{-0.044118458295788796`, 
    0.6938937609779271}, {-0.05403385553147105, 
    0.6938937609779271}, {-0.050785081725330264`, 
    0.7017837280785814}, {-0.0414658455908673, 
    0.7017837280785814}, {-0.044118458295788796`, 0.6938937609779271}}], 
   LineBox[{{-0.0414658455908673, 
    0.7017837280785814}, {-0.050785081725330264`, 
    0.7017837280785814}, {-0.04709621254603387, 
    0.7094529699520459}, {-0.03845389651848211, 
    0.7094529699520459}, {-0.0414658455908673, 0.7017837280785814}}], 
   LineBox[{{-0.03845389651848211, 0.7094529699520459}, {-0.04709621254603387,
     0.7094529699520459}, {-0.042999475662856945`, 
    0.7167538003998851}, {-0.03510892486040767, 
    0.7167538003998851}, {-0.03845389651848211, 0.7094529699520459}}], 
   LineBox[{{-0.03510892486040767, 
    0.7167538003998851}, {-0.042999475662856945`, 
    0.7167538003998851}, {-0.038452171512332725`, 
    0.7235385464893619}, {-0.03139606656906617, 
    0.7235385464893619}, {-0.03510892486040767, 0.7167538003998851}}], 
   LineBox[{{-0.03139606656906617, 
    0.7235385464893619}, {-0.038452171512332725`, 
    0.7235385464893619}, {-0.03337531662173956, 
    0.7296636409232955}, {-0.02725083190903065, 
    0.7296636409232955}, {-0.03139606656906617, 0.7235385464893619}}], 
   LineBox[{{-0.02725083190903066, 0.7296636409232955}, {-0.03337531662173957,
     0.7296636409232955}, {-0.027701613925986246`, 
    0.7349939632499536}, {-0.022618273056747646`, 
    0.7349939632499536}, {-0.02725083190903066, 0.7296636409232955}}], 
   LineBox[{{-0.022618273056747646`, 
    0.7349939632499536}, {-0.027701613925986246`, 
    0.7349939632499536}, {-0.02141874069272195, 
    0.7394072273124166}, {-0.017488328543385022`, 
    0.7394072273124166}, {-0.022618273056747646`, 0.7349939632499536}}], 
   LineBox[{{-0.017488328543385022`, 
    0.7394072273124166}, {-0.02141874069272195, 
    0.7394072273124166}, {-0.01459567612712385, 
    0.7427981986253535}, {-0.011917319654125057`, 
    0.7427981986253535}, {-0.017488328543385022`, 0.7394072273124166}}], 
   LineBox[{{-0.011917319654125057`, 
    0.7427981986253535}, {-0.01459567612712385, 
    0.7427981986253535}, {-0.007384865315507931, 
    0.7450825249543181}, {-0.0060297172807239775`, 
    0.7450825249543181}, {-0.011917319654125057`, 0.7427981986253535}}], 
   LineBox[{{-0.0060297172807239775`, 
    0.7450825249543181}, {-0.007384865315507931, 0.7450825249543181}, {
    2.1196152472091612`*^-17, 0.7461999764905778}, {1.7184604433895245`*^-17, 
    0.7461999764905778}, {-0.0060297172807239775`, 0.7450825249543181}}], 
   LineBox[{{-7.26415455565288*^-18, 
    0.6231171508403164}, {-7.697835424647081*^-18, 
    0.6231171508403164}, {-0.007828203984736949, 
    0.6235078431506527}, {-0.007018575683843368, 
    0.6235078431506527}, {-7.26415455565288*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.007018575683843368, 
    0.6235078431506527}, {-0.007828203984736949, 
    0.6235078431506527}, {-0.015898487724570975`, 
    0.624783175425852}, {-0.014254194138415222`, 
    0.624783175425852}, {-0.007018575683843368, 0.6235078431506527}}], 
   LineBox[{{-0.014254194138415211`, 
    0.624783175425852}, {-0.01589848772457096, 
    0.624783175425852}, {-0.024195029355291726`, 
    0.6269229991650486}, {-0.021692669868340588`, 
    0.6269229991650486}, {-0.014254194138415211`, 0.624783175425852}}], 
   LineBox[{{-0.021692669868340588`, 
    0.6269229991650486}, {-0.024195029355291726`, 
    0.6269229991650486}, {-0.03256808447334165, 
    0.6299004787912628}, {-0.029199745714295334`, 
    0.6299004787912628}, {-0.021692669868340588`, 0.6269229991650486}}], 
   LineBox[{{-0.02919974571429532, 
    0.6299004787912627}, {-0.032568084473341634`, 
    0.6299004787912627}, {-0.040737319299586, 
    0.6336818936585548}, {-0.03652408128588708, 
    0.6336818936585548}, {-0.02919974571429532, 0.6299004787912627}}], 
   LineBox[{{-0.03652408128588708, 0.6336818936585548}, {-0.040737319299586, 
    0.6336818936585548}, {-0.04833010830338693, 
    0.6382260549639235}, {-0.0433315896720423, 
    0.6382260549639235}, {-0.03652408128588708, 0.6336818936585548}}], 
   LineBox[{{-0.0433315896720423, 0.6382260549639235}, {-0.04833010830338693, 
    0.6382260549639235}, {-0.05494543573487883, 
    0.6434834261616175}, {-0.04926272998747843, 
    0.6434834261616175}, {-0.0433315896720423, 0.6382260549639235}}], 
   LineBox[{{-0.049262729987478424`, 
    0.6434834261616175}, {-0.054945435734878825`, 
    0.6434834261616175}, {-0.06022754534689994, 
    0.6493950693198918}, {-0.05399853990691966, 
    0.6493950693198918}, {-0.049262729987478424`, 0.6434834261616175}}], 
   LineBox[{{-0.053998539906919676`, 
    0.6493950693198918}, {-0.06022754534689994, 
    0.6493950693198918}, {-0.06393111794538205, 
    0.6558915643176154}, {-0.057319072258112426`, 
    0.6558915643176154}, {-0.053998539906919676`, 0.6493950693198918}}], 
   LineBox[{{-0.057319072258112426`, 
    0.6558915643176154}, {-0.06393111794538205, 
    0.6558915643176154}, {-0.06596209888890317, 
    0.6628920609739635}, {-0.05913999995651421, 
    0.6628920609739635}, {-0.057319072258112426`, 0.6558915643176154}}], 
   LineBox[{{-0.05913999995651421, 0.6628920609739635}, {-0.06596209888890317,
     0.6628920609739635}, {-0.06638468989817264, 
    0.6703036250489327}, {-0.059518884690183946`, 
    0.6703036250489327}, {-0.05913999995651421, 0.6628920609739635}}], 
   LineBox[{{-0.059518884690183946`, 
    0.6703036250489327}, {-0.06638468989817264, 
    0.6703036250489327}, {-0.06539375152165475, 
    0.6780210273198791}, {-0.05863043364736797, 
    0.6780210273198791}, {-0.059518884690183946`, 0.6703036250489327}}], 
   LineBox[{{-0.05863043364736797, 0.6780210273198791}, {-0.06539375152165475,
     0.6780210273198791}, {-0.0632606296877138, 
    0.6859271012862602}, {-0.056717928931910376`, 
    0.6859271012862602}, {-0.05863043364736797, 0.6780210273198791}}], 
   LineBox[{{-0.056717928931910376`, 
    0.6859271012862601}, {-0.06326062968771382, 
    0.6859271012862601}, {-0.06026693480785181, 
    0.6938937609779271}, {-0.05403385553147103, 
    0.6938937609779271}, {-0.056717928931910376`, 0.6859271012862601}}], 
   LineBox[{{-0.05403385553147103, 0.6938937609779271}, {-0.06026693480785181,
     0.6938937609779271}, {-0.05664339846652769, 
    0.7017837280785814}, {-0.05078508172533025, 
    0.7017837280785814}, {-0.05403385553147103, 0.6938937609779271}}], 
   LineBox[{{-0.05078508172533025, 0.7017837280785814}, {-0.05664339846652769,
     0.7017837280785814}, {-0.05252899951874455, 
    0.7094529699520459}, {-0.04709621254603385, 
    0.7094529699520459}, {-0.05078508172533025, 0.7017837280785814}}], 
   LineBox[{{-0.04709621254603385, 0.7094529699520459}, {-0.05252899951874455,
     0.7094529699520459}, {-0.04795968325887589, 
    0.7167538003998851}, {-0.04299947566285694, 
    0.7167538003998851}, {-0.04709621254603385, 0.7094529699520459}}], 
   LineBox[{{-0.04299947566285694, 0.7167538003998851}, {-0.04795968325887589,
     0.7167538003998851}, {-0.04288782451225174, 
    0.7235385464893619}, {-0.03845217151233272, 
    0.7235385464893619}, {-0.04299947566285694, 0.7167538003998851}}], 
   LineBox[{{-0.03845217151233272, 0.7235385464893619}, {-0.04288782451225174,
     0.7235385464893619}, {-0.037225328661995453`, 
    0.7296636409232955}, {-0.033375316621739544`, 
    0.7296636409232955}, {-0.03845217151233272, 0.7235385464893619}}], 
   LineBox[{{-0.033375316621739565`, 
    0.7296636409232955}, {-0.03722532866199547, 
    0.7296636409232955}, {-0.030897135585250392`, 
    0.7349939632499536}, {-0.027701613925986236`, 
    0.7349939632499536}, {-0.033375316621739565`, 0.7296636409232955}}], 
   LineBox[{{-0.027701613925986236`, 
    0.7349939632499536}, {-0.030897135585250392`, 
    0.7349939632499536}, {-0.02388950105999245, 
    0.7394072273124166}, {-0.02141874069272194, 
    0.7394072273124166}, {-0.027701613925986236`, 0.7349939632499536}}], 
   LineBox[{{-0.02141874069272194, 0.7394072273124166}, {-0.02388950105999245,
     0.7394072273124166}, {-0.016279361392554405`, 
    0.7427981986253535}, {-0.014595676127123843`, 
    0.7427981986253535}, {-0.02141874069272194, 0.7394072273124166}}], 
   LineBox[{{-0.014595676127123843`, 
    0.7427981986253535}, {-0.016279361392554405`, 
    0.7427981986253535}, {-0.00823674698310698, 
    0.7450825249543181}, {-0.007384865315507929, 
    0.7450825249543181}, {-0.014595676127123843`, 0.7427981986253535}}], 
   LineBox[{{-0.007384865315507929, 
    0.7450825249543181}, {-0.00823674698310698, 0.7450825249543181}, {
    2.3635607360183997`*^-17, 0.7461999764905778}, {2.1141942363467336`*^-17, 
    0.7461999764905778}, {-0.007384865315507929, 0.7450825249543181}}], 
   LineBox[{{-7.806255641895632*^-18, 
    0.6231171508403164}, {-9.540979117872439*^-18, 
    0.6231171508403164}, {-0.008104353120789463, 
    0.6235078431506527}, {-0.007828203984736949, 
    0.6235078431506527}, {-7.806255641895632*^-18, 0.6231171508403164}}], 
   LineBox[{{-0.007828203984736949, 
    0.6235078431506527}, {-0.008104353120789463, 
    0.6235078431506527}, {-0.01645932564579044, 
    0.624783175425852}, {-0.015898487724570975`, 
    0.624783175425852}, {-0.007828203984736949, 0.6235078431506527}}], 
   LineBox[{{-0.01589848772457096, 
    0.624783175425852}, {-0.016459325645790425`, 
    0.624783175425852}, {-0.025048537575856254`, 
    0.6269229991650486}, {-0.024195029355291726`, 
    0.6269229991650486}, {-0.01589848772457096, 0.624783175425852}}], 
   LineBox[{{-0.024195029355291726`, 
    0.6269229991650486}, {-0.025048537575856254`, 
    0.6269229991650486}, {-0.03371696209683407, 
    0.6299004787912628}, {-0.03256808447334165, 
    0.6299004787912628}, {-0.024195029355291726`, 0.6269229991650486}}], 
   LineBox[{{-0.032568084473341634`, 
    0.6299004787912627}, {-0.03371696209683406, 
    0.6299004787912627}, {-0.042174376324621364`, 
    0.6336818936585548}, {-0.040737319299586, 
    0.6336818936585548}, {-0.032568084473341634`, 0.6299004787912627}}], 
   LineBox[{{-0.040737319299586, 0.6336818936585548}, {-0.042174376324621364`,
     0.6336818936585548}, {-0.05003500992313607, 
    0.6382260549639235}, {-0.04833010830338693, 
    0.6382260549639235}, {-0.040737319299586, 0.6336818936585548}}], 
   LineBox[{{-0.04833010830338693, 0.6382260549639235}, {-0.05003500992313607,
     0.6382260549639235}, {-0.05688370083857305, 
    0.6434834261616175}, {-0.054945435734878825`, 
    0.6434834261616175}, {-0.04833010830338693, 0.6382260549639235}}], 
   LineBox[{{-0.05494543573487882, 0.6434834261616175}, {-0.05688370083857304,
     0.6434834261616175}, {-0.06235214310221366, 
    0.6493950693198918}, {-0.06022754534689994, 
    0.6493950693198918}, {-0.05494543573487882, 0.6434834261616175}}], 
   LineBox[{{-0.06022754534689994, 0.6493950693198918}, {-0.06235214310221367,
     0.6493950693198918}, {-0.06618636359584165, 
    0.6558915643176154}, {-0.06393111794538205, 
    0.6558915643176154}, {-0.06022754534689994, 0.6493950693198918}}], 
   LineBox[{{-0.06393111794538205, 0.6558915643176154}, {-0.06618636359584165,
     0.6558915643176154}, {-0.06828898978953588, 
    0.6628920609739635}, {-0.06596209888890317, 
    0.6628920609739635}, {-0.06393111794538205, 0.6558915643176154}}], 
   LineBox[{{-0.06596209888890317, 0.6628920609739635}, {-0.06828898978953588,
     0.6628920609739635}, {-0.06872648819548799, 
    0.6703036250489327}, {-0.06638468989817264, 
    0.6703036250489327}, {-0.06596209888890317, 0.6628920609739635}}], 
   LineBox[{{-0.06638468989817264, 0.6703036250489327}, {-0.06872648819548799,
     0.6703036250489327}, {-0.0677005932980248, 
    0.6780210273198791}, {-0.06539375152165475, 
    0.6780210273198791}, {-0.06638468989817264, 0.6703036250489327}}], 
   LineBox[{{-0.06539375152165475, 0.6780210273198791}, {-0.0677005932980248, 
    0.6780210273198791}, {-0.06549222307343305, 
    0.6859271012862602}, {-0.0632606296877138, 
    0.6859271012862602}, {-0.06539375152165475, 0.6780210273198791}}], 
   LineBox[{{-0.06326062968771382, 0.6859271012862601}, {-0.06549222307343305,
     0.6859271012862601}, {-0.06239292207289631, 
    0.6938937609779271}, {-0.06026693480785181, 
    0.6938937609779271}, {-0.06326062968771382, 0.6859271012862601}}], 
   LineBox[{{-0.06026693480785181, 0.6938937609779271}, {-0.06239292207289631,
     0.6938937609779271}, {-0.05864156120987315, 
    0.7017837280785814}, {-0.05664339846652769, 
    0.7017837280785814}, {-0.06026693480785181, 0.6938937609779271}}], 
   LineBox[{{-0.05664339846652769, 0.7017837280785814}, {-0.05864156120987315,
     0.7017837280785814}, {-0.05438202198252896, 
    0.7094529699520459}, {-0.05252899951874455, 
    0.7094529699520459}, {-0.05664339846652769, 0.7017837280785814}}], 
   LineBox[{{-0.05252899951874455, 0.7094529699520459}, {-0.05438202198252896,
     0.7094529699520459}, {-0.04965151769792644, 
    0.7167538003998851}, {-0.04795968325887589, 
    0.7167538003998851}, {-0.05252899951874455, 0.7094529699520459}}], 
   LineBox[{{-0.04795968325887589, 0.7167538003998851}, {-0.04965151769792644,
     0.7167538003998851}, {-0.04440074314714192, 
    0.7235385464893619}, {-0.04288782451225174, 
    0.7235385464893619}, {-0.04795968325887589, 0.7167538003998851}}], 
   LineBox[{{-0.04288782451225174, 0.7235385464893619}, {-0.04440074314714192,
     0.7235385464893619}, {-0.03853849607170064, 
    0.7296636409232955}, {-0.037225328661995453`, 
    0.7296636409232955}, {-0.04288782451225174, 0.7235385464893619}}], 
   LineBox[{{-0.03722532866199547, 
    0.7296636409232955}, {-0.038538496071700665`, 
    0.7296636409232955}, {-0.03198706851431049, 
    0.7349939632499536}, {-0.030897135585250392`, 
    0.7349939632499536}, {-0.03722532866199547, 0.7296636409232955}}], 
   LineBox[{{-0.030897135585250392`, 
    0.7349939632499536}, {-0.03198706851431049, 
    0.7349939632499536}, {-0.02473223140929162, 
    0.7394072273124166}, {-0.02388950105999245, 
    0.7394072273124166}, {-0.030897135585250392`, 0.7349939632499536}}], 
   LineBox[{{-0.02388950105999245, 0.7394072273124166}, {-0.02473223140929162,
     0.7394072273124166}, {-0.016853635081999097`, 
    0.7427981986253535}, {-0.016279361392554405`, 
    0.7427981986253535}, {-0.02388950105999245, 0.7394072273124166}}], 
   LineBox[{{-0.016279361392554405`, 
    0.7427981986253535}, {-0.016853635081999097`, 
    0.7427981986253535}, {-0.00852730795567527, 
    0.7450825249543181}, {-0.00823674698310698, 
    0.7450825249543181}, {-0.016279361392554405`, 0.7427981986253535}}], 
   LineBox[{{-0.00823674698310698, 0.7450825249543181}, {-0.00852730795567527,
     0.7450825249543181}, {2.47198095326695*^-17, 0.7461999764905778}, {
    2.3635607360183997`*^-17, 0.7461999764905778}, {-0.00823674698310698, 
    0.7450825249543181}}], 
   {AbsolutePointSize[1], AbsoluteThickness[1], EdgeForm[None]}},
  AspectRatio:>Automatic,
  DisplayFunction->Identity,
  FormatType:>TraditionalForm,
  Frame:>True,
  GridLines:>None,
  PlotRange:>All]], "Print",
 CellChangeTimes->{{3.396801085318818*^9, 3.396801105061636*^9}, {
  3.396801240881483*^9, 3.3968012955010233`*^9}, {3.4006054926891737`*^9, 
  3.400605515138482*^9}, {3.400605573929035*^9, 3.400605577698645*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["droplet4"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  TagBox[
   StyleBox[
    TagBox[
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"CustomLensSurface", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"s", ",", "t"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Cos", "[", "s", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "0.004792605187916497`"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.06709220661347717`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.0023939936665145277`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"28.765215098714165`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.0013679206131121473`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"43.14782264807125`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.001777234755904629`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"57.53043019742833`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}]}], ")"}]}], ",", 
             RowBox[{
              RowBox[{"Sin", "[", "s", "]"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "0.004792605187916497`"}], " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.06709220661347717`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"14.382607549357083`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "+", 
                RowBox[{"0.0023939936665145277`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"28.765215098714165`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.0013679206131121473`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"43.14782264807125`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}], "-", 
                RowBox[{"0.001777234755904629`", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"57.53043019742833`", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                    ")"}]}], "]"}]}]}], ")"}]}], ",", 
             RowBox[{"0.6824349199506381`", "\[InvisibleSpace]", "-", 
              RowBox[{"0.06120250597006888`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"14.382607549357083`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}], "+", 
              RowBox[{"0.002081956791178542`", " ", 
               RowBox[{"Cos", "[", 
                RowBox[{"28.765215098714165`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}], "-", 
              RowBox[{"0.006850415958795848`", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"14.382607549357083`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}], "+", 
              RowBox[{"0.0011332480343102381`", " ", 
               RowBox[{"Sin", "[", 
                RowBox[{"28.765215098714165`", " ", 
                 RowBox[{"(", 
                  RowBox[{
                  "0.11449842795237533`", "\[InvisibleSpace]", "+", "t"}], 
                  ")"}]}], "]"}]}]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"6.283185307179586`", ",", "0.2180574986957452`"}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Labels", "\[Rule]", "\<\"\"\>"}], ",", 
           RowBox[{"SurfacePoints", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"9", ",", "11"}], "}"}]}], ",", 
           RowBox[{"GraphicDesign", "\[Rule]", "Wire"}], ",", 
           RowBox[{"Scale", "\[Rule]", "0.00265`"}], ",", 
           RowBox[{"Print", "\[Rule]", "False"}], ",", 
           RowBox[{"Show", "\[Rule]", "True"}], ",", 
           RowBox[{"FresnelReflections", "\[Rule]", "True"}], ",", 
           RowBox[{"SurfaceRayIntersections", "\[Rule]", "Numeric"}], ",", 
           RowBox[{"ComponentMedium", "\[Rule]", "Water"}], ",", 
           RowBox[{"Chop", "\[Rule]", "0.001`"}], ",", 
           RowBox[{"Range", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}], ",", 
           RowBox[{"Simplify", "\[Rule]", "False"}]}], "}"}]}], "]"}], ",", 
       "0", ",", "0.`", ",", 
       RowBox[{"-", "90.`"}]}], "]"}],
     HoldForm],
    FontColor->RGBColor[0., 0.392193, 0.]],
   DisplayForm], "}"}]], "Output",
 CellChangeTimes->{3.396801855799138*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"WedgeOfRays", "[", 
        RowBox[{"50", ",", 
         RowBox[{"NumberOfRays", "->", "7"}], ",", 
         RowBox[{"OpticalMedium", "->", "Water"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "0"}], "}"}]}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Resonate", "[", "droplet4", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".68"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Screen", "[", 
        RowBox[{"{", 
         RowBox[{".2", ",", ".2"}], "}"}], "]"}], ",", ".2"}], "]"}]}], "}"}],
    ",", 
   RowBox[{"PlotType", "->", "TopView"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Water Droplet\>\""}], ",", 
   RowBox[{"GenerationLimit", "->", "50"}], ",", 
   RowBox[{"PlotPoints", "->", "60"}], ",", 
   RowBox[{"SurfaceRayIntersections", "->", "Numeric"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396801150487966*^9, 3.3968012150233517`*^9}, {
   3.396801305840225*^9, 3.39680144761565*^9}, {3.396801528996286*^9, 
   3.3968015481686172`*^9}, {3.396801594426977*^9, 3.3968016409220123`*^9}, {
   3.396801816127904*^9, 3.3968018306272287`*^9}, {3.396801873163993*^9, 
   3.3968019084000807`*^9}, 3.3968022700980263`*^9, {3.400605431523353*^9, 
   3.400605460075603*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"WedgeOfRays", "[", 
        RowBox[{"50", ",", 
         RowBox[{"NumberOfRays", "->", "7"}], ",", 
         RowBox[{"OpticalMedium", "->", "Water"}], ",", 
         RowBox[{"SymbolicWaveLength", "\[Rule]", "\[Lambda]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", "0"}], "}"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Resonate", "[", "droplet4", "]"}], ",", "0", ",", "0", ",", 
         
         RowBox[{"-", "90"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".68"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Boundary", "[", ".2", "]"}], ",", 
       RowBox[{"-", ".1"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", ".4", ",", ".7"}], "}"}], ",", 
   RowBox[{"PlotType", "->", "TopView"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Water Droplet\>\""}], ",", 
   RowBox[{"GenerationLimit", "->", "50"}], ",", 
   RowBox[{"PlotPoints", "->", "60"}], ",", 
   RowBox[{"SurfaceRayIntersections", "->", "Numeric"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396801150487966*^9, 3.3968012150233517`*^9}, {
   3.396801305840225*^9, 3.39680144761565*^9}, {3.396801528996286*^9, 
   3.3968015481686172`*^9}, {3.396801594426977*^9, 3.3968016409220123`*^9}, {
   3.396801816127904*^9, 3.3968018306272287`*^9}, {3.396801873163993*^9, 
   3.3968019084000807`*^9}, 3.3968022700980263`*^9, {3.400605295064345*^9, 
   3.400605347047826*^9}, {3.400605393780325*^9, 3.400605414449514*^9}, {
   3.400605552360911*^9, 3.40060555391256*^9}, {3.400605594035417*^9, 
   3.400605628862756*^9}, 3.400605659553722*^9, {3.4006056922458*^9, 
   3.4006057347887983`*^9}, {3.4006057783281527`*^9, 3.400605844406542*^9}, {
   3.4006059114912853`*^9, 3.400605913331934*^9}, {3.4006060414421463`*^9, 
   3.400606051263239*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Optica`Optica`Private`lastlocpos$$ = {
    0.005000000000000001, 0.}, $CellContext`laststartpos\[Theta]$$ = {0., 
    0.}, $CellContext`last\[Theta]$$ = 0, $CellContext`radius\[Theta]$$ = 
    0.005000000000000001, $CellContext`raylinefunction1$$ = 
    CompiledFunction[{
      Blank[Real], 
      Blank[Real], 
      Blank[Real], 
      Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 2, 
     74}}, {25, 22, 162, 8, 
     83}, {{1, 5}, {8, 1., 4}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 0}, {
      8, 0., 7}, {16, 6, 7, 1}, {22, 1, 0, 1}, {8, 0., 6}, {16, 5, 6, 0}, {19,
       0, 1, 0}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 1}, {8, 0., 7}, {16, 6, 
      7, 2}, {22, 2, 1, 2}, {8, 0., 6}, {16, 5, 6, 1}, {19, 1, 2, 1}, {
      8, 0., 5}, {8, 0., 6}, {9, 0., 1., 2}, {8, 0., 7}, {16, 6, 7, 3}, {22, 
      3, 2, 3}, {8, 0., 6}, {16, 5, 6, 2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 
      0}, {68, 0, 1}, {45, {{1.}}, 3, 1, 1, 0}, {6, True, 0}, {8, 1., 5}, {
      8, 1., 6}, {8, 0., 7}, {9, 0., 1., 0}, {8, 0., 8}, {16, 7, 8, 1}, {22, 
      1, 0, 1}, {8, 0., 7}, {16, 6, 7, 0}, {19, 0, 1, 0}, {8, 0., 6}, {
      8, 0., 7}, {9, 0., 1., 1}, {8, 0., 8}, {16, 7, 8, 2}, {22, 2, 1, 2}, {
      8, 0., 7}, {16, 6, 7, 1}, {19, 1, 2, 1}, {8, 0., 6}, {8, 0., 7}, {
      9, 0., 1., 2}, {8, 0., 8}, {16, 7, 8, 3}, {22, 3, 2, 3}, {8, 0., 7}, {
      16, 6, 7, 2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 2}, {8, 1., 6}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 3}, {
      45, {{1.}}, 3, 1, 1, 4}, {8, 1., 7}, {45, {1.}, 3, 1, 5}, {7, 1, 0}, {
      45, {0., 0., 0.}, 3, 3, 6}, {45, {{1.}}, 3, 1, 1, 7}, {
      45, {{1.}}, 3, 1, 1, 8}, {8, 1., 8}, {45, {1.}, 3, 1, 9}, {
      45, {1}, 2, 1, 10}, {45, {{1.}}, 3, 1, 1, 11}, {
      45, {{1.}}, 3, 1, 1, 12}, {45, {1.}, 3, 1, 13}, {7, 0, 1}, {
      45, {0}, 2, 1, 14}, {8, 1., 9}, {45, {1.}, 3, 1, 15}, {8, -1., 10}, {
      8, 1., 11}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 16}, {
      6, False, 1}, {45, {{1.}}, 3, 1, 1, 17}, {45, {{1.}}, 3, 1, 1, 18}, {
      6, False, 2}, {45, {{1.}}, 3, 1, 1, 19}, {
      45, {{{1.}}}, 3, 1, 1, 1, 20}, {45, {1.}, 3, 1, 21}, {8, 1., 12}, {
      8, 200., 13}, {8, 1., 14}, {45, {{-1., 0., 0.}}, 3, 1, 3, 22}, {
      6, False, 3}, {45, {0}, 2, 1, 23}, {8, 1., 15}, {8, 0., 16}, {
      9, 0., 1., 0}, {8, 0., 17}, {16, 16, 17, 1}, {22, 1, 0, 1}, {
      8, 0., 16}, {16, 15, 16, 0}, {19, 0, 1, 0}, {8, 1., 15}, {8, 1., 16}, {
      8, 1., 17}, {45, {{1.}}, 3, 1, 1, 24}, {8, 1., 18}, {8, 1., 19}, {
      8, 1., 20}, {45, {{-1., 0., 0.}}, 3, 1, 3, 25}, {
      45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 26}, {6, False, 4}, {6, False, 5}, {
      45, {{1.}}, 3, 1, 1, 27}, {6, False, 6}, {8, 1., 21}, {8, 1., 22}, {7, 
      1, 2}, {8, 0.0001, 23}, {8, 1., 24}, {8, 1., 25}, {8, -1., 26}, {
      45, {{1.}}, 3, 1, 1, 28}, {8, 1., 27}, {8, -1., 28}, {8, -1., 29}, {
      45, {{1.}}, 3, 1, 1, 29}, {45, {1., 1.}, 3, 2, 30}, {8, 1., 30}, {
      8, 1., 31}, {45, {1.}, 3, 1, 31}, {45, {1.}, 3, 1, 32}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 33}, {
      45, {{1.}}, 3, 1, 1, 34}, {45, {{1.}}, 3, 1, 1, 35}, {8, 1., 32}, {
      8, 0., 33}, {9, 0., 1., 1}, {8, 0., 34}, {16, 33, 34, 2}, {22, 2, 1, 
      2}, {8, 0., 33}, {16, 32, 33, 1}, {19, 1, 2, 1}, {
      45, {1., 0., 0.}, 3, 3, 36}, {8, 1., 32}, {8, 0., 33}, {9, 0., 1., 2}, {
      8, 0., 34}, {16, 33, 34, 3}, {22, 3, 2, 3}, {8, 0., 33}, {16, 32, 33, 
      2}, {19, 2, 3, 2}, {8, 0., 32}, {8, 1., 33}, {8, 1., 34}, {8, 1., 35}, {
      45, {1., 0., 0.}, 3, 3, 37}, {6, True, 7}, {45, {{1.}}, 3, 1, 1, 38}, {
      8, 1., 36}, {8, 1., 37}, {8, 1., 38}, {8, 1., 39}, {8, 1., 40}, {
      8, 1., 41}, {8, 1., 42}, {8, 1., 43}, {8, 1., 44}, {8, 1., 45}, {
      8, 1., 46}, {8, 1., 47}, {8, 1., 48}, {8, 1., 49}, {6, False, 8}, {
      8, 1., 50}, {8, 1., 51}, {6, False, 9}, {45, {{1.}}, 3, 1, 1, 39}, {
      45, {{1.}}, 3, 1, 1, 40}, {6, False, 10}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 41}, {7, 0, 3}, {8, 1., 52}, {
      8, 1., 53}, {8, 1., 54}, {8, 1., 55}, {8, 1., 56}, {8, 1., 57}, {
      8, 1., 58}, {8, 1., 59}, {8, 1., 60}, {8, 1., 61}, {8, 1., 62}, {
      8, 1., 63}, {8, 1., 64}, {8, 1., 65}, {8, 1., 66}, {8, 1., 67}, {
      8, 1., 68}, {8, 1., 69}, {8, 1., 70}, {8, 1., 71}, {8, 1., 72}, {
      8, 1., 73}, {8, 1., 74}, {8, 1., 75}, {8, 1., 76}, {8, 1., 77}, {
      8, 1., 78}, {8, -1., 79}, {8, -1., 80}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 42}, {
      45, {0., 0., 0.}, 3, 3, 43}, {45, {{1.}}, 3, 1, 1, 44}, {8, 1., 81}, {
      8, 1., 82}, {8, 1., 83}, {8, 1., 84}, {8, 1., 85}, {8, 1., 86}, {
      8, 1., 87}, {8, 1., 88}, {8, 1., 89}, {45, {{1.}}, 3, 1, 1, 45}, {
      6, False, 11}, {8, 1., 90}, {8, 1., 91}, {
      45, {{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 3, 1, 3, 3, 46}, {
      8, 1., 92}, {8, 1., 93}, {8, 1., 94}, {8, 1., 95}, {8, 1., 96}, {
      8, 1., 97}, {8, 1., 98}, {8, 1., 99}, {8, 1., 100}, {8, 1., 101}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 47}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 48}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 49}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 50}, {
      8, 0., 102}, {8, 0., 103}, {9, 0., 1., 3}, {8, 0., 104}, {16, 103, 104, 
      4}, {22, 4, 3, 4}, {8, 0., 103}, {16, 102, 103, 3}, {19, 3, 4, 3}, {
      8, 1., 102}, {45, {1., 0., 0.}, 3, 3, 51}, {8, 1., 103}, {
      45, {1., 0., 0.}, 3, 3, 52}, {8, 1., 104}, {
      45, {1., 0., 0.}, 3, 3, 53}, {8, 1., 105}, {
      8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 2, 3, 0, 106, 3,
       0, 107}, {8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 1, 3,
       0, 106, 3, 0, 108}, {7, 0, 4}, {8, 0.017453292519943295`, 106}, {21, 
      106, 2, 106}, {93, 1, 3, 0, 106, 3, 0, 109}, {24, 109, 106}, {
      8, 0.017453292519943295`, 109}, {21, 109, 2, 109}, {93, 2, 3, 0, 109, 3,
       0, 110}, {7, 0, 5}, {7, 0, 6}, {7, 0, 7}, {7, 1, 8}, {15, 0, 4, 109}, {
      15, 0, 5, 111}, {15, 0, 6, 112}, {15, 0, 7, 113}, {15, 0, 8, 114}, {67, 
      107, 108, 109, 106, 110, 111, 112, 113, 114, 3, 54}, {7, 1, 4}, {70, 54,
       0, 4, 0, 107}, {12, 107, 81}, {7, 2, 4}, {70, 54, 0, 4, 0, 107}, {12, 
      107, 82}, {7, 3, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 83}, {7, 4, 4}, {
      70, 54, 0, 4, 0, 107}, {12, 107, 84}, {7, 5, 4}, {70, 54, 0, 4, 0, 
      107}, {12, 107, 85}, {7, 6, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 86}, {
      7, 7, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 87}, {7, 8, 4}, {70, 54, 0, 
      4, 0, 107}, {12, 107, 88}, {7, 9, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 
      89}, {67, 81, 82, 83, 84, 85, 86, 87, 88, 89, 3, 55}, {
      45, CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
       "], 3, 7, 39, 54}, {44, 54, 6}, {7, -1, 8}, {64, 
      6, 8, 3, 57}, {7, 0, 9}, {11, 9, 7}, {4, 301}, {70, 54, 0, 7, 1, 58}, {
      7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 9}, {70, 58, 0, 
      9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      60}, {7, 4, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 53}, {7, 5, 9}, {70, 
      58, 0, 9, 0, 107}, {12, 107, 54}, {7, 6, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 55}, {7, 7, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 36}, {7, 8, 
      9}, {70, 58, 0, 9, 0, 107}, {12, 107, 37}, {7, 9, 9}, {70, 58, 0, 9, 0, 
      107}, {12, 107, 38}, {7, 10, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      39}, {7, 11, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 40}, {7, 12, 9}, {70,
       58, 0, 9, 0, 107}, {12, 107, 41}, {7, 13, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 42}, {7, 14, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 43}, {7, 15,
       9}, {70, 58, 0, 9, 0, 107}, {12, 107, 44}, {7, 16, 9}, {70, 58, 0, 9, 
      0, 107}, {12, 107, 102}, {7, 17, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      18}, {7, 18, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 19}, {7, 19, 9}, {70,
       58, 0, 9, 0, 107}, {12, 107, 45}, {7, 20, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 15}, {7, 21, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 31}, {7, 22,
       9}, {70, 58, 0, 9, 0, 107}, {12, 107, 32}, {7, 23, 9}, {70, 58, 0, 9, 
      0, 107}, {12, 107, 10}, {7, 24, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      80}, {7, 25, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 79}, {7, 26, 9}, {70,
       58, 0, 9, 0, 107}, {12, 107, 46}, {7, 27, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 47}, {7, 28, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 73}, {7, 29,
       9}, {70, 58, 0, 9, 0, 107}, {12, 107, 12}, {7, 30, 9}, {70, 58, 0, 9, 
      0, 107}, {12, 107, 75}, {7, 31, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      76}, {7, 32, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 77}, {7, 33, 9}, {70,
       58, 0, 9, 0, 107}, {12, 107, 78}, {7, 34, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 49}, {7, 35, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 30}, {7, 36,
       9}, {70, 58, 0, 9, 0, 107}, {12, 107, 20}, {7, 37, 9}, {70, 58, 0, 9, 
      0, 107}, {12, 107, 33}, {7, 38, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      34}, {7, 39, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 35}, {67, 56, 58, 60,
       53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
      31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 
      35, 3, 59}, {12, 3, 102}, {21, 56, 81, 107}, {21, 58, 84, 108}, {21, 60,
       87, 106}, {18, 107, 108, 106, 0, 107}, {21, 56, 82, 108}, {21, 58, 85, 
      106}, {21, 60, 88, 110}, {18, 108, 106, 110, 1, 108}, {21, 56, 83, 
      106}, {21, 58, 86, 110}, {21, 60, 89, 109}, {18, 106, 110, 109, 106}, {
      67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      92}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 
      58, 0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 95, 3, 60}, {67, 92, 94, 
      95, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 
      9}, {70, 58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 0, 9, 0, 
      107}, {12, 107, 60}, {67, 56, 58, 60, 3, 61}, {21, 53, 81, 107}, {21, 
      54, 84, 108}, {21, 55, 87, 106}, {18, 107, 108, 106, 0, 107}, {21, 53, 
      82, 108}, {21, 54, 85, 106}, {21, 55, 88, 110}, {18, 108, 106, 110, 1, 
      108}, {21, 53, 83, 106}, {21, 54, 86, 110}, {21, 55, 89, 109}, {18, 106,
       110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 
      0, 107}, {12, 107, 92}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      94}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 95, 
      3, 62}, {67, 92, 94, 95, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12,
       107, 53}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 54}, {7, 3, 
      9}, {70, 58, 0, 9, 0, 107}, {12, 107, 55}, {67, 53, 54, 55, 3, 63}, {21,
       36, 81, 107}, {21, 37, 84, 108}, {21, 38, 87, 106}, {18, 107, 108, 106,
       107}, {21, 36, 82, 108}, {21, 37, 85, 106}, {21, 38, 88, 110}, {18, 
      108, 106, 110, 108}, {21, 36, 83, 106}, {21, 37, 86, 110}, {21, 38, 89, 
      109}, {18, 106, 110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {
      70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7, 2, 9}, {70, 58, 0, 9, 0, 
      107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 95}, {
      67, 92, 94, 95, 3, 64}, {21, 39, 81, 107}, {21, 40, 84, 108}, {21, 41, 
      87, 106}, {18, 107, 108, 106, 107}, {21, 39, 82, 108}, {21, 40, 85, 
      106}, {21, 41, 88, 110}, {18, 108, 106, 110, 108}, {21, 39, 83, 106}, {
      21, 40, 86, 110}, {21, 41, 89, 109}, {18, 106, 110, 109, 106}, {67, 107,
       108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 96}, {7,
       2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 97}, {7, 3, 9}, {70, 58, 0, 9,
       0, 107}, {12, 107, 98}, {67, 96, 97, 98, 3, 56}, {21, 42, 81, 107}, {
      21, 43, 84, 108}, {21, 44, 87, 106}, {18, 107, 108, 106, 107}, {21, 42, 
      82, 108}, {21, 43, 85, 106}, {21, 44, 88, 110}, {18, 108, 106, 110, 
      108}, {21, 42, 83, 106}, {21, 43, 86, 110}, {21, 44, 89, 109}, {18, 106,
       110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 
      0, 107}, {12, 107, 99}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
      100}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 101}, {67, 99, 100, 
      101, 3, 65}, {67, 92, 94, 95, 3, 58}, {67, 96, 97, 98, 3, 66}, {67, 99, 
      100, 101, 3, 68}, {68, 58, 66, 68, 69}, {7, 1, 9}, {70, 69, 0, 9, 1, 
      58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 36}, {7, 2, 9}, {70, 
      58, 0, 9, 0, 107}, {12, 107, 37}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 38}, {67, 36, 37, 38, 3, 66}, {7, 2, 9}, {70, 69, 0, 9, 1, 
      58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 39}, {7, 2, 9}, {70, 
      58, 0, 9, 0, 107}, {12, 107, 40}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 41}, {67, 39, 40, 41, 3, 68}, {7, 3, 9}, {70, 69, 0, 9, 1, 
      58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 42}, {7, 2, 9}, {70, 
      58, 0, 9, 0, 107}, {12, 107, 43}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {
      12, 107, 44}, {67, 42, 43, 44, 3, 70}, {68, 66, 68, 70, 58}, {67, 56, 
      58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45,
       15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33,
       34, 35, 3, 69}, {66, 8, 69, 57}, {5, 7, 6, -300}, {95, 0, 57, 55}, {46,
       55, 38}, {44, 38, 5}, {7, -1, 6}, {64, 5, 6, 3, 57}, {7, 0, 9}, {11, 9,
       8}, {4, 126}, {70, 38, 0, 8, 1, 54}, {7, 1, 9}, {70, 54, 0, 9, 0, 
      107}, {12, 107, 56}, {7, 2, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 58}, {
      7, 3, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 60}, {7, 4, 9}, {70, 54, 0, 
      9, 0, 107}, {12, 107, 53}, {7, 5, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
      54}, {7, 6, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 55}, {7, 7, 9}, {70, 
      54, 0, 9, 0, 107}, {12, 107, 36}, {7, 8, 9}, {70, 54, 0, 9, 0, 107}, {
      12, 107, 37}, {7, 9, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 38}, {7, 10, 
      9}, {70, 54, 0, 9, 0, 107}, {12, 107, 39}, {7, 11, 9}, {70, 54, 0, 9, 0,
       107}, {12, 107, 40}, {7, 12, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
      41}, {7, 13, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 42}, {7, 14, 9}, {70,
       54, 0, 9, 0, 107}, {12, 107, 43}, {7, 15, 9}, {70, 54, 0, 9, 0, 107}, {
      12, 107, 44}, {7, 16, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 102}, {7, 
      17, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 18}, {7, 18, 9}, {70, 54, 0, 
      9, 0, 107}, {12, 107, 19}, {7, 19, 9}, {70, 54, 0, 9, 0, 107}, {12, 107,
       45}, {7, 20, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 15}, {7, 21, 9}, {
      70, 54, 0, 9, 0, 107}, {12, 107, 31}, {7, 22, 9}, {70, 54, 0, 9, 0, 
      107}, {12, 107, 32}, {7, 23, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
      10}, {7, 24, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 80}, {7, 25, 9}, {70,
       54, 0, 9, 0, 107}, {12, 107, 79}, {7, 26, 9}, {70, 54, 0, 9, 0, 107}, {
      12, 107, 46}, {7, 27, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 47}, {7, 28,
       9}, {70, 54, 0, 9, 0, 107}, {12, 107, 73}, {7, 29, 9}, {70, 54, 0, 9, 
      0, 107}, {12, 107, 12}, {7, 30, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
      75}, {7, 31, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 76}, {7, 32, 9}, {70,
       54, 0, 9, 0, 107}, {12, 107, 77}, {7, 33, 9}, {70, 54, 0, 9, 0, 107}, {
      12, 107, 78}, {7, 34, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 49}, {7, 35,
       9}, {70, 54, 0, 9, 0, 107}, {12, 107, 30}, {7, 36, 9}, {70, 54, 0, 9, 
      0, 107}, {12, 107, 20}, {7, 37, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
      33}, {7, 38, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 34}, {7, 39, 9}, {70,
       54, 0, 9, 0, 107}, {12, 107, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
      38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46,
       47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 67}, {
      8, 1., 107}, {12, 107, 10}, {8, 1., 107}, {12, 107, 12}, {67, 56, 58, 
      60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15,
       31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34,
       35, 3, 54}, {66, 6, 54, 57}, {5, 8, 5, -125}, {46, 57, 38}, {
      8, 1., 107}, {12, 107, 90}, {8, 50., 107}, {12, 107, 13}, {7, 0, 8}, {
      15, 0, 8, 107}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
       43, 44, 102, 107, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
      76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 57}, {68, 57, 55}, {46, 55, 
      40}, {8, 0., 107}, {12, 107, 14}, {46, 38, 24}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 55}, {46, 55, 35}, {6, True, 12}, {10, 12, 2}, {
      6, False, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 7}, {3, 2, 3}, {10,
       7, 13}, {4, 3}, {6, False, 12}, {10, 12, 13}, {3, 13, 8953}, {
      8, 1., 107}, {18, 14, 107, 108}, {12, 108, 14}, {6, False, 12}, {10, 12,
       1}, {6, False, 12}, {10, 12, 2}, {6, False, 12}, {10, 12, 10}, {
      6, True, 12}, {10, 12, 9}, {6, False, 12}, {10, 12, 5}, {
      6, False, 12}, {10, 12, 6}, {44, 24, 4}, {7, -1, 9}, {7, 1, 15}, {64, 4,
       15, 15, 9, 3, 57}, {7, 0, 11}, {11, 11, 6}, {4, 8733}, {70, 24, 0, 6, 
      1, 64}, {7, 1, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11,
       0, 110}, {12, 110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      53}, {7, 5, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 36}, {7, 8, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      37}, {7, 9, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 38}, {7, 10, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 40}, {7, 12, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      41}, {7, 13, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 42}, {7, 14, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 43}, {7, 15, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 44}, {7, 16, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      102}, {7, 17, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 18}, {7, 18, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 19}, {7, 19, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 45}, {7, 20, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 15}, {7, 21, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 32}, {7, 23, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 10}, {7, 24, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 80}, {7, 25, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 47}, {7, 28, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 73}, {7, 29, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 77}, {7, 33, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 78}, {7, 34, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 30}, {7, 36, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 20}, {7, 37, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 34}, {7, 39, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 61}, {37, 90, 18, 
      16}, {3, 16, 4}, {37, 14, 13, 20}, {10, 20, 18}, {4, 3}, {
      6, False, 17}, {10, 17, 18}, {3, 18, 8597}, {7, 0, 11}, {11, 11, 3}, {
      8, 9.87654321*^8, 110}, {12, 110, 52}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46, 64, 41}, {
      45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 64}, {46, 64, 26}, {
      45, {0}, 2, 1, 64}, {46, 64, 23}, {70, 24, 0, 6, 1, 64}, {7, 1, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 53}, {7, 5, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 55}, {7, 7, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      36}, {7, 8, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 37}, {7, 9, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 38}, {7, 10, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 39}, {7, 11, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      40}, {7, 12, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 41}, {7, 13, 11}, {
      70, 64, 0, 11, 0, 110}, {12, 110, 42}, {7, 14, 11}, {70, 64, 0, 11, 0, 
      110}, {12, 110, 43}, {7, 15, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
      44}, {7, 16, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 102}, {7, 17, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 18}, {7, 18, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 19}, {7, 19, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 45}, {7, 20, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 15}, {7, 21, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 32}, {7, 23, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 10}, {7, 24, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 80}, {7, 25, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 47}, {7, 28, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 73}, {7, 29, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 76}, {7, 32, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 77}, {7, 33, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 78}, {7, 34, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 30}, {7, 36, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 20}, {7, 37, 
      11}, {70, 64, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 11}, {70, 64, 0, 
      11, 0, 110}, {12, 110, 34}, {7, 39, 11}, {70, 64, 0, 11, 0, 110}, {12, 
      110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 15, 16}, {12, 36, 103}, {
      8, -1., 110}, {21, 110, 38, 110}, {12, 110, 104}, {12, 37, 105}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 126}, {12, 126, 
      103}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 104, 3, 0, 126, 3, 0, 110}, {
      12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 0, 
      126}, {12, 126, 105}, {7, 2, 11}, {94, 264, 3, 0, 103, 2, 0, 11, 3, 0, 
      126}, {7, 2, 11}, {94, 264, 3, 0, 104, 2, 0, 11, 3, 0, 110}, {7, 2, 
      11}, {94, 264, 3, 0, 105, 2, 0, 11, 3, 0, 127}, {18, 126, 110, 127, 
      126}, {7, 1, 11}, {7, 2, 12}, {15, 0, 11, 110}, {15, 0, 12, 127}, {94, 
      260, 3, 0, 110, 3, 0, 127, 3, 0, 108}, {94, 264, 3, 0, 126, 3, 0, 108, 
      3, 0, 110}, {12, 110, 21}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 
      0, 110}, {21, 103, 110, 126}, {12, 126, 103}, {7, 1, 11}, {94, 260, 2, 
      0, 11, 3, 0, 21, 3, 0, 126}, {21, 104, 126, 110}, {12, 110, 104}, {7, 1,
       11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 126}, {
      12, 126, 105}, {12, 53, 65}, {8, -1., 126}, {21, 126, 55, 126}, {12, 
      126, 67}, {8, 0.68, 126}, {18, 126, 54, 126}, {12, 126, 69}, {
      8, 1.*^-10, 126}, {94, 270, 3, 0, 65, 3, 0, 126, 3, 0, 110}, {12, 110, 
      65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 126}, {12, 
      126, 67}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 69, 3, 0, 126, 3, 0, 
      110}, {12, 110, 69}, {6, False, 16}, {10, 16, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46, 64, 25}, {8, 1., 110}, {
      8, 1., 126}, {8, 1., 108}, {45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 54}, {8, 1., 127}, {8, 1., 107}, {
      8, 1., 119}, {8, 1., 129}, {8, 1., 118}, {8, 1., 124}, {8, 1., 128}, {
      8, 1., 130}, {8, 1., 121}, {8, 1., 115}, {8, 1., 134}, {8, 1., 117}, {
      8, 1., 122}, {8, 1., 136}, {8, 1., 135}, {8, 1., 125}, {8, 1., 137}, {
      8, 1., 120}, {8, 1., 114}, {8, 1., 109}, {8, 1., 113}, {8, 1., 112}, {
      8, 1., 116}, {8, 1., 145}, {8, 1., 132}, {8, 1., 138}, {8, 1., 131}, {
      8, 1., 133}, {8, 1., 106}, {45, {{1.}}, 3, 1, 1, 67}, {6, True, 16}, {
      45, CompressedData["
1:eJzNnQd0lVW2xy9FRXkiKB2HLjg0KRJqskMAIcigQEB6R9qADkVxgORSgojS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       "], 3, 160, 38, 66}, {44, 66, 5}, {7, -1, 10}, {
      64, 5, 10, 3, 59}, {7, 0, 14}, {11, 14, 13}, {4, 237}, {70, 66, 0, 13, 
      1, 77}, {7, 19, 14}, {72, 77, 14, 0, 79}, {7, 1, 14}, {70, 79, 0, 14, 0,
       147}, {21, 103, 147, 144}, {7, 2, 14}, {70, 79, 0, 14, 0, 147}, {21, 
      104, 147, 148}, {7, 3, 14}, {70, 79, 0, 14, 0, 147}, {21, 105, 147, 
      140}, {18, 144, 148, 140, 144}, {7, 0, 14}, {15, 0, 14, 148}, {34, 144, 
      148, 0, 20}, {43, 20, 17}, {3, 17, 103}, {7, 17, 14}, {70, 79, 0, 14, 0,
       148}, {7, 18, 14}, {70, 79, 0, 14, 0, 140}, {7, 19, 14}, {70, 79, 0, 
      14, 0, 147}, {67, 148, 140, 147, 3, 77}, {7, 5, 14}, {70, 79, 0, 14, 0, 
      148}, {21, 69, 148, 140}, {7, 6, 14}, {70, 79, 0, 14, 0, 148}, {21, 67, 
      148, 147}, {24, 147, 148}, {7, 7, 14}, {70, 79, 0, 14, 0, 147}, {18, 
      140, 148, 147, 140}, {21, 103, 140, 148}, {7, 6, 14}, {70, 79, 0, 14, 0,
       140}, {21, 65, 140, 147}, {7, 8, 14}, {70, 79, 0, 14, 0, 140}, {21, 69,
       140, 142}, {24, 142, 140}, {7, 9, 14}, {70, 79, 0, 14, 0, 142}, {18, 
      147, 140, 142, 147}, {21, 104, 147, 140}, {7, 8, 14}, {70, 79, 0, 14, 0,
       147}, {21, 67, 147, 142}, {7, 5, 14}, {70, 79, 0, 14, 0, 147}, {21, 65,
       147, 146}, {24, 146, 147}, {7, 10, 14}, {70, 79, 0, 14, 0, 146}, {18, 
      142, 147, 146, 142}, {21, 105, 142, 147}, {18, 148, 140, 147, 148}, {7, 
      14, 14}, {70, 79, 0, 14, 0, 140}, {7, 11, 14}, {70, 79, 0, 14, 0, 
      147}, {7, 12, 14}, {70, 79, 0, 14, 0, 142}, {67, 140, 147, 142, 3, 
      58}, {94, 273, 3, 0, 148, 3, 1, 58, 3, 1, 72}, {7, 1, 14}, {94, 260, 2, 
      0, 14, 3, 0, 144, 3, 0, 148}, {94, 273, 3, 0, 148, 3, 1, 72, 3, 1, 
      58}, {7, 11, 14}, {70, 79, 0, 14, 0, 148}, {21, 69, 148, 140}, {7, 12, 
      14}, {70, 79, 0, 14, 0, 148}, {21, 67, 148, 147}, {24, 147, 148}, {7, 
      13, 14}, {70, 79, 0, 14, 0, 147}, {18, 140, 148, 147, 140}, {21, 103, 
      140, 148}, {7, 14, 14}, {70, 79, 0, 14, 0, 140}, {21, 69, 140, 147}, {7,
       12, 14}, {70, 79, 0, 14, 0, 140}, {21, 65, 140, 142}, {24, 142, 140}, {
      7, 15, 14}, {70, 79, 0, 14, 0, 142}, {18, 147, 140, 142, 147}, {21, 104,
       147, 140}, {24, 140, 147}, {7, 14, 14}, {70, 79, 0, 14, 0, 140}, {21, 
      67, 140, 142}, {7, 11, 14}, {70, 79, 0, 14, 0, 140}, {21, 65, 140, 
      146}, {24, 146, 140}, {7, 16, 14}, {70, 79, 0, 14, 0, 146}, {18, 142, 
      140, 146, 142}, {21, 105, 142, 140}, {18, 148, 147, 140, 148}, {7, 8, 
      14}, {70, 79, 0, 14, 0, 147}, {7, 5, 14}, {70, 79, 0, 14, 0, 140}, {7, 
      6, 14}, {70, 79, 0, 14, 0, 142}, {67, 147, 140, 142, 3, 72}, {94, 273, 
      3, 0, 148, 3, 1, 72, 3, 1, 71}, {7, 1, 14}, {24, 144, 148}, {94, 260, 2,
       0, 14, 3, 0, 148, 3, 0, 147}, {94, 273, 3, 0, 147, 3, 1, 71, 3, 1, 
      72}, {51, 77, 58, 72, 77}, {46, 77, 72}, {4, 3}, {
      45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 72}, {
      45, {-1., 0., 0.}, 3, 3, 79}, {53, 72, 79, 0, 17}, {43, 17, 20}, {3, 20,
       103}, {46, 72, 79}, {70, 66, 0, 13, 1, 77}, {45, {20, 38}, 2, 2, 58}, {
      72, 77, 58, 1, 71}, {7, 1, 14}, {70, 71, 0, 14, 0, 144}, {7, 2, 14}, {
      70, 71, 0, 14, 0, 147}, {7, 3, 14}, {70, 71, 0, 14, 0, 148}, {7, 7, 
      14}, {70, 71, 0, 14, 0, 140}, {7, 8, 14}, {70, 71, 0, 14, 0, 142}, {7, 
      9, 14}, {70, 71, 0, 14, 0, 146}, {67, 140, 142, 146, 3, 77}, {93, 41, 3,
       1, 77, 3, 1, 58}, {51, 79, 58, 77}, {91, 77, 77, 140}, {7, 12, 14}, {
      70, 71, 0, 14, 0, 142}, {7, 13, 14}, {70, 71, 0, 14, 0, 146}, {7, 14, 
      14}, {70, 71, 0, 14, 0, 141}, {67, 142, 146, 141, 3, 77}, {93, 41, 3, 1,
       77, 3, 1, 58}, {51, 79, 58, 77}, {91, 77, 77, 142}, {7, 17, 14}, {70, 
      71, 0, 14, 0, 146}, {7, 18, 14}, {70, 71, 0, 14, 0, 141}, {7, 19, 14}, {
      70, 71, 0, 14, 0, 143}, {67, 146, 141, 143, 3, 77}, {93, 41, 3, 1, 77, 
      3, 1, 58}, {51, 79, 58, 77}, {91, 77, 77, 146}, {7, 2, 14}, {21, 140, 
      146, 141}, {21, 140, 148, 143}, {21, 146, 148, 149}, {18, 141, 143, 149,
       141}, {15, 1, 14, 143}, {21, 143, 141, 143}, {7, 2, 14}, {94, 264, 3, 
      0, 140, 2, 0, 14, 3, 0, 141}, {7, 2, 14}, {94, 264, 3, 0, 146, 2, 0, 14,
       3, 0, 149}, {7, 2, 14}, {94, 264, 3, 0, 148, 2, 0, 14, 3, 0, 150}, {18,
       141, 149, 150, 141}, {24, 141, 149}, {18, 143, 149, 143}, {93, 36, 3, 
      0, 143, 3, 0, 149}, {93, 55, 3, 0, 149, 3, 0, 143}, {7, 2, 14}, {21, 
      144, 142, 149}, {21, 144, 140, 141}, {21, 142, 140, 150}, {18, 149, 141,
       150, 149}, {15, 1, 14, 141}, {21, 141, 149, 141}, {7, 2, 14}, {94, 264,
       3, 0, 144, 2, 0, 14, 3, 0, 149}, {7, 2, 14}, {94, 264, 3, 0, 142, 2, 0,
       14, 3, 0, 150}, {7, 2, 14}, {94, 264, 3, 0, 140, 2, 0, 14, 3, 0, 
      139}, {18, 149, 150, 139, 149}, {24, 149, 150}, {18, 141, 150, 141}, {
      93, 36, 3, 0, 141, 3, 0, 150}, {93, 55, 3, 0, 150, 3, 0, 141}, {7, 2, 
      14}, {21, 142, 147, 150}, {21, 142, 146, 149}, {21, 147, 146, 139}, {18,
       150, 149, 139, 150}, {15, 1, 14, 149}, {21, 149, 150, 149}, {7, 2, 
      14}, {94, 264, 3, 0, 142, 2, 0, 14, 3, 0, 150}, {7, 2, 14}, {94, 264, 3,
       0, 147, 2, 0, 14, 3, 0, 139}, {7, 2, 14}, {94, 264, 3, 0, 146, 2, 0, 
      14, 3, 0, 153}, {18, 150, 139, 153, 150}, {24, 150, 139}, {18, 149, 139,
       149}, {93, 36, 3, 0, 149, 3, 0, 139}, {93, 55, 3, 0, 139, 3, 0, 149}, {
      18, 143, 141, 149, 143}, {7, 1, 14}, {7, 4, 16}, {70, 71, 0, 16, 0, 
      141}, {94, 260, 2, 0, 14, 3, 0, 141, 3, 0, 149}, {21, 143, 149, 143}, {
      12, 143, 142}, {4, 3}, {8, 10000., 146}, {12, 146, 142}, {67, 142, 3, 
      71}, {70, 66, 0, 13, 1, 79}, {45, {24, 38}, 2, 2, 77}, {72, 79, 77, 1, 
      58}, {95, 0, 71, 72, 58, 79}, {66, 10, 79, 59}, {5, 13, 5, -236}, {46, 
      59, 54}, {95, 1, 54, 59}, {46, 59, 54}, {7, 1, 13}, {7, 1, 11}, {70, 54,
       0, 13, 0, 11, 0, 142}, {12, 142, 127}, {93, 36, 3, 0, 127, 3, 0, 
      142}, {8, 1.*^-7, 143}, {37, 142, 143, 20}, {3, 20, 53}, {7, 0, 13}, {7,
       0, 11}, {95, 1, 54, 59}, {44, 59, 5}, {7, 0, 17}, {64, 5, 2, 65}, {7, 
      0, 19}, {11, 19, 14}, {4, 17}, {70, 59, 0, 14, 1, 79}, {46, 79, 66}, {
      46, 66, 79}, {7, 1, 19}, {70, 79, 0, 19, 0, 142}, {8, 1.*^-7, 143}, {39,
       143, 142, 17}, {3, 17, 6}, {7, 1, 19}, {17, 13, 19, 18}, {11, 18, 
      13}, {11, 14, 19}, {4, 3}, {7, -1, 18}, {11, 18, 19}, {65, 17, 19, 
      65}, {5, 14, 5, -16}, {11, 13, 12}, {7, -1, 16}, {64, 12, 16, 3, 72}, {
      7, 0, 17}, {11, 17, 10}, {4, 14}, {7, 1, 17}, {17, 11, 17, 19}, {11, 19,
       11}, {70, 65, 0, 11, 0, 19}, {7, -1, 17}, {33, 19, 17, 17}, {3, 17, 
      5}, {7, 1, 19}, {17, 11, 19, 17}, {11, 17, 11}, {4, -7}, {70, 59, 0, 11,
       1, 71}, {66, 16, 71, 72}, {5, 10, 12, -13}, {46, 72, 54}, {7, 1, 11}, {
      7, 1, 13}, {70, 54, 0, 11, 0, 13, 0, 142}, {12, 142, 127}, {4, 1}, {
      8, 1.01, 142}, {37, 142, 127, 20}, {3, 20, 79}, {6, True, 17}, {3, 17, 
      4}, {6, True, 12}, {10, 12, 14}, {4, 4}, {8, 0., 142}, {34, 127, 142, 0,
       19}, {10, 19, 14}, {3, 14, 8}, {8, 1., 142}, {12, 142, 127}, {
      6, False, 17}, {10, 17, 16}, {
      45, {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 0.01, 0., 0., 0., 
       0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}}, 3, 1, 27,
        72}, {46, 72, 71}, {4, 61}, {45, {1.}, 3, 1, 59}, {
      55, Optica`Optica`Private`messageminratiotriangles, 3, 1, 59, 3, 0, 
       142}, {12, 142, 130}, {7, 0, 11}, {7, 0, 13}, {46, 54, 59}, {44, 59, 
      12}, {7, 0, 5}, {64, 12, 2, 65}, {7, 0, 14}, {11, 14, 17}, {4, 20}, {70,
       59, 0, 17, 1, 79}, {46, 79, 66}, {46, 66, 79}, {7, 1, 14}, {70, 79, 0, 
      14, 0, 142}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 127, 3, 0, 143}, {21,
       142, 143, 142}, {8, 1.01, 143}, {37, 142, 143, 17}, {3, 17, 6}, {7, 1, 
      14}, {17, 11, 14, 18}, {11, 18, 11}, {11, 17, 14}, {4, 3}, {7, -1, 
      18}, {11, 18, 14}, {65, 5, 14, 65}, {5, 17, 12, -19}, {11, 11, 16}, {
      7, -1, 19}, {64, 16, 19, 3, 71}, {7, 0, 5}, {11, 5, 10}, {4, 14}, {7, 1,
       5}, {17, 13, 5, 14}, {11, 14, 13}, {70, 65, 0, 13, 0, 14}, {7, -1, 
      5}, {33, 14, 5, 17}, {3, 17, 5}, {7, 1, 14}, {17, 13, 14, 5}, {11, 5, 
      13}, {4, -7}, {70, 59, 0, 13, 1, 58}, {66, 19, 58, 71}, {5, 10, 
      16, -13}, {46, 71, 54}, {45, {2, 1}, 2, 2, 71}, {90, 54, 71, 59, 2, 
      0}, {7, 1, 13}, {73, 59, 13, 0, 71}, {45, {2, 1}, 2, 2, 59}, {90, 71, 
      59, 66, 2, 0}, {46, 66, 71}, {46, 71, 79}, {4, 58}, {7, 0, 13}, {7, 0, 
      11}, {46, 54, 72}, {44, 72, 16}, {7, 0, 12}, {64, 16, 2, 59}, {7, 0, 
      17}, {11, 17, 5}, {4, 20}, {70, 72, 0, 5, 1, 65}, {46, 65, 66}, {46, 66,
       65}, {7, 1, 17}, {70, 65, 0, 17, 0, 142}, {7, 1, 17}, {94, 260, 2, 0, 
      17, 3, 0, 127, 3, 0, 143}, {21, 142, 143, 142}, {8, 1.01, 143}, {37, 
      142, 143, 14}, {3, 14, 6}, {7, 1, 17}, {17, 13, 17, 18}, {11, 18, 13}, {
      11, 5, 17}, {4, 3}, {7, -1, 18}, {11, 18, 17}, {65, 12, 17, 59}, {5, 5, 
      16, -19}, {11, 13, 19}, {7, -1, 14}, {64, 19, 14, 3, 79}, {7, 0, 12}, {
      11, 12, 10}, {4, 14}, {7, 1, 12}, {17, 11, 12, 17}, {11, 17, 11}, {70, 
      59, 0, 11, 0, 17}, {7, -1, 12}, {33, 17, 12, 14}, {3, 14, 5}, {7, 1, 
      17}, {17, 11, 17, 12}, {11, 12, 11}, {4, -7}, {70, 72, 0, 11, 1, 58}, {
      66, 14, 58, 79}, {5, 10, 19, -13}, {46, 79, 54}, {
      45, {2, 1}, 2, 2, 79}, {90, 54, 79, 72, 2, 0}, {7, 1, 11}, {73, 72, 11, 
      0, 79}, {45, {2, 1}, 2, 2, 72}, {90, 79, 72, 66, 2, 0}, {46, 66, 79}, {
      46, 79, 54}, {3, 16, 799}, {44, 54, 14}, {7, -1, 17}, {64, 14, 17, 3, 
      79}, {7, 0, 5}, {11, 5, 10}, {4, 790}, {70, 54, 0, 10, 1, 66}, {7, 3, 
      5}, {72, 66, 5, 0, 71}, {7, 1, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 
      120}, {7, 2, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 114}, {7, 3, 5}, {70,
       71, 0, 5, 0, 148}, {12, 148, 109}, {67, 120, 114, 109, 3, 66}, {67, 65,
       67, 69, 3, 71}, {67, 120, 114, 109, 3, 59}, {93, 41, 3, 1, 59, 3, 1, 
      72}, {51, 71, 72, 71}, {91, 71, 71, 148}, {93, 55, 3, 0, 148, 3, 0, 
      147}, {12, 147, 106}, {70, 54, 0, 10, 1, 71}, {45, {4, 8}, 2, 2, 72}, {
      72, 71, 72, 1, 59}, {70, 54, 0, 10, 1, 71}, {45, {9, 13}, 2, 2, 72}, {
      72, 71, 72, 1, 65}, {70, 54, 0, 10, 1, 71}, {45, {14, 18}, 2, 2, 72}, {
      72, 71, 72, 1, 63}, {68, 59, 65, 63, 71}, {7, 1, 5}, {70, 71, 0, 5, 1, 
      59}, {7, 1, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 107}, {7, 2, 5}, {70, 
      59, 0, 5, 0, 147}, {12, 147, 118}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {
      12, 147, 121}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 115}, {7, 5,
       5}, {70, 59, 0, 5, 0, 147}, {12, 147, 134}, {67, 107, 118, 121, 115, 
      134, 3, 65}, {7, 2, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70, 59, 0, 5,
       0, 147}, {12, 147, 119}, {7, 2, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 
      124}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 117}, {7, 4, 5}, {70,
       59, 0, 5, 0, 147}, {12, 147, 122}, {7, 5, 5}, {70, 59, 0, 5, 0, 147}, {
      12, 147, 136}, {67, 119, 124, 117, 122, 136, 3, 63}, {7, 3, 5}, {70, 71,
       0, 5, 1, 59}, {7, 1, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 129}, {7, 2,
       5}, {70, 59, 0, 5, 0, 147}, {12, 147, 128}, {7, 3, 5}, {70, 59, 0, 5, 
      0, 147}, {12, 147, 135}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 
      125}, {7, 5, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 137}, {67, 129, 128, 
      135, 125, 137, 3, 72}, {68, 65, 63, 72, 59}, {24, 107, 147}, {18, 147, 
      119, 147}, {24, 107, 148}, {18, 148, 129, 148}, {21, 147, 148, 147}, {
      24, 118, 148}, {18, 148, 124, 148}, {24, 118, 140}, {18, 140, 128, 
      140}, {21, 148, 140, 148}, {18, 147, 148, 147}, {67, 147, 107, 118, 121,
       115, 134, 3, 71}, {24, 119, 147}, {18, 107, 147, 148}, {24, 119, 
      147}, {18, 147, 129, 147}, {21, 148, 147, 148}, {24, 124, 147}, {18, 
      118, 147, 140}, {24, 124, 147}, {18, 147, 128, 147}, {21, 140, 147, 
      140}, {18, 148, 140, 148}, {67, 148, 119, 124, 117, 122, 136, 3, 65}, {
      24, 129, 148}, {18, 107, 148, 140}, {24, 129, 148}, {18, 119, 148, 
      147}, {21, 140, 147, 140}, {24, 128, 147}, {18, 118, 147, 148}, {24, 
      128, 147}, {18, 124, 147, 143}, {21, 148, 143, 148}, {18, 140, 148, 
      140}, {67, 140, 129, 128, 135, 125, 137, 3, 63}, {68, 71, 65, 63, 72}, {
      76, 72, 71}, {44, 71, 12}, {7, -1, 18}, {64, 12, 18, 3, 72}, {7, 0, 
      20}, {11, 20, 19}, {4, 5}, {70, 71, 0, 19, 1, 63}, {7, 1, 20}, {73, 63, 
      20, 0, 73}, {66, 18, 73, 72}, {5, 19, 12, -4}, {46, 72, 67}, {46, 67, 
      72}, {7, 1, 19}, {70, 72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 
      140}, {12, 140, 107}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 
      118}, {7, 3, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 121}, {7, 4, 19}, {
      70, 71, 0, 19, 0, 140}, {12, 140, 115}, {7, 5, 19}, {70, 71, 0, 19, 0, 
      140}, {12, 140, 134}, {67, 107, 118, 121, 115, 134, 3, 65}, {7, 2, 
      19}, {70, 72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 
      140, 119}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 124}, {7, 3, 
      19}, {70, 71, 0, 19, 0, 140}, {12, 140, 117}, {7, 4, 19}, {70, 71, 0, 
      19, 0, 140}, {12, 140, 122}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {12, 
      140, 136}, {67, 119, 124, 117, 122, 136, 3, 73}, {7, 3, 19}, {70, 72, 0,
       19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 129}, {7, 2,
       19}, {70, 71, 0, 19, 0, 140}, {12, 140, 128}, {7, 3, 19}, {70, 71, 0, 
      19, 0, 140}, {12, 140, 135}, {7, 4, 19}, {70, 71, 0, 19, 0, 140}, {12, 
      140, 125}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 137}, {67, 
      129, 128, 135, 125, 137, 3, 63}, {68, 65, 73, 63, 71}, {24, 117, 140}, {
      18, 121, 140, 148}, {7, 2, 19}, {94, 264, 3, 0, 148, 2, 0, 19, 3, 0, 
      140}, {24, 122, 148}, {18, 115, 148, 143}, {7, 2, 19}, {94, 264, 3, 0, 
      143, 2, 0, 19, 3, 0, 148}, {24, 136, 143}, {18, 134, 143, 147}, {7, 2, 
      19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {18, 140, 148, 143, 
      140}, {24, 118, 148}, {18, 148, 124, 148}, {21, 148, 129, 148}, {24, 
      128, 143}, {18, 118, 143, 147}, {21, 119, 147, 143}, {24, 124, 147}, {
      18, 147, 128, 147}, {21, 107, 147, 144}, {18, 148, 143, 144, 148}, {24, 
      135, 143}, {18, 121, 143, 144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 0, 
      19, 3, 0, 143}, {24, 125, 144}, {18, 115, 144, 147}, {7, 2, 19}, {94, 
      264, 3, 0, 147, 2, 0, 19, 3, 0, 144}, {24, 137, 147}, {18, 134, 147, 
      146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 147}, {18, 143, 
      144, 147, 143}, {21, 107, 148, 143, 144}, {24, 124, 148}, {18, 118, 148,
       143}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 148}, {7, 2, 
      19}, {15, 1, 19, 147}, {21, 147, 107, 129, 147}, {24, 147, 146}, {7, 2, 
      19}, {94, 264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 142}, {18, 
      118, 142, 149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 142}, {
      18, 148, 146, 147, 142, 148}, {24, 135, 146}, {18, 121, 146, 147}, {24, 
      120, 146}, {18, 121, 146, 142}, {21, 147, 142, 147}, {24, 125, 142}, {
      18, 115, 142, 146}, {24, 114, 142}, {18, 115, 142, 149}, {21, 146, 149, 
      146}, {24, 137, 149}, {18, 134, 149, 142}, {24, 109, 149}, {18, 134, 
      149, 141}, {21, 142, 141, 142}, {18, 147, 146, 142, 147}, {21, 143, 148,
       147, 143}, {24, 143, 148}, {18, 144, 148, 144}, {21, 140, 144, 140}, {
      7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 144}, {7, 2, 19}, {15, 
      1, 19, 148}, {21, 148, 107, 119, 148}, {24, 148, 143}, {7, 2, 19}, {94, 
      264, 3, 0, 119, 2, 0, 19, 3, 0, 148}, {24, 124, 147}, {18, 118, 147, 
      146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 147}, {18, 144, 
      143, 148, 147, 144}, {24, 128, 143}, {18, 118, 143, 148}, {24, 135, 
      143}, {18, 121, 143, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3,
       0, 143}, {24, 125, 147}, {18, 115, 147, 146}, {7, 2, 19}, {94, 264, 3, 
      0, 146, 2, 0, 19, 3, 0, 147}, {24, 137, 146}, {18, 134, 146, 142}, {7, 
      2, 19}, {94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 146}, {18, 143, 147, 146, 
      143}, {24, 117, 147}, {18, 121, 147, 146}, {24, 120, 147}, {18, 121, 
      147, 142}, {21, 146, 142, 146}, {24, 122, 142}, {18, 115, 142, 147}, {
      24, 114, 142}, {18, 115, 142, 141}, {21, 147, 141, 147}, {24, 136, 
      141}, {18, 134, 141, 142}, {24, 109, 141}, {18, 134, 141, 149}, {21, 
      142, 149, 142}, {18, 146, 147, 142, 146}, {21, 144, 148, 143, 146, 
      144}, {18, 140, 144, 140}, {7, 1, 19}, {24, 117, 144}, {18, 121, 144, 
      148}, {7, 2, 5}, {94, 264, 3, 0, 148, 2, 0, 5, 3, 0, 144}, {24, 122, 
      148}, {18, 115, 148, 143}, {7, 2, 5}, {94, 264, 3, 0, 143, 2, 0, 5, 3, 
      0, 148}, {24, 136, 143}, {18, 134, 143, 146}, {7, 2, 5}, {94, 264, 3, 0,
       146, 2, 0, 5, 3, 0, 143}, {18, 144, 148, 143, 144}, {24, 118, 148}, {
      18, 148, 124, 148}, {21, 148, 129, 148}, {24, 128, 143}, {18, 118, 143, 
      146}, {21, 119, 146, 143}, {24, 124, 146}, {18, 146, 128, 146}, {21, 
      107, 146, 147}, {18, 148, 143, 147, 148}, {24, 135, 143}, {18, 121, 143,
       147}, {7, 2, 5}, {94, 264, 3, 0, 147, 2, 0, 5, 3, 0, 143}, {24, 125, 
      147}, {18, 115, 147, 146}, {7, 2, 5}, {94, 264, 3, 0, 146, 2, 0, 5, 3, 
      0, 147}, {24, 137, 146}, {18, 134, 146, 142}, {7, 2, 5}, {94, 264, 3, 0,
       142, 2, 0, 5, 3, 0, 146}, {18, 143, 147, 146, 143}, {21, 144, 148, 143,
       144}, {94, 260, 2, 0, 19, 3, 0, 144, 3, 0, 148}, {21, 140, 148, 140}, {
      24, 117, 148}, {18, 121, 148, 144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 
      0, 19, 3, 0, 148}, {24, 122, 144}, {18, 115, 144, 143}, {7, 2, 19}, {94,
       264, 3, 0, 143, 2, 0, 19, 3, 0, 144}, {24, 136, 143}, {18, 134, 143, 
      147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {18, 148, 
      144, 143, 148}, {24, 118, 144}, {18, 144, 124, 144}, {21, 144, 129, 
      144}, {24, 128, 143}, {18, 118, 143, 147}, {21, 119, 147, 143}, {24, 
      124, 147}, {18, 147, 128, 147}, {21, 107, 147, 146}, {18, 144, 143, 146,
       144}, {24, 135, 143}, {18, 121, 143, 146}, {7, 2, 19}, {94, 264, 3, 0, 
      146, 2, 0, 19, 3, 0, 143}, {24, 125, 146}, {18, 115, 146, 147}, {7, 2, 
      19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 146}, {24, 137, 147}, {18, 
      134, 147, 142}, {7, 2, 19}, {94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {
      18, 143, 146, 147, 143}, {21, 118, 144, 143, 146}, {24, 119, 144}, {18, 
      107, 144, 143}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 144}, {
      7, 2, 19}, {15, 1, 19, 147}, {21, 147, 107, 129, 147}, {24, 147, 142}, {
      7, 2, 19}, {94, 264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 149}, {
      18, 118, 149, 141}, {7, 2, 19}, {94, 264, 3, 0, 141, 2, 0, 19, 3, 0, 
      149}, {18, 144, 142, 147, 149, 144}, {24, 135, 142}, {18, 121, 142, 
      147}, {24, 120, 142}, {18, 121, 142, 149}, {21, 147, 149, 147}, {24, 
      125, 149}, {18, 115, 149, 142}, {24, 114, 149}, {18, 115, 149, 141}, {
      21, 142, 141, 142}, {24, 137, 141}, {18, 134, 141, 149}, {24, 109, 
      141}, {18, 134, 141, 139}, {21, 149, 139, 149}, {18, 147, 142, 149, 
      147}, {21, 143, 144, 147, 143}, {18, 146, 143, 146}, {21, 148, 146, 
      148}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 146}, {7, 2, 
      19}, {15, 1, 19, 143}, {21, 143, 107, 119, 143}, {24, 143, 144}, {7, 2, 
      19}, {94, 264, 3, 0, 119, 2, 0, 19, 3, 0, 143}, {24, 124, 147}, {18, 
      118, 147, 142}, {7, 2, 19}, {94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {
      18, 146, 144, 143, 147, 146}, {24, 129, 144}, {18, 107, 144, 143}, {24, 
      135, 144}, {18, 121, 144, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 
      19, 3, 0, 144}, {24, 125, 147}, {18, 115, 147, 142}, {7, 2, 19}, {94, 
      264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {24, 137, 142}, {18, 134, 142, 
      149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 142}, {18, 144, 
      147, 142, 144}, {24, 117, 147}, {18, 121, 147, 142}, {24, 120, 147}, {
      18, 121, 147, 149}, {21, 142, 149, 142}, {24, 122, 149}, {18, 115, 149, 
      147}, {24, 114, 149}, {18, 115, 149, 139}, {21, 147, 139, 147}, {24, 
      136, 139}, {18, 134, 139, 149}, {24, 109, 139}, {18, 134, 139, 141}, {
      21, 149, 141, 149}, {18, 142, 147, 149, 142}, {21, 146, 143, 144, 142, 
      146}, {24, 146, 143}, {18, 148, 143, 148}, {7, 1, 19}, {24, 117, 143}, {
      18, 121, 143, 146}, {7, 2, 5}, {94, 264, 3, 0, 146, 2, 0, 5, 3, 0, 
      143}, {24, 122, 146}, {18, 115, 146, 144}, {7, 2, 5}, {94, 264, 3, 0, 
      144, 2, 0, 5, 3, 0, 146}, {24, 136, 144}, {18, 134, 144, 142}, {7, 2, 
      5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 144}, {18, 143, 146, 144, 
      143}, {24, 118, 146}, {18, 146, 124, 146}, {21, 146, 129, 146}, {24, 
      128, 144}, {18, 118, 144, 142}, {21, 119, 142, 144}, {24, 124, 142}, {
      18, 142, 128, 142}, {21, 107, 142, 147}, {18, 146, 144, 147, 146}, {24, 
      135, 144}, {18, 121, 144, 147}, {7, 2, 5}, {94, 264, 3, 0, 147, 2, 0, 5,
       3, 0, 144}, {24, 125, 147}, {18, 115, 147, 142}, {7, 2, 5}, {94, 264, 
      3, 0, 142, 2, 0, 5, 3, 0, 147}, {24, 137, 142}, {18, 134, 142, 149}, {7,
       2, 5}, {94, 264, 3, 0, 149, 2, 0, 5, 3, 0, 142}, {18, 144, 147, 142, 
      144}, {21, 143, 146, 144, 143}, {94, 260, 2, 0, 19, 3, 0, 143, 3, 0, 
      146}, {21, 148, 146, 148}, {67, 140, 148, 3, 72}, {7, 1, 19}, {70, 72, 
      0, 19, 0, 140}, {12, 140, 113}, {7, 2, 19}, {70, 72, 0, 19, 0, 140}, {
      12, 140, 112}, {67, 113, 112, 3, 65}, {70, 54, 0, 10, 1, 72}, {
      45, {4, 8}, 2, 2, 73}, {72, 72, 73, 1, 63}, {70, 54, 0, 10, 1, 72}, {
      45, {9, 13}, 2, 2, 73}, {72, 72, 73, 1, 70}, {70, 54, 0, 10, 1, 72}, {
      45, {14, 18}, 2, 2, 73}, {72, 72, 73, 1, 77}, {68, 63, 70, 77, 72}, {44,
       72, 16}, {7, -1, 12}, {64, 16, 12, 3, 63}, {7, 0, 20}, {11, 20, 18}, {
      4, 15}, {70, 72, 0, 18, 1, 77}, {70, 72, 0, 18, 1, 73}, {7, -3, 20}, {
      72, 73, 20, 0, 70}, {67, 120, 114, 109, 3, 73}, {93, 41, 3, 1, 73, 3, 1,
       58}, {51, 70, 58, 70}, {91, 70, 70, 140}, {7, 1, 20}, {67, 20, 2, 
      70}, {68, 70, 58}, {49, 140, 0, 3, 1, 73}, {74, 77, 73, 58, 74}, {66, 
      12, 74, 63}, {5, 18, 16, -14}, {95, 1, 63, 72}, {44, 72, 5}, {7, -1, 
      16}, {64, 5, 16, 3, 63}, {7, 0, 20}, {11, 20, 12}, {4, 5}, {70, 72, 0, 
      12, 1, 74}, {7, 1, 20}, {73, 74, 20, 0, 77}, {66, 16, 77, 63}, {5, 12, 
      5, -4}, {7, 1, 12}, {70, 63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 
      0, 140}, {12, 140, 107}, {7, 2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 
      118}, {7, 3, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 121}, {7, 4, 12}, {
      70, 72, 0, 12, 0, 140}, {12, 140, 115}, {7, 5, 12}, {70, 72, 0, 12, 0, 
      140}, {12, 140, 134}, {67, 107, 118, 121, 115, 134, 3, 62}, {7, 2, 
      12}, {70, 63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {12, 
      140, 119}, {7, 2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 124}, {7, 3, 
      12}, {70, 72, 0, 12, 0, 140}, {12, 140, 117}, {7, 4, 12}, {70, 72, 0, 
      12, 0, 140}, {12, 140, 122}, {7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 
      140, 136}, {67, 119, 124, 117, 122, 136, 3, 77}, {7, 3, 12}, {70, 63, 0,
       12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 129}, {7, 2,
       12}, {70, 72, 0, 12, 0, 140}, {12, 140, 128}, {7, 3, 12}, {70, 72, 0, 
      12, 0, 140}, {12, 140, 135}, {7, 4, 12}, {70, 72, 0, 12, 0, 140}, {12, 
      140, 125}, {7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 137}, {67, 
      129, 128, 135, 125, 137, 3, 74}, {68, 62, 77, 74, 72}, {67, 65, 67, 69, 
      3, 63}, {67, 121, 115, 134, 3, 62}, {93, 41, 3, 1, 62, 3, 1, 77}, {51, 
      63, 77, 63}, {91, 63, 63, 140}, {93, 55, 3, 0, 140, 3, 0, 148}, {12, 
      148, 138}, {67, 65, 67, 69, 3, 63}, {67, 117, 122, 136, 3, 77}, {93, 41,
       3, 1, 77, 3, 1, 62}, {51, 63, 62, 63}, {91, 63, 63, 148}, {93, 55, 3, 
      0, 148, 3, 0, 140}, {12, 140, 131}, {67, 65, 67, 69, 3, 63}, {67, 135, 
      125, 137, 3, 62}, {93, 41, 3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 
      63, 63, 140}, {93, 55, 3, 0, 140, 3, 0, 148}, {12, 148, 133}, {24, 106, 
      148}, {18, 138, 148, 140}, {8, 1.*^-10, 148}, {94, 270, 3, 0, 140, 3, 0,
       148, 3, 0, 146}, {7, 0, 12}, {15, 0, 12, 140}, {34, 146, 140, 0, 20}, {
      3, 20, 16}, {8, 0.3819660112501051, 146}, {18, 133, 131, 140}, {7, 1, 
      12}, {7, 2, 18}, {15, 0, 12, 148}, {15, 0, 18, 143}, {94, 260, 3, 0, 
      148, 3, 0, 143, 3, 0, 144}, {21, 140, 144, 140}, {24, 138, 144}, {18, 
      140, 144, 140}, {93, 36, 3, 0, 140, 3, 0, 144}, {21, 146, 144, 146}, {
      18, 106, 146, 144}, {12, 144, 132}, {4, 8}, {
      8, 0.3819660112501051, 144}, {24, 138, 146}, {18, 106, 146, 140}, {93, 
      36, 3, 0, 140, 3, 0, 146}, {21, 144, 146, 144}, {18, 144, 106, 144}, {
      12, 144, 132}, {24, 113, 144}, {18, 107, 144, 146}, {8, 1.*^-10, 144}, {
      94, 270, 3, 0, 146, 3, 0, 144, 3, 0, 140}, {7, 0, 12}, {15, 0, 12, 
      146}, {34, 140, 146, 0, 20}, {3, 20, 20}, {18, 129, 119, 140}, {7, 1, 
      12}, {7, 2, 18}, {15, 0, 12, 146}, {15, 0, 18, 144}, {94, 260, 3, 0, 
      146, 3, 0, 144, 3, 0, 148}, {21, 140, 148, 140}, {24, 107, 148}, {18, 
      140, 148, 140}, {7, 1, 12}, {7, 100, 18}, {15, 0, 12, 148}, {15, 0, 18, 
      146}, {94, 260, 3, 0, 148, 3, 0, 146, 3, 0, 144}, {21, 140, 144, 140}, {
      93, 36, 3, 0, 140, 3, 0, 144}, {18, 113, 144, 140}, {12, 140, 116}, {4, 
      12}, {24, 107, 140}, {18, 113, 140, 144}, {7, 1, 12}, {7, 20, 18}, {15, 
      0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0, 148, 3, 0, 
      146}, {21, 144, 146, 144}, {93, 36, 3, 0, 144, 3, 0, 146}, {18, 146, 
      113, 146}, {12, 146, 116}, {24, 112, 146}, {18, 118, 146, 144}, {
      8, 1.*^-10, 146}, {94, 270, 3, 0, 144, 3, 0, 146, 3, 0, 140}, {7, 0, 
      12}, {15, 0, 12, 144}, {34, 140, 144, 0, 20}, {3, 20, 20}, {18, 128, 
      124, 140}, {7, 1, 12}, {7, 2, 18}, {15, 0, 12, 144}, {15, 0, 18, 146}, {
      94, 260, 3, 0, 144, 3, 0, 146, 3, 0, 148}, {21, 140, 148, 140}, {24, 
      118, 148}, {18, 140, 148, 140}, {7, 1, 12}, {7, 100, 18}, {15, 0, 12, 
      148}, {15, 0, 18, 144}, {94, 260, 3, 0, 148, 3, 0, 144, 3, 0, 146}, {21,
       140, 146, 140}, {93, 36, 3, 0, 140, 3, 0, 146}, {18, 112, 146, 140}, {
      12, 140, 145}, {4, 12}, {24, 118, 140}, {18, 112, 140, 146}, {7, 1, 
      12}, {7, 20, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 
      140, 3, 0, 148, 3, 0, 144}, {21, 146, 144, 146}, {93, 36, 3, 0, 146, 3, 
      0, 144}, {18, 144, 112, 144}, {12, 144, 145}, {67, 138, 107, 118, 3, 
      63}, {8, 0.3819660112501051, 144}, {18, 133, 131, 146}, {7, 1, 12}, {7, 
      2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0, 
      148, 3, 0, 143}, {21, 146, 143, 146}, {24, 138, 143}, {18, 146, 143, 
      146}, {21, 144, 146, 144}, {18, 144, 138, 144}, {
      8, 0.3819660112501051, 146}, {18, 129, 119, 143}, {7, 1, 12}, {7, 2, 
      18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0, 148,
       3, 0, 147}, {21, 143, 147, 143}, {24, 107, 147}, {18, 143, 147, 143}, {
      21, 146, 143, 146}, {18, 146, 107, 146}, {8, 0.3819660112501051, 143}, {
      18, 128, 124, 147}, {7, 1, 12}, {7, 2, 18}, {15, 0, 12, 140}, {15, 0, 
      18, 148}, {94, 260, 3, 0, 140, 3, 0, 148, 3, 0, 142}, {21, 147, 142, 
      147}, {24, 118, 142}, {18, 147, 142, 147}, {21, 143, 147, 143}, {18, 
      143, 118, 143}, {67, 144, 146, 143, 3, 77}, {67, 106, 113, 112, 3, 
      62}, {67, 132, 116, 145, 3, 74}, {67, 120, 114, 109, 3, 70}, {67, 107, 
      118, 3, 58}, {67, 119, 124, 3, 73}, {67, 129, 128, 3, 75}, {67, 121, 
      115, 134, 3, 76}, {67, 117, 122, 136, 3, 78}, {67, 135, 125, 137, 3, 
      81}, {95, 0, 63, 77, 62, 74, 70, 58, 73, 75, 76, 78, 81, 82}, {66, 17, 
      82, 79}, {5, 10, 14, -789}, {46, 79, 80}, {4, 2}, {46, 54, 80}, {46, 80,
       54}, {46, 54, 64}, {44, 64, 13}, {7, -1, 14}, {64, 13, 14, 3, 54}, {7, 
      0, 12}, {11, 12, 17}, {4, 5}, {70, 64, 0, 17, 1, 67}, {
      45, {7, 9}, 2, 2, 79}, {72, 67, 79, 1, 82}, {66, 14, 82, 54}, {5, 17, 
      13, -4}, {45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {95, 0, 54, 80, 82}, {95, 
      1, 82, 54}, {46, 54, 69}, {7, 0, 17}, {7, 0, 10}, {46, 69, 54}, {44, 54,
       13}, {7, 0, 19}, {64, 13, 2, 80}, {7, 0, 16}, {11, 16, 12}, {4, 20}, {
      70, 54, 0, 12, 1, 67}, {46, 67, 82}, {46, 82, 67}, {7, 1, 16}, {70, 67, 
      0, 16, 0, 120}, {8, 1.*^-10, 109}, {94, 270, 3, 0, 120, 3, 0, 109, 3, 0,
       114}, {7, 0, 16}, {15, 0, 16, 120}, {39, 114, 120, 16}, {3, 16, 6}, {7,
       1, 16}, {17, 17, 16, 5}, {11, 5, 17}, {11, 12, 16}, {4, 3}, {7, -1, 
      5}, {11, 5, 16}, {65, 19, 16, 80}, {5, 12, 13, -19}, {11, 17, 11}, {
      7, -1, 18}, {64, 11, 18, 3, 79}, {7, 0, 19}, {11, 19, 14}, {4, 14}, {7, 
      1, 19}, {17, 10, 19, 16}, {11, 16, 10}, {70, 80, 0, 10, 0, 16}, {7, -1, 
      19}, {33, 16, 19, 16}, {3, 16, 5}, {7, 1, 16}, {17, 10, 16, 19}, {11, 
      19, 10}, {4, -7}, {70, 54, 0, 10, 1, 66}, {66, 18, 66, 79}, {5, 14, 
      11, -13}, {44, 79, 10}, {44, 69, 17}, {33, 10, 17, 16}, {43, 16, 20}, {
      3, 20, 52}, {7, 0, 10}, {7, 0, 17}, {46, 69, 79}, {44, 79, 11}, {7, 0, 
      13}, {64, 11, 2, 82}, {7, 0, 12}, {11, 12, 19}, {4, 20}, {70, 79, 0, 19,
       1, 80}, {46, 80, 54}, {46, 54, 80}, {7, 1, 12}, {70, 80, 0, 12, 0, 
      109}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 109, 3, 0, 114, 3, 0, 120}, {7,
       0, 12}, {15, 0, 12, 109}, {37, 109, 120, 16}, {3, 16, 6}, {7, 1, 12}, {
      17, 10, 12, 5}, {11, 5, 10}, {11, 19, 12}, {4, 3}, {7, -1, 5}, {11, 5, 
      12}, {65, 13, 12, 82}, {5, 19, 11, -19}, {11, 10, 18}, {7, -1, 16}, {64,
       18, 16, 3, 67}, {7, 0, 13}, {11, 13, 14}, {4, 14}, {7, 1, 13}, {17, 17,
       13, 12}, {11, 12, 17}, {70, 82, 0, 17, 0, 12}, {7, -1, 13}, {33, 12, 
      13, 16}, {3, 16, 5}, {7, 1, 12}, {17, 17, 12, 13}, {11, 13, 17}, {
      4, -7}, {70, 79, 0, 17, 1, 66}, {66, 16, 66, 67}, {5, 14, 18, -13}, {46,
       67, 64}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 64}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {53, 64, 79, 0, 20}, {43, 20, 16}, {
      3, 16, 2007}, {45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 60}, {44, 64,
       16}, {7, 0, 14}, {4, 1759}, {70, 64, 0, 14, 1, 79}, {7, 1, 18}, {70, 
      79, 0, 18, 0, 120}, {70, 64, 0, 14, 1, 79}, {7, 2, 18}, {70, 79, 0, 18, 
      0, 109}, {70, 64, 0, 14, 1, 79}, {7, 3, 18}, {70, 79, 0, 18, 0, 114}, {
      67, 120, 109, 114, 3, 79}, {7, 1, 18}, {70, 79, 0, 18, 0, 120}, {12, 
      120, 110}, {7, 2, 18}, {70, 79, 0, 18, 0, 120}, {12, 120, 126}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 120}, {12, 120, 108}, {67, 110, 126, 108, 3, 
      54}, {21, 110, 103, 109}, {18, 65, 109, 114}, {21, 110, 104, 109}, {18, 
      67, 109, 120}, {21, 110, 105, 109}, {18, 69, 109, 106}, {67, 114, 120, 
      106, 3, 79}, {93, 2, 3, 0, 126, 3, 0, 114}, {
      8, -0.004792605187916497, 120}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 109}, {18, 109, 108, 109}, {21, 106, 109, 
      106}, {93, 2, 3, 0, 106, 3, 0, 109}, {21, 120, 109, 120}, {
      8, 0.06709220661347717, 109}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 135}, {18, 135, 108, 135}, {21, 106, 135, 
      106}, {93, 1, 3, 0, 106, 3, 0, 135}, {21, 109, 135, 109}, {
      8, 0.0023939936665145277`, 135}, {8, 28.765215098714165`, 106}, {
      8, 0.11449842795237533`, 125}, {18, 125, 108, 125}, {21, 106, 125, 
      106}, {93, 1, 3, 0, 106, 3, 0, 125}, {21, 135, 125, 135}, {
      8, 0.0013679206131121473`, 125}, {8, 43.14782264807125, 106}, {
      8, 0.11449842795237533`, 136}, {18, 136, 108, 136}, {21, 106, 136, 
      106}, {93, 1, 3, 0, 106, 3, 0, 136}, {21, 125, 136, 125}, {24, 125, 
      136}, {8, 0.001777234755904629, 125}, {8, 57.53043019742833, 106}, {
      8, 0.11449842795237533`, 137}, {18, 137, 108, 137}, {21, 106, 137, 
      106}, {93, 1, 3, 0, 106, 3, 0, 137}, {21, 125, 137, 125}, {24, 125, 
      137}, {18, 120, 109, 135, 136, 137, 120}, {21, 114, 120, 114}, {93, 1, 
      3, 0, 126, 3, 0, 120}, {8, -0.004792605187916497, 109}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 136, 
      108, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 136}, {21, 109,
       136, 109}, {8, 0.06709220661347717, 136}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 137}, {18, 137, 
      108, 137}, {21, 135, 137, 135}, {93, 1, 3, 0, 135, 3, 0, 137}, {21, 136,
       137, 136}, {8, 0.0023939936665145277`, 137}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 125}, {18, 125, 
      108, 125}, {21, 135, 125, 135}, {93, 1, 3, 0, 135, 3, 0, 125}, {21, 137,
       125, 137}, {8, 0.0013679206131121473`, 125}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 106}, {18, 106, 
      108, 106}, {21, 135, 106, 135}, {93, 1, 3, 0, 135, 3, 0, 106}, {21, 125,
       106, 125}, {24, 125, 106}, {8, 0.001777234755904629, 125}, {
      8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 133}, {18, 133, 
      108, 133}, {21, 135, 133, 135}, {93, 1, 3, 0, 135, 3, 0, 133}, {21, 125,
       133, 125}, {24, 125, 133}, {18, 109, 136, 137, 106, 133, 109}, {21, 
      120, 109, 120}, {8, 0.6824349199506381, 109}, {
      8, 0.06120250597006888, 136}, {8, 14.382607549357083`, 137}, {
      8, 0.11449842795237533`, 106}, {18, 106, 108, 106}, {21, 137, 106, 
      137}, {93, 2, 3, 0, 137, 3, 0, 106}, {21, 136, 106, 136}, {24, 136, 
      106}, {8, 0.002081956791178542, 136}, {8, 28.765215098714165`, 137}, {
      8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 137, 133, 
      137}, {93, 2, 3, 0, 137, 3, 0, 133}, {21, 136, 133, 136}, {
      8, 0.006850415958795848, 133}, {8, 14.382607549357083`, 137}, {
      8, 0.11449842795237533`, 125}, {18, 125, 108, 125}, {21, 137, 125, 
      137}, {93, 1, 3, 0, 137, 3, 0, 125}, {21, 133, 125, 133}, {24, 133, 
      125}, {8, 0.0011332480343102381`, 133}, {8, 28.765215098714165`, 137}, {
      8, 0.11449842795237533`, 135}, {18, 135, 108, 135}, {21, 137, 135, 
      137}, {93, 1, 3, 0, 137, 3, 0, 135}, {21, 133, 135, 133}, {18, 109, 106,
       136, 125, 133, 109}, {67, 114, 120, 109, 3, 82}, {93, 41, 3, 1, 82, 3, 
      1, 66}, {51, 79, 66, 79}, {93, 36, 3, 1, 79, 3, 1, 66}, {8, 0., 114}, {
      44, 66, 12}, {7, 0, 11}, {4, 4}, {70, 66, 0, 11, 0, 120}, {18, 114, 120,
       109}, {12, 109, 114}, {5, 11, 12, -3}, {8, 1.*^-9, 109}, {37, 114, 109,
       20}, {3, 20, 4}, {67, 110, 126, 108, 3, 80}, {46, 80, 66}, {4, 1596}, {
      8, 0.99, 114}, {21, 114, 110, 114}, {12, 114, 110}, {12, 65, 114}, {12, 
      67, 109}, {12, 69, 120}, {12, 103, 106}, {12, 104, 136}, {12, 105, 
      125}, {67, 110, 126, 108, 3, 66}, {45, {1.}, 3, 1, 79}, {
      45, {1.}, 3, 1, 82}, {45, {1.}, 3, 1, 59}, {6, False, 14}, {7, 0, 11}, {
      8, 1., 133}, {7, 3, 12}, {7, 0, 5}, {64, 12, 3, 71}, {7, 0, 20}, {11, 
      20, 19}, {4, 3}, {8, 1.0000000000000001`*^-7, 137}, {65, 5, 137, 71}, {
      5, 19, 12, -2}, {46, 71, 82}, {46, 66, 79}, {7, 50, 18}, {36, 11, 18, 
      17}, {3, 17, 26}, {6, True, 12}, {10, 12, 14}, {44, 82, 5}, {7, 0, 
      12}, {64, 5, 3, 71}, {7, 0, 20}, {11, 20, 19}, {4, 14}, {70, 82, 0, 19, 
      0, 137}, {93, 36, 3, 0, 137, 3, 0, 135}, {8, 1.*^-9, 137}, {37, 137, 
      135, 12}, {3, 12, 6}, {6, False, 19}, {10, 19, 14}, {8, 1., 135}, {12, 
      135, 117}, {4, 3}, {8, 1., 137}, {12, 137, 117}, {65, 12, 117, 71}, {5, 
      19, 5, -13}, {43, 14, 12}, {10, 12, 15}, {4, 3}, {6, False, 19}, {10, 
      19, 15}, {3, 15, 1521}, {7, 1, 19}, {17, 11, 19, 18}, {11, 18, 11}, {7, 
      1, 18}, {70, 79, 0, 18, 0, 122}, {21, 106, 122, 117}, {18, 114, 117, 
      122}, {7, 1, 18}, {70, 79, 0, 18, 0, 117}, {21, 136, 117, 135}, {18, 
      109, 135, 117}, {7, 1, 18}, {70, 79, 0, 18, 0, 135}, {21, 125, 135, 
      137}, {18, 120, 137, 135}, {67, 122, 117, 135, 3, 71}, {7, 2, 18}, {70, 
      79, 0, 18, 0, 122}, {93, 2, 3, 0, 122, 3, 0, 117}, {
      8, -0.004792605187916497, 122}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 137}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       137, 131, 137}, {21, 135, 137, 135}, {93, 2, 3, 0, 135, 3, 0, 137}, {
      21, 122, 137, 122}, {8, 0.06709220661347717, 137}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 134}, {18, 131, 134, 131}, {21, 135, 131, 
      135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 137, 131, 137}, {
      8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 135}, {
      8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 115}, {18,
       134, 115, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 3, 0, 134}, {
      21, 131, 134, 131}, {8, 0.0013679206131121473`, 134}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 115}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 121}, {18, 115, 121, 115}, {21, 135, 115, 
      135}, {93, 1, 3, 0, 135, 3, 0, 115}, {21, 134, 115, 134}, {24, 134, 
      115}, {8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
      8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       121, 138, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 3, 0, 121}, {
      21, 134, 121, 134}, {24, 134, 121}, {18, 122, 137, 131, 115, 121, 
      122}, {21, 117, 122, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 122}, {93, 1, 
      3, 0, 122, 3, 0, 137}, {8, -0.004792605187916497, 122}, {
      8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 115}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 121}, {18, 115, 121, 115}, {21, 131, 115, 
      131}, {93, 2, 3, 0, 131, 3, 0, 115}, {21, 122, 115, 122}, {
      8, 0.06709220661347717, 115}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       121, 134, 121}, {21, 131, 121, 131}, {93, 1, 3, 0, 131, 3, 0, 121}, {
      21, 115, 121, 115}, {8, 0.0023939936665145277`, 121}, {
      8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 134, 135, 134}, {21, 131, 134, 
      131}, {93, 1, 3, 0, 131, 3, 0, 134}, {21, 121, 134, 121}, {
      8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 131}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       135, 138, 135}, {21, 131, 135, 131}, {93, 1, 3, 0, 131, 3, 0, 135}, {
      21, 134, 135, 134}, {24, 134, 135}, {8, 0.001777234755904629, 134}, {
      8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 138}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 138, 112, 138}, {21, 131, 138, 
      131}, {93, 1, 3, 0, 131, 3, 0, 138}, {21, 134, 138, 134}, {24, 134, 
      138}, {18, 122, 115, 121, 135, 138, 122}, {21, 137, 122, 137}, {
      8, 0.6824349199506381, 122}, {8, 0.06120250597006888, 115}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 135}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 138}, {18, 135, 138, 135}, {21, 121, 135, 
      121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 115, 135, 115}, {24, 115, 
      135}, {8, 0.002081956791178542, 115}, {8, 28.765215098714165`, 121}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       138, 134, 138}, {21, 121, 138, 121}, {93, 2, 3, 0, 121, 3, 0, 138}, {
      21, 115, 138, 115}, {8, 0.006850415958795848, 138}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 134, 131, 134}, {21, 121, 134, 
      121}, {93, 1, 3, 0, 121, 3, 0, 134}, {21, 138, 134, 138}, {24, 138, 
      134}, {8, 0.0011332480343102381`, 138}, {8, 28.765215098714165`, 121}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       131, 112, 131}, {21, 121, 131, 121}, {93, 1, 3, 0, 121, 3, 0, 131}, {
      21, 138, 131, 138}, {18, 122, 135, 115, 134, 138, 122}, {67, 117, 137, 
      122, 3, 65}, {93, 41, 3, 1, 65, 3, 1, 72}, {51, 71, 72, 71}, {46, 71, 
      59}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 2, 3, 0, 117, 3, 0, 
      137}, {8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 122}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 115}, {18,
       135, 115, 135}, {21, 122, 135, 122}, {93, 2, 3, 0, 122, 3, 0, 135}, {
      21, 117, 135, 117}, {8, 0.06709220661347717, 135}, {
      8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 115}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 122, 115, 
      122}, {93, 1, 3, 0, 122, 3, 0, 115}, {21, 135, 115, 135}, {
      8, 0.0023939936665145277`, 115}, {8, 28.765215098714165`, 122}, {
      8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       134, 138, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122, 3, 0, 134}, {
      21, 115, 134, 115}, {8, 0.0013679206131121473`, 134}, {
      8, 43.14782264807125, 122}, {8, 0.11449842795237533`, 138}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 122, 138, 
      122}, {93, 1, 3, 0, 122, 3, 0, 138}, {21, 134, 138, 134}, {24, 134, 
      138}, {8, 0.001777234755904629, 134}, {8, 57.53043019742833, 122}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       131, 121, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 3, 0, 131}, {
      21, 134, 131, 134}, {24, 134, 131}, {18, 117, 135, 115, 138, 131, 
      117}, {21, 137, 117, 137}, {24, 137, 117}, {
      8, 0.0985268442852134, 137}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       115, 138, 115}, {21, 135, 115, 135}, {93, 2, 3, 0, 135, 3, 0, 115}, {
      21, 137, 115, 137}, {8, 0.03259812346712901, 115}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 135, 138, 
      135}, {93, 2, 3, 0, 135, 3, 0, 138}, {21, 115, 138, 115}, {24, 115, 
      138}, {8, 0.8802516244046845, 115}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       131, 134, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {
      21, 115, 131, 115}, {24, 115, 131}, {8, 0.0598879349244795, 115}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 134, 122, 134}, {21, 135, 134, 
      135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 115, 134, 115}, {18, 137, 138,
       131, 115, 137}, {21, 117, 137, 117}, {21, 106, 117, 137}, {7, 2, 18}, {
      70, 79, 0, 18, 0, 117}, {93, 2, 3, 0, 117, 3, 0, 138}, {
      8, 0.964960877342022, 117}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       115, 134, 115}, {21, 131, 115, 131}, {93, 2, 3, 0, 131, 3, 0, 115}, {
      21, 117, 115, 117}, {8, 0.06886374276224977, 115}, {
      8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 134, 135, 134}, {21, 131, 134, 
      131}, {93, 2, 3, 0, 131, 3, 0, 134}, {21, 115, 134, 115}, {
      8, 0.05902279601120382, 134}, {8, 43.14782264807125, 131}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       135, 122, 135}, {21, 131, 135, 131}, {93, 2, 3, 0, 131, 3, 0, 135}, {
      21, 134, 135, 134}, {24, 134, 135}, {8, 0.10224508006901484`, 134}, {
      8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 121}, {18, 122, 121, 122}, {21, 131, 122, 
      131}, {93, 2, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {24, 134, 
      122}, {8, 0.06893015955681572, 134}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       121, 112, 121}, {21, 131, 121, 131}, {93, 1, 3, 0, 131, 3, 0, 121}, {
      21, 134, 121, 134}, {18, 117, 115, 135, 122, 134, 117}, {21, 138, 117, 
      138}, {24, 138, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 138}, {93, 2, 3, 0,
       138, 3, 0, 115}, {8, -0.004792605187916497, 138}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 135, 122, 
      135}, {93, 2, 3, 0, 135, 3, 0, 122}, {21, 138, 122, 138}, {
      8, 0.06709220661347717, 122}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       134, 121, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 3, 0, 134}, {
      21, 122, 134, 122}, {8, 0.0023939936665145277`, 134}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 121}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 121, 131, 121}, {21, 135, 121, 
      135}, {93, 1, 3, 0, 135, 3, 0, 121}, {21, 134, 121, 134}, {
      8, 0.0013679206131121473`, 121}, {8, 43.14782264807125, 135}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       131, 112, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {
      21, 121, 131, 121}, {24, 121, 131}, {8, 0.001777234755904629, 121}, {
      8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 113}, {18, 112, 113, 112}, {21, 135, 112, 
      135}, {93, 1, 3, 0, 135, 3, 0, 112}, {21, 121, 112, 121}, {24, 121, 
      112}, {18, 138, 122, 134, 131, 112, 138}, {21, 115, 138, 115}, {24, 115,
       138}, {21, 117, 138, 117}, {24, 117, 138}, {7, 2, 18}, {70, 79, 0, 18, 
      0, 117}, {93, 1, 3, 0, 117, 3, 0, 115}, {
      8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 122}, {
      8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       134, 131, 134}, {21, 122, 134, 122}, {93, 2, 3, 0, 122, 3, 0, 134}, {
      21, 117, 134, 117}, {8, 0.06709220661347717, 134}, {
      8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 131, 112, 131}, {21, 122, 131, 
      122}, {93, 1, 3, 0, 122, 3, 0, 131}, {21, 134, 131, 134}, {
      8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 122}, {
      8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       112, 121, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122, 3, 0, 112}, {
      21, 131, 112, 131}, {8, 0.0013679206131121473`, 112}, {
      8, 43.14782264807125, 122}, {8, 0.11449842795237533`, 121}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 121, 135, 121}, {21, 122, 121, 
      122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 112, 121, 112}, {24, 112, 
      121}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {18,
       135, 113, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122, 3, 0, 135}, {
      21, 112, 135, 112}, {24, 112, 135}, {18, 117, 134, 131, 121, 135, 
      117}, {21, 115, 117, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 1, 
      3, 0, 117, 3, 0, 134}, {8, 0.964960877342022, 117}, {
      8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 121, 135, 121}, {21, 131, 121, 
      131}, {93, 2, 3, 0, 131, 3, 0, 121}, {21, 117, 121, 117}, {
      8, 0.06886374276224977, 121}, {8, 28.765215098714165`, 131}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       135, 112, 135}, {21, 131, 135, 131}, {93, 2, 3, 0, 131, 3, 0, 135}, {
      21, 121, 135, 121}, {8, 0.05902279601120382, 135}, {
      8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 131, 112, 
      131}, {93, 2, 3, 0, 131, 3, 0, 112}, {21, 135, 112, 135}, {24, 135, 
      112}, {8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 131}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {18,
       122, 113, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131, 3, 0, 122}, {
      21, 135, 122, 135}, {24, 135, 122}, {8, 0.06893015955681572, 135}, {
      8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 113}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 128}, {18, 113, 128, 113}, {21, 131, 113, 
      131}, {93, 1, 3, 0, 131, 3, 0, 113}, {21, 135, 113, 135}, {18, 117, 121,
       112, 122, 135, 117}, {21, 134, 117, 134}, {24, 134, 117}, {21, 115, 
      117, 115}, {18, 138, 115, 138}, {21, 125, 138, 115}, {7, 2, 18}, {70, 
      79, 0, 18, 0, 138}, {93, 1, 3, 0, 138, 3, 0, 117}, {
      8, -0.004792605187916497, 138}, {8, 14.382607549357083`, 134}, {
      8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       121, 112, 121}, {21, 134, 121, 134}, {93, 2, 3, 0, 134, 3, 0, 121}, {
      21, 138, 121, 138}, {8, 0.06709220661347717, 121}, {
      8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 134, 112, 
      134}, {93, 1, 3, 0, 134, 3, 0, 112}, {21, 121, 112, 121}, {
      8, 0.0023939936665145277`, 112}, {8, 28.765215098714165`, 134}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {18,
       122, 135, 122}, {21, 134, 122, 134}, {93, 1, 3, 0, 134, 3, 0, 122}, {
      21, 112, 122, 112}, {8, 0.0013679206131121473`, 122}, {
      8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 135}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 134, 135, 
      134}, {93, 1, 3, 0, 134, 3, 0, 135}, {21, 122, 135, 122}, {24, 122, 
      135}, {8, 0.001777234755904629, 122}, {8, 57.53043019742833, 134}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       113, 131, 113}, {21, 134, 113, 134}, {93, 1, 3, 0, 134, 3, 0, 113}, {
      21, 122, 113, 122}, {24, 122, 113}, {18, 138, 121, 112, 135, 113, 
      138}, {21, 117, 138, 117}, {8, 0.0985268442852134, 138}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 112, 135, 112}, {21, 121, 112, 
      121}, {93, 2, 3, 0, 121, 3, 0, 112}, {21, 138, 112, 138}, {
      8, 0.03259812346712901, 112}, {8, 28.765215098714165`, 121}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {18,
       135, 113, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {
      21, 112, 135, 112}, {24, 112, 135}, {8, 0.8802516244046845, 112}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 113}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 113, 122, 113}, {21, 121, 113, 
      121}, {93, 1, 3, 0, 121, 3, 0, 113}, {21, 112, 113, 112}, {24, 112, 
      113}, {8, 0.0598879349244795, 112}, {8, 28.765215098714165`, 121}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       122, 134, 122}, {21, 121, 122, 121}, {93, 1, 3, 0, 121, 3, 0, 122}, {
      21, 112, 122, 112}, {18, 138, 135, 113, 112, 138}, {21, 117, 138, 
      117}, {21, 136, 117, 138}, {24, 138, 117}, {18, 137, 115, 117, 137}, {
      12, 137, 133}, {7, 0, 18}, {15, 0, 18, 137}, {34, 133, 137, 0, 17}, {43,
       17, 12}, {3, 12, 2}, {4, 3}, {8, 1., 137}, {12, 137, 133}, {7, 2, 
      18}, {70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 115}, {
      8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 117}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {18,
       138, 135, 138}, {21, 117, 138, 117}, {93, 2, 3, 0, 117, 3, 0, 138}, {
      21, 137, 138, 137}, {8, 0.06709220661347717, 138}, {
      8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 135}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 117, 135, 
      117}, {93, 1, 3, 0, 117, 3, 0, 135}, {21, 138, 135, 138}, {
      8, 0.0023939936665145277`, 135}, {8, 28.765215098714165`, 117}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       113, 112, 113}, {21, 117, 113, 117}, {93, 1, 3, 0, 117, 3, 0, 113}, {
      21, 135, 113, 135}, {8, 0.0013679206131121473`, 113}, {
      8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 117, 112, 
      117}, {93, 1, 3, 0, 117, 3, 0, 112}, {21, 113, 112, 113}, {24, 113, 
      112}, {8, 0.001777234755904629, 113}, {8, 57.53043019742833, 117}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       122, 121, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 3, 0, 122}, {
      21, 113, 122, 113}, {24, 113, 122}, {18, 137, 138, 135, 112, 122, 
      137}, {21, 115, 137, 115}, {24, 115, 137}, {
      8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 138}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       135, 112, 135}, {21, 138, 135, 138}, {93, 2, 3, 0, 138, 3, 0, 135}, {
      21, 115, 135, 115}, {8, 0.03259812346712901, 135}, {
      8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 112, 
      138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 135, 112, 135}, {24, 135, 
      112}, {8, 0.8802516244046845, 135}, {8, 14.382607549357083`, 138}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {18,
       122, 113, 122}, {21, 138, 122, 138}, {93, 1, 3, 0, 138, 3, 0, 122}, {
      21, 135, 122, 135}, {24, 135, 122}, {8, 0.0598879349244795, 135}, {
      8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 113}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 138, 113, 
      138}, {93, 1, 3, 0, 138, 3, 0, 113}, {21, 135, 113, 135}, {18, 115, 112,
       122, 135, 115}, {21, 137, 115, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 
      115}, {93, 1, 3, 0, 115, 3, 0, 112}, {8, -0.004792605187916497, 115}, {
      8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 135}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 122, 135, 
      122}, {93, 2, 3, 0, 122, 3, 0, 135}, {21, 115, 135, 115}, {
      8, 0.06709220661347717, 135}, {8, 14.382607549357083`, 122}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       113, 138, 113}, {21, 122, 113, 122}, {93, 1, 3, 0, 122, 3, 0, 113}, {
      21, 135, 113, 135}, {8, 0.0023939936665145277`, 113}, {
      8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 138}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 117}, {18, 138, 117, 138}, {21, 122, 138, 
      122}, {93, 1, 3, 0, 122, 3, 0, 138}, {21, 113, 138, 113}, {
      8, 0.0013679206131121473`, 138}, {8, 43.14782264807125, 122}, {
      8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       117, 121, 117}, {21, 122, 117, 122}, {93, 1, 3, 0, 122, 3, 0, 117}, {
      21, 138, 117, 138}, {24, 138, 117}, {8, 0.001777234755904629, 138}, {
      8, 57.53043019742833, 122}, {8, 0.11449842795237533`, 121}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 134}, {18, 121, 134, 121}, {21, 122, 121, 
      122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 138, 121, 138}, {24, 138, 
      121}, {18, 115, 135, 113, 117, 121, 115}, {21, 112, 115, 112}, {
      8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {18,
       113, 117, 113}, {21, 135, 113, 135}, {93, 2, 3, 0, 135, 3, 0, 113}, {
      21, 115, 113, 115}, {8, 0.03259812346712901, 113}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 117}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 121}, {18, 117, 121, 117}, {21, 135, 117, 
      135}, {93, 2, 3, 0, 135, 3, 0, 117}, {21, 113, 117, 113}, {24, 113, 
      117}, {8, 0.8802516244046845, 113}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       121, 138, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 3, 0, 121}, {
      21, 113, 121, 113}, {24, 113, 121}, {8, 0.0598879349244795, 113}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 138, 122, 138}, {21, 135, 138, 
      135}, {93, 1, 3, 0, 135, 3, 0, 138}, {21, 113, 138, 113}, {18, 115, 117,
       121, 113, 115}, {21, 112, 115, 112}, {24, 112, 115}, {7, 2, 18}, {70, 
      79, 0, 18, 0, 112}, {93, 2, 3, 0, 112, 3, 0, 117}, {
      8, 0.964960877342022, 112}, {8, 14.382607549357083`, 121}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       113, 138, 113}, {21, 121, 113, 121}, {93, 2, 3, 0, 121, 3, 0, 113}, {
      21, 112, 113, 112}, {8, 0.06886374276224977, 113}, {
      8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 138}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 138, 135, 138}, {21, 121, 138, 
      121}, {93, 2, 3, 0, 121, 3, 0, 138}, {21, 113, 138, 113}, {
      8, 0.05902279601120382, 138}, {8, 43.14782264807125, 121}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       135, 122, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {
      21, 138, 135, 138}, {24, 138, 135}, {8, 0.10224508006901484`, 138}, {
      8, 57.53043019742833, 121}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 121, 122, 
      121}, {93, 2, 3, 0, 121, 3, 0, 122}, {21, 138, 122, 138}, {24, 138, 
      122}, {8, 0.06893015955681572, 138}, {8, 14.382607549357083`, 121}, {
      8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       134, 131, 134}, {21, 121, 134, 121}, {93, 1, 3, 0, 121, 3, 0, 134}, {
      21, 138, 134, 138}, {18, 112, 113, 135, 122, 138, 112}, {21, 117, 112, 
      117}, {24, 117, 112}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 2, 3, 0,
       117, 3, 0, 113}, {8, -0.004792605187916497, 117}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 138}, {18, 122, 138, 122}, {21, 135, 122, 
      135}, {93, 2, 3, 0, 135, 3, 0, 122}, {21, 117, 122, 117}, {
      8, 0.06709220661347717, 122}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       138, 134, 138}, {21, 135, 138, 135}, {93, 1, 3, 0, 135, 3, 0, 138}, {
      21, 122, 138, 122}, {8, 0.0023939936665145277`, 138}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 121}, {18, 134, 121, 134}, {21, 135, 134, 
      135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 138, 134, 138}, {
      8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 135}, {
      8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       121, 131, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 3, 0, 121}, {
      21, 134, 121, 134}, {24, 134, 121}, {8, 0.001777234755904629, 134}, {
      8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 128}, {18, 131, 128, 131}, {21, 135, 131, 
      135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 134, 131, 134}, {24, 134, 
      131}, {18, 117, 122, 138, 121, 131, 117}, {21, 113, 117, 113}, {24, 113,
       117}, {21, 112, 117, 112}, {24, 112, 117}, {7, 2, 18}, {70, 79, 0, 18, 
      0, 112}, {93, 1, 3, 0, 112, 3, 0, 113}, {
      8, -0.004792605187916497, 112}, {8, 14.382607549357083`, 122}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       138, 121, 138}, {21, 122, 138, 122}, {93, 2, 3, 0, 122, 3, 0, 138}, {
      21, 112, 138, 112}, {8, 0.06709220661347717, 138}, {
      8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 121}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 121, 131, 121}, {21, 122, 121, 
      122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 138, 121, 138}, {
      8, 0.0023939936665145277`, 121}, {8, 28.765215098714165`, 122}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       131, 134, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 3, 0, 131}, {
      21, 121, 131, 121}, {8, 0.0013679206131121473`, 131}, {
      8, 43.14782264807125, 122}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 134, 135, 134}, {21, 122, 134, 
      122}, {93, 1, 3, 0, 122, 3, 0, 134}, {21, 131, 134, 131}, {24, 131, 
      134}, {8, 0.001777234755904629, 131}, {8, 57.53043019742833, 122}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {18,
       135, 128, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122, 3, 0, 135}, {
      21, 131, 135, 131}, {24, 131, 135}, {18, 112, 138, 121, 134, 135, 
      112}, {21, 113, 112, 113}, {7, 2, 18}, {70, 79, 0, 18, 0, 112}, {93, 1, 
      3, 0, 112, 3, 0, 138}, {8, 0.964960877342022, 112}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 134, 135, 134}, {21, 121, 134, 
      121}, {93, 2, 3, 0, 121, 3, 0, 134}, {21, 112, 134, 112}, {
      8, 0.06886374276224977, 134}, {8, 28.765215098714165`, 121}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       135, 131, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {
      21, 134, 135, 134}, {8, 0.05902279601120382, 135}, {
      8, 43.14782264807125, 121}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 131, 122, 131}, {21, 121, 131, 
      121}, {93, 2, 3, 0, 121, 3, 0, 131}, {21, 135, 131, 135}, {24, 135, 
      131}, {8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 121}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {18,
       122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 3, 0, 122}, {
      21, 135, 122, 135}, {24, 135, 122}, {8, 0.06893015955681572, 135}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 128}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 129}, {18, 128, 129, 128}, {21, 121, 128, 
      121}, {93, 1, 3, 0, 121, 3, 0, 128}, {21, 135, 128, 135}, {18, 112, 134,
       131, 122, 135, 112}, {21, 138, 112, 138}, {24, 138, 112}, {21, 113, 
      112, 113}, {18, 117, 113, 117}, {67, 137, 115, 117, 3, 71}, {7, 2, 
      18}, {70, 79, 0, 18, 0, 137}, {93, 1, 3, 0, 137, 3, 0, 115}, {
      8, 0.964960877342022, 137}, {8, 14.382607549357083`, 117}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       113, 112, 113}, {21, 117, 113, 117}, {93, 2, 3, 0, 117, 3, 0, 113}, {
      21, 137, 113, 137}, {8, 0.06886374276224977, 113}, {
      8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 138}, {18, 112, 138, 112}, {21, 117, 112, 
      117}, {93, 2, 3, 0, 117, 3, 0, 112}, {21, 113, 112, 113}, {
      8, 0.05902279601120382, 112}, {8, 43.14782264807125, 117}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       138, 134, 138}, {21, 117, 138, 117}, {93, 2, 3, 0, 117, 3, 0, 138}, {
      21, 112, 138, 112}, {24, 112, 138}, {8, 0.10224508006901484`, 112}, {
      8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 134, 131, 134}, {21, 117, 134, 
      117}, {93, 2, 3, 0, 117, 3, 0, 134}, {21, 112, 134, 112}, {24, 112, 
      134}, {8, 0.06893015955681572, 112}, {8, 14.382607549357083`, 117}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       131, 122, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 3, 0, 131}, {
      21, 112, 131, 112}, {18, 137, 113, 138, 134, 112, 137}, {21, 115, 137, 
      115}, {24, 115, 137}, {21, 137, 125, 137}, {
      8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 113}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       138, 134, 138}, {21, 113, 138, 113}, {93, 2, 3, 0, 113, 3, 0, 138}, {
      21, 115, 138, 115}, {8, 0.03259812346712901, 138}, {
      8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 134, 112, 134}, {21, 113, 134, 
      113}, {93, 2, 3, 0, 113, 3, 0, 134}, {21, 138, 134, 138}, {24, 138, 
      134}, {8, 0.8802516244046845, 138}, {8, 14.382607549357083`, 113}, {
      8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       112, 131, 112}, {21, 113, 112, 113}, {93, 1, 3, 0, 113, 3, 0, 112}, {
      21, 138, 112, 138}, {24, 138, 112}, {8, 0.0598879349244795, 138}, {
      8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 117}, {18, 131, 117, 131}, {21, 113, 131, 
      113}, {93, 1, 3, 0, 113, 3, 0, 131}, {21, 138, 131, 138}, {18, 115, 134,
       112, 138, 115}, {21, 115, 136, 115}, {24, 115, 134}, {18, 137, 134, 
      137}, {7, 2, 18}, {70, 79, 0, 18, 0, 134}, {93, 2, 3, 0, 134, 3, 0, 
      115}, {8, 0.964960877342022, 134}, {8, 14.382607549357083`, 112}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       138, 131, 138}, {21, 112, 138, 112}, {93, 2, 3, 0, 112, 3, 0, 138}, {
      21, 134, 138, 134}, {8, 0.06886374276224977, 138}, {
      8, 28.765215098714165`, 112}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 113}, {18, 131, 113, 131}, {21, 112, 131, 
      112}, {93, 2, 3, 0, 112, 3, 0, 131}, {21, 138, 131, 138}, {
      8, 0.05902279601120382, 131}, {8, 43.14782264807125, 112}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {18,
       113, 117, 113}, {21, 112, 113, 112}, {93, 2, 3, 0, 112, 3, 0, 113}, {
      21, 131, 113, 131}, {24, 131, 113}, {8, 0.10224508006901484`, 131}, {
      8, 57.53043019742833, 112}, {8, 0.11449842795237533`, 117}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 117, 122, 117}, {21, 112, 117, 
      112}, {93, 2, 3, 0, 112, 3, 0, 117}, {21, 131, 117, 131}, {24, 131, 
      117}, {8, 0.06893015955681572, 131}, {8, 14.382607549357083`, 112}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {18,
       122, 135, 122}, {21, 112, 122, 112}, {93, 1, 3, 0, 112, 3, 0, 122}, {
      21, 131, 122, 131}, {18, 134, 138, 113, 117, 131, 134}, {21, 115, 134, 
      115}, {24, 115, 134}, {21, 134, 125, 134}, {24, 134, 115}, {
      8, 0.0985268442852134, 134}, {8, 14.382607549357083`, 138}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {18,
       113, 117, 113}, {21, 138, 113, 138}, {93, 2, 3, 0, 138, 3, 0, 113}, {
      21, 134, 113, 134}, {8, 0.03259812346712901, 113}, {
      8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 117}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 117, 131, 117}, {21, 138, 117, 
      138}, {93, 2, 3, 0, 138, 3, 0, 117}, {21, 113, 117, 113}, {24, 113, 
      117}, {8, 0.8802516244046845, 113}, {8, 14.382607549357083`, 138}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       131, 122, 131}, {21, 138, 131, 138}, {93, 1, 3, 0, 138, 3, 0, 131}, {
      21, 113, 131, 113}, {24, 113, 131}, {8, 0.0598879349244795, 113}, {
      8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 138, 122, 
      138}, {93, 1, 3, 0, 138, 3, 0, 122}, {21, 113, 122, 113}, {18, 134, 117,
       131, 113, 134}, {21, 134, 106, 134}, {18, 115, 134, 115}, {7, 2, 18}, {
      70, 79, 0, 18, 0, 134}, {93, 2, 3, 0, 134, 3, 0, 117}, {
      8, 0.964960877342022, 134}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       113, 122, 113}, {21, 131, 113, 131}, {93, 2, 3, 0, 131, 3, 0, 113}, {
      21, 134, 113, 134}, {8, 0.06886374276224977, 113}, {
      8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 138}, {18, 122, 138, 122}, {21, 131, 122, 
      131}, {93, 2, 3, 0, 131, 3, 0, 122}, {21, 113, 122, 113}, {
      8, 0.05902279601120382, 122}, {8, 43.14782264807125, 131}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {18,
       138, 112, 138}, {21, 131, 138, 131}, {93, 2, 3, 0, 131, 3, 0, 138}, {
      21, 122, 138, 122}, {24, 122, 138}, {8, 0.10224508006901484`, 122}, {
      8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 135}, {18, 112, 135, 112}, {21, 131, 112, 
      131}, {93, 2, 3, 0, 131, 3, 0, 112}, {21, 122, 112, 122}, {24, 122, 
      112}, {8, 0.06893015955681572, 122}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {18,
       135, 128, 135}, {21, 131, 135, 131}, {93, 1, 3, 0, 131, 3, 0, 135}, {
      21, 122, 135, 122}, {18, 134, 113, 138, 112, 122, 134}, {21, 117, 134, 
      117}, {24, 117, 134}, {21, 134, 136, 134}, {7, 2, 18}, {70, 79, 0, 18, 
      0, 117}, {93, 1, 3, 0, 117, 3, 0, 113}, {8, 0.964960877342022, 117}, {
      8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 112}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 112, 
      138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 117, 112, 117}, {
      8, 0.06886374276224977, 112}, {8, 28.765215098714165`, 138}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {18,
       122, 135, 122}, {21, 138, 122, 138}, {93, 2, 3, 0, 138, 3, 0, 122}, {
      21, 112, 122, 112}, {8, 0.05902279601120382, 122}, {
      8, 43.14782264807125, 138}, {8, 0.11449842795237533`, 135}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 138, 135, 
      138}, {93, 2, 3, 0, 138, 3, 0, 135}, {21, 122, 135, 122}, {24, 122, 
      135}, {8, 0.10224508006901484`, 122}, {8, 57.53043019742833, 138}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {18,
       131, 128, 131}, {21, 138, 131, 138}, {93, 2, 3, 0, 138, 3, 0, 131}, {
      21, 122, 131, 122}, {24, 122, 131}, {8, 0.06893015955681572, 122}, {
      8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 128}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 121}, {18, 128, 121, 128}, {21, 138, 128, 
      138}, {93, 1, 3, 0, 138, 3, 0, 128}, {21, 122, 128, 122}, {18, 117, 112,
       135, 131, 122, 117}, {21, 113, 117, 113}, {24, 113, 117}, {21, 117, 
      106, 117}, {24, 117, 113}, {18, 134, 113, 134}, {67, 137, 115, 134, 3, 
      72}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 
      115}, {8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 134}, {
      8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {18,
       113, 117, 113}, {21, 134, 113, 134}, {93, 2, 3, 0, 134, 3, 0, 113}, {
      21, 137, 113, 137}, {8, 0.06709220661347717, 113}, {
      8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 117}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 117, 112, 117}, {21, 134, 117, 
      134}, {93, 1, 3, 0, 134, 3, 0, 117}, {21, 113, 117, 113}, {
      8, 0.0023939936665145277`, 117}, {8, 28.765215098714165`, 134}, {
      8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {18,
       112, 135, 112}, {21, 134, 112, 134}, {93, 1, 3, 0, 134, 3, 0, 112}, {
      21, 117, 112, 117}, {8, 0.0013679206131121473`, 112}, {
      8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 135}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 134, 135, 
      134}, {93, 1, 3, 0, 134, 3, 0, 135}, {21, 112, 135, 112}, {24, 112, 
      135}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 134}, {
      8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       131, 122, 131}, {21, 134, 131, 134}, {93, 1, 3, 0, 134, 3, 0, 131}, {
      21, 112, 131, 112}, {24, 112, 131}, {18, 137, 113, 117, 135, 131, 
      137}, {21, 115, 137, 115}, {24, 115, 137}, {21, 137, 125, 137}, {24, 
      137, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {93, 1, 3, 0, 137, 3, 0,
       113}, {8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 117}, {
      8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       135, 131, 135}, {21, 117, 135, 117}, {93, 2, 3, 0, 117, 3, 0, 135}, {
      21, 137, 135, 137}, {8, 0.06709220661347717, 135}, {
      8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 131, 112, 131}, {21, 117, 131, 
      117}, {93, 1, 3, 0, 117, 3, 0, 131}, {21, 135, 131, 135}, {
      8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 117}, {
      8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {18,
       112, 134, 112}, {21, 117, 112, 117}, {93, 1, 3, 0, 117, 3, 0, 112}, {
      21, 131, 112, 131}, {8, 0.0013679206131121473`, 112}, {
      8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 134}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 122}, {18, 134, 122, 134}, {21, 117, 134, 
      117}, {93, 1, 3, 0, 117, 3, 0, 134}, {21, 112, 134, 112}, {24, 112, 
      134}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 117}, {
      8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {18,
       122, 128, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 3, 0, 122}, {
      21, 112, 122, 112}, {24, 112, 122}, {18, 137, 135, 131, 134, 122, 
      137}, {21, 113, 137, 113}, {21, 113, 125, 113}, {7, 2, 18}, {70, 79, 0, 
      18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 135}, {
      8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {18,
       134, 122, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131, 3, 0, 134}, {
      21, 137, 134, 137}, {8, 0.06709220661347717, 134}, {
      8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 122}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 131, 122, 
      131}, {93, 1, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {
      8, 0.0023939936665145277`, 122}, {8, 28.765215098714165`, 131}, {
      8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {18,
       112, 117, 112}, {21, 131, 112, 131}, {93, 1, 3, 0, 131, 3, 0, 112}, {
      21, 122, 112, 122}, {8, 0.0013679206131121473`, 112}, {
      8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 117}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 128}, {18, 117, 128, 117}, {21, 131, 117, 
      131}, {93, 1, 3, 0, 131, 3, 0, 117}, {21, 112, 117, 112}, {24, 112, 
      117}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 131}, {
      8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {18,
       128, 138, 128}, {21, 131, 128, 131}, {93, 1, 3, 0, 131, 3, 0, 128}, {
      21, 112, 128, 112}, {24, 112, 128}, {18, 137, 134, 122, 117, 128, 
      137}, {21, 135, 137, 135}, {24, 135, 137}, {21, 137, 106, 137}, {7, 2, 
      18}, {70, 79, 0, 18, 0, 135}, {93, 1, 3, 0, 135, 3, 0, 134}, {
      8, -0.004792605187916497, 135}, {8, 14.382607549357083`, 122}, {
      8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {18,
       117, 128, 117}, {21, 122, 117, 122}, {93, 2, 3, 0, 122, 3, 0, 117}, {
      21, 135, 117, 135}, {8, 0.06709220661347717, 117}, {
      8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 128}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 112}, {18, 128, 112, 128}, {21, 122, 128, 
      122}, {93, 1, 3, 0, 122, 3, 0, 128}, {21, 117, 128, 117}, {
      8, 0.0023939936665145277`, 128}, {8, 28.765215098714165`, 122}, {
      8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {18,
       112, 131, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122, 3, 0, 112}, {
      21, 128, 112, 128}, {8, 0.0013679206131121473`, 112}, {
      8, 43.14782264807125, 122}, {8, 0.11449842795237533`, 131}, {7, 3, 
      18}, {70, 79, 0, 18, 0, 138}, {18, 131, 138, 131}, {21, 122, 131, 
      122}, {93, 1, 3, 0, 122, 3, 0, 131}, {21, 112, 131, 112}, {24, 112, 
      131}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
      8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {18,
       138, 121, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122, 3, 0, 138}, {
      21, 112, 138, 112}, {24, 112, 138}, {18, 135, 117, 128, 131, 138, 
      135}, {21, 134, 135, 134}, {21, 134, 136, 134}, {24, 134, 135}, {18, 
      137, 135, 137}, {67, 115, 113, 137, 3, 65}, {68, 71, 72, 65, 63}, {7, 1,
       18}, {94, 260, 2, 0, 18, 3, 0, 133, 3, 0, 115}, {94, 273, 3, 0, 115, 3,
       2, 63, 3, 2, 71}, {44, 71, 13}, {7, 0, 5}, {64, 13, 3, 63}, {7, 0, 
      20}, {11, 20, 12}, {4, 4}, {70, 71, 0, 12, 1, 72}, {91, 72, 59, 113}, {
      65, 5, 113, 63}, {5, 12, 13, -3}, {93, 41, 3, 1, 63, 3, 1, 71}, {46, 71,
       82}, {51, 79, 82, 71}, {46, 71, 79}, {4, -1550}, {7, 50, 12}, {38, 12, 
      11, 15}, {3, 15, 14}, {7, 1, 12}, {70, 79, 0, 12, 0, 115}, {7, 0, 12}, {
      15, 0, 12, 113}, {37, 113, 115, 12}, {3, 12, 5}, {54, 
       Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
        Optica`Optica`Private`messageMaxIterationsCompilableFindRootFunction[{
         1.*^-9, $CellContext`steps}]], {$CellContext`surfaceapprox, 3, 2, 64,
         Block}, {Optica`Optica`SCy, 3, 0, 108, Block}, {
       Optica`Optica`SCx, 3, 0, 126, Block}, {$CellContext`success, 1, 0, 14, 
        Block}, {$CellContext`intersects, 3, 2, 60, 
        Block}, {$CellContext`tempapprox, 3, 2, 69, 
        Block}, {$CellContext`denominator, 3, 0, 133, 
        Block}, {$CellContext`fvector, 3, 1, 59, 
        Block}, {$CellContext`stepsizes, 3, 1, 82, 
        Block}, {$CellContext`values, 3, 1, 79, Block}, {
       Optica`Optica`RayL, 3, 0, 110, Block}, {$CellContext`steps, 2, 0, 11, 
        Block}, 3, 0, 0, 3, 0, 1, 3, 0, 2, 3, 0, 3, 6, 0, 17}, {93, 41, 3, 1, 
      79, 3, 1, 71}, {46, 71, 79}, {4, 1}, {8, 1., 115}, {12, 115, 133}, {4, 
      1}, {46, 79, 66}, {7, -1, 11}, {67, 11, 2, 54}, {68, 54, 80}, {74, 60, 
      66, 80, 79}, {46, 79, 60}, {45, {-1., 0., 0.}, 3, 3, 79}, {5, 14, 
      16, -1758}, {7, 0, 14}, {7, 0, 17}, {46, 60, 79}, {44, 79, 11}, {7, 0, 
      18}, {64, 11, 2, 54}, {7, 0, 19}, {11, 19, 12}, {4, 210}, {70, 79, 0, 
      12, 1, 59}, {46, 59, 66}, {46, 66, 59}, {46, 59, 71}, {7, 1, 19}, {70, 
      71, 0, 19, 0, 106}, {12, 106, 110}, {7, 2, 19}, {70, 71, 0, 19, 0, 
      106}, {12, 106, 126}, {7, 3, 19}, {70, 71, 0, 19, 0, 106}, {12, 106, 
      108}, {67, 110, 126, 108, 3, 63}, {67, 110, 126, 108, 3, 71}, {
      45, {-1., 0., 0.}, 3, 3, 80}, {53, 71, 80, 0, 15}, {3, 15, 4}, {
      6, True, 20}, {10, 20, 14}, {4, 180}, {93, 39, 3, 1, 59, 2, 1, 71}, {
      45, {0, 0, 0}, 2, 3, 80}, {53, 71, 80, 14}, {3, 14, 173}, {
      8, 1.*^-10, 106}, {94, 270, 3, 0, 110, 3, 0, 106, 3, 0, 125}, {
      8, 0., 106}, {39, 106, 125, 19}, {3, 19, 164}, {
      8, 3.141592653589793, 125}, {39, 126, 125, 17}, {3, 17, 19}, {
      8, -3.141592653589793, 125}, {39, 125, 126, 12}, {3, 12, 12}, {
      8, -0.1090287493478726, 125}, {39, 125, 108, 21}, {3, 21, 5}, {
      8, 0.1090287493478726, 125}, {39, 108, 125, 22}, {10, 22, 24}, {4, 3}, {
      6, False, 23}, {10, 23, 24}, {10, 24, 22}, {4, 3}, {6, False, 21}, {10, 
      21, 22}, {10, 22, 24}, {4, 3}, {6, False, 12}, {10, 12, 24}, {3, 24, 
      136}, {21, 110, 103, 106}, {18, 65, 106, 136}, {21, 110, 104, 106}, {18,
       67, 106, 125}, {21, 110, 105, 106}, {18, 69, 106, 120}, {67, 136, 125, 
      120, 3, 71}, {93, 2, 3, 0, 126, 3, 0, 136}, {
      8, -0.004792605187916497, 125}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 106}, {18, 106, 108, 106}, {21, 120, 106, 
      120}, {93, 2, 3, 0, 120, 3, 0, 106}, {21, 125, 106, 125}, {
      8, 0.06709220661347717, 106}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 115}, {18, 115, 108, 115}, {21, 120, 115, 
      120}, {93, 1, 3, 0, 120, 3, 0, 115}, {21, 106, 115, 106}, {
      8, 0.0023939936665145277`, 115}, {8, 28.765215098714165`, 120}, {
      8, 0.11449842795237533`, 114}, {18, 114, 108, 114}, {21, 120, 114, 
      120}, {93, 1, 3, 0, 120, 3, 0, 114}, {21, 115, 114, 115}, {
      8, 0.0013679206131121473`, 114}, {8, 43.14782264807125, 120}, {
      8, 0.11449842795237533`, 109}, {18, 109, 108, 109}, {21, 120, 109, 
      120}, {93, 1, 3, 0, 120, 3, 0, 109}, {21, 114, 109, 114}, {24, 114, 
      109}, {8, 0.001777234755904629, 114}, {8, 57.53043019742833, 120}, {
      8, 0.11449842795237533`, 113}, {18, 113, 108, 113}, {21, 120, 113, 
      120}, {93, 1, 3, 0, 120, 3, 0, 113}, {21, 114, 113, 114}, {24, 114, 
      113}, {18, 125, 106, 115, 109, 113, 125}, {21, 136, 125, 136}, {93, 1, 
      3, 0, 126, 3, 0, 125}, {8, -0.004792605187916497, 106}, {
      8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 109}, {18, 109, 
      108, 109}, {21, 115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 109}, {21, 106,
       109, 106}, {8, 0.06709220661347717, 109}, {
      8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 113}, {18, 113, 
      108, 113}, {21, 115, 113, 115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 109,
       113, 109}, {8, 0.0023939936665145277`, 113}, {
      8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 114}, {18, 114, 
      108, 114}, {21, 115, 114, 115}, {93, 1, 3, 0, 115, 3, 0, 114}, {21, 113,
       114, 113}, {8, 0.0013679206131121473`, 114}, {
      8, 43.14782264807125, 115}, {8, 0.11449842795237533`, 120}, {18, 120, 
      108, 120}, {21, 115, 120, 115}, {93, 1, 3, 0, 115, 3, 0, 120}, {21, 114,
       120, 114}, {24, 114, 120}, {8, 0.001777234755904629, 114}, {
      8, 57.53043019742833, 115}, {8, 0.11449842795237533`, 133}, {18, 133, 
      108, 133}, {21, 115, 133, 115}, {93, 1, 3, 0, 115, 3, 0, 133}, {21, 114,
       133, 114}, {24, 114, 133}, {18, 106, 109, 113, 120, 133, 106}, {21, 
      125, 106, 125}, {8, 0.6824349199506381, 106}, {
      8, 0.06120250597006888, 109}, {8, 14.382607549357083`, 113}, {
      8, 0.11449842795237533`, 120}, {18, 120, 108, 120}, {21, 113, 120, 
      113}, {93, 2, 3, 0, 113, 3, 0, 120}, {21, 109, 120, 109}, {24, 109, 
      120}, {8, 0.002081956791178542, 109}, {8, 28.765215098714165`, 113}, {
      8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 113, 133, 
      113}, {93, 2, 3, 0, 113, 3, 0, 133}, {21, 109, 133, 109}, {
      8, 0.006850415958795848, 133}, {8, 14.382607549357083`, 113}, {
      8, 0.11449842795237533`, 114}, {18, 114, 108, 114}, {21, 113, 114, 
      113}, {93, 1, 3, 0, 113, 3, 0, 114}, {21, 133, 114, 133}, {24, 133, 
      114}, {8, 0.0011332480343102381`, 133}, {8, 28.765215098714165`, 113}, {
      8, 0.11449842795237533`, 115}, {18, 115, 108, 115}, {21, 113, 115, 
      113}, {93, 1, 3, 0, 113, 3, 0, 115}, {21, 133, 115, 133}, {18, 106, 120,
       109, 114, 133, 106}, {67, 136, 125, 106, 3, 80}, {93, 41, 3, 1, 80, 3, 
      1, 72}, {51, 71, 72, 71}, {93, 36, 3, 1, 71, 3, 1, 72}, {8, 0., 136}, {
      44, 72, 20}, {7, 0, 21}, {4, 4}, {70, 72, 0, 21, 0, 125}, {18, 136, 125,
       106}, {12, 106, 136}, {5, 21, 20, -3}, {8, 1.*^-9, 106}, {37, 136, 106,
       17}, {10, 17, 12}, {4, 3}, {6, False, 22}, {10, 22, 12}, {10, 12, 
      17}, {4, 3}, {6, False, 24}, {10, 24, 17}, {10, 17, 12}, {4, 3}, {
      6, False, 19}, {10, 19, 12}, {10, 12, 14}, {3, 14, 6}, {7, 1, 21}, {17, 
      14, 21, 19}, {11, 19, 14}, {11, 12, 21}, {4, 3}, {7, -1, 19}, {11, 19, 
      21}, {65, 18, 21, 54}, {5, 12, 11, -209}, {11, 14, 10}, {7, -1, 13}, {
      64, 10, 13, 3, 63}, {7, 0, 18}, {11, 18, 16}, {4, 14}, {7, 1, 18}, {17, 
      17, 18, 21}, {11, 21, 17}, {70, 54, 0, 17, 0, 21}, {7, -1, 18}, {33, 21,
       18, 14}, {3, 14, 5}, {7, 1, 21}, {17, 17, 21, 18}, {11, 18, 17}, {
      4, -7}, {70, 79, 0, 17, 1, 82}, {66, 13, 82, 63}, {5, 16, 10, -13}, {95,
       1, 63, 79}, {46, 79, 66}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {
      46, 63, 66}, {46, 66, 25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 17}, {
      67, 17, 2, 60}, {68, 60, 69}, {74, 25, 66, 69, 64}, {46, 64, 25}, {
      6, False, 16}, {10, 16, 3}, {8, -1526., 108}, {18, 79, 108, 126}, {
      8, 1.*^-10, 108}, {94, 270, 3, 0, 126, 3, 0, 108, 3, 0, 110}, {
      8, 0., 126}, {34, 110, 126, 0, 16}, {3, 16, 4}, {6, True, 14}, {10, 14, 
      20}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 45, 3, 0, 110, 3, 0, 
      126}, {8, 0.0001, 110}, {37, 126, 110, 15}, {10, 15, 20}, {43, 20, 
      16}, {3, 16, 4}, {6, True, 20}, {10, 20, 15}, {4, 4}, {8, 1., 126}, {34,
       14, 126, 0, 14}, {10, 14, 15}, {3, 15, 4}, {8, 0., 126}, {12, 126, 
      24}, {4, 3}, {8, 0.0001, 126}, {12, 126, 24}, {8, 1., 126}, {
      8, 1., 110}, {8, 1., 108}, {7, 0, 17}, {7, 0, 14}, {46, 25, 64}, {44, 
      64, 10}, {7, 0, 11}, {64, 10, 2, 60}, {7, 0, 12}, {11, 12, 18}, {4, 
      35}, {70, 64, 0, 18, 1, 67}, {46, 67, 66}, {46, 66, 67}, {46, 67, 69}, {
      7, 1, 12}, {70, 69, 0, 12, 0, 106}, {12, 106, 126}, {7, 2, 12}, {70, 69,
       0, 12, 0, 106}, {12, 106, 110}, {7, 3, 12}, {70, 69, 0, 12, 0, 106}, {
      12, 106, 108}, {67, 126, 110, 108, 3, 79}, {67, 126, 110, 108, 3, 69}, {
      45, {-1., 0., 0.}, 3, 3, 63}, {53, 69, 63, 0, 14}, {3, 14, 4}, {
      6, True, 15}, {10, 15, 20}, {4, 5}, {8, 1.*^-10, 106}, {94, 270, 3, 0, 
      126, 3, 0, 106, 3, 0, 136}, {39, 24, 136, 16}, {10, 16, 20}, {3, 20, 
      6}, {7, 1, 12}, {17, 17, 12, 19}, {11, 19, 17}, {11, 18, 12}, {4, 3}, {
      7, -1, 19}, {11, 19, 12}, {65, 11, 12, 60}, {5, 18, 10, -34}, {11, 17, 
      13}, {7, -1, 21}, {64, 13, 21, 3, 79}, {7, 0, 11}, {11, 11, 16}, {4, 
      14}, {7, 1, 11}, {17, 14, 11, 12}, {11, 12, 14}, {70, 60, 0, 14, 0, 
      12}, {7, -1, 11}, {33, 12, 11, 20}, {3, 20, 5}, {7, 1, 12}, {17, 14, 12,
       11}, {11, 11, 14}, {4, -7}, {70, 64, 0, 14, 1, 69}, {66, 21, 69, 79}, {
      5, 16, 13, -13}, {95, 1, 79, 64}, {46, 64, 19}, {46, 19, 25}, {46, 25, 
      48}, {44, 25, 14}, {7, 1, 17}, {36, 17, 14, 20}, {3, 20, 6}, {
      45, {2}, 2, 1, 64}, {72, 25, 64, 1, 79}, {46, 79, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 14}, {67, 14, 2, 64}, {68, 64, 66}, {74, 26, 25, 66, 60}, {
      46, 60, 26}, {3, 3, 9}, {7, 1, 14}, {7, -1, 17}, {67, 17, 2, 60}, {68, 
      60, 64}, {49, 14, 0, 2, 1, 66}, {74, 23, 66, 64, 67}, {46, 67, 23}, {4, 
      8}, {7, 0, 14}, {7, -1, 17}, {67, 17, 2, 67}, {68, 67, 60}, {49, 14, 0, 
      2, 1, 64}, {74, 23, 64, 60, 66}, {46, 66, 23}, {7, 1, 14}, {73, 23, 14, 
      0, 55}, {46, 55, 23}, {7, 1, 14}, {73, 26, 14, 0, 55}, {44, 55, 21}, {7,
       0, 13}, {64, 21, 2, 66}, {7, 0, 12}, {11, 12, 16}, {4, 33}, {70, 55, 0,
       16, 2, 79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {
      8, -1., 110}, {37, 110, 108, 16}, {3, 16, 8}, {70, 55, 0, 16, 2, 79}, {
      7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {37, 108, 52, 
      20}, {10, 20, 15}, {4, 3}, {6, False, 14}, {10, 14, 15}, {3, 15, 14}, {
      70, 55, 0, 16, 2, 79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0,
       108}, {12, 108, 52}, {70, 55, 0, 16, 2, 79}, {46, 79, 41}, {67, 16, 2, 
      79}, {7, 1, 12}, {70, 79, 0, 12, 0, 10}, {11, 10, 3}, {11, 3, 10}, {4, 
      2}, {11, 3, 10}, {65, 13, 10, 66}, {5, 16, 21, -32}, {7, 1, 16}, {33, 3,
       16, 15}, {3, 15, 4787}, {70, 24, 0, 6, 1, 55}, {7, 1, 16}, {70, 55, 0, 
      16, 0, 108}, {12, 108, 56}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 
      108, 58}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 60}, {7, 4, 
      16}, {70, 55, 0, 16, 0, 108}, {12, 108, 53}, {7, 5, 16}, {70, 55, 0, 16,
       0, 108}, {12, 108, 54}, {7, 6, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      55}, {7, 7, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 36}, {7, 8, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 37}, {7, 9, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 38}, {7, 10, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      39}, {7, 11, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 40}, {7, 12, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 41}, {7, 13, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 42}, {7, 14, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      43}, {7, 15, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 44}, {7, 16, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 102}, {7, 17, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 18}, {7, 18, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      19}, {7, 19, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 45}, {7, 20, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 15}, {7, 21, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 31}, {7, 22, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      32}, {7, 23, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 10}, {7, 24, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 80}, {7, 25, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 79}, {7, 26, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      46}, {7, 27, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 47}, {7, 28, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 73}, {7, 29, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 12}, {7, 30, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      75}, {7, 31, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 76}, {7, 32, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 77}, {7, 33, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 78}, {7, 34, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      49}, {7, 35, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 30}, {7, 36, 16}, {
      70, 55, 0, 16, 0, 108}, {12, 108, 20}, {7, 37, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 33}, {7, 38, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      34}, {7, 39, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 35}, {67, 56, 58, 
      60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15,
       31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34,
       35, 3, 79}, {12, 15, 16}, {12, 36, 103}, {8, -1., 108}, {21, 108, 38, 
      108}, {12, 108, 104}, {12, 37, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 
      103, 3, 0, 108, 3, 0, 110}, {12, 110, 103}, {8, 1.*^-10, 110}, {94, 270,
       3, 0, 104, 3, 0, 110, 3, 0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {
      94, 270, 3, 0, 105, 3, 0, 108, 3, 0, 110}, {12, 110, 105}, {7, 2, 16}, {
      94, 264, 3, 0, 103, 2, 0, 16, 3, 0, 110}, {7, 2, 16}, {94, 264, 3, 0, 
      104, 2, 0, 16, 3, 0, 108}, {7, 2, 16}, {94, 264, 3, 0, 105, 2, 0, 16, 3,
       0, 126}, {18, 110, 108, 126, 110}, {7, 1, 16}, {7, 2, 14}, {15, 0, 16, 
      108}, {15, 0, 14, 126}, {94, 260, 3, 0, 108, 3, 0, 126, 3, 0, 136}, {94,
       264, 3, 0, 110, 3, 0, 136, 3, 0, 108}, {12, 108, 21}, {7, 1, 16}, {94, 
      260, 2, 0, 16, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 110}, {12, 110, 
      103}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 0, 21, 3, 0, 110}, {21, 104, 
      110, 108}, {12, 108, 104}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 0, 21, 3, 
      0, 108}, {21, 105, 108, 110}, {12, 110, 105}, {12, 53, 65}, {
      8, -1., 110}, {21, 110, 55, 110}, {12, 110, 67}, {8, 0.68, 110}, {18, 
      110, 54, 110}, {12, 110, 69}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 
      0, 110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 
      67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {8, 1.*^-10, 110}, {94, 270, 
      3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 108, 69}, {6, False, 16}, {10, 16,
       11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {
      70, 23, 0, 3, 0, 16}, {7, 1, 14}, {33, 16, 14, 16}, {10, 16, 3}, {
      45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 108}, {
      12, 108, 26}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 29}, {7, 3,
       16}, {70, 55, 0, 16, 0, 108}, {12, 108, 28}, {67, 26, 29, 28, 3, 67}, {
      45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 108}, {
      12, 108, 10}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 80}, {7, 3,
       16}, {70, 55, 0, 16, 0, 108}, {12, 108, 79}, {67, 10, 80, 79, 3, 60}, {
      7, 1, 16}, {70, 25, 0, 16, 1, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 
      108}, {12, 108, 45}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
      46}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 47}, {67, 45, 46, 
      47, 3, 64}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
      108}, {18, 65, 108, 110}, {12, 110, 66}, {21, 45, 104, 110}, {18, 67, 
      110, 108}, {12, 108, 68}, {21, 45, 105, 108}, {18, 69, 108, 110}, {12, 
      110, 70}, {12, 66, 53}, {8, -0.68, 110}, {18, 110, 70, 110}, {12, 110, 
      54}, {8, -1., 110}, {21, 110, 68, 110}, {12, 110, 55}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 53, 3, 0, 110, 3, 0, 108}, {12, 108, 
      53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 110}, {12, 
      110, 54}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 55, 3, 0, 110, 3, 0, 
      108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 110}, {12, 110, 20}, {
      21, 45, 16, 110}, {18, 31, 110, 108}, {12, 108, 31}, {67, 56, 58, 60, 
      53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31,
       32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35,
       3, 55}, {46, 55, 15}, {6, True, 16}, {10, 16, 10}, {6, True, 16}, {10, 
      16, 4}, {6, True, 16}, {10, 16, 2}, {6, True, 16}, {10, 16, 5}, {
      8, 1., 108}, {8, 0.00047220026507035454`, 110}, {93, 2, 3, 0, 46, 3, 0, 
      136}, {8, 14.382607549357083`, 126}, {8, 0.11449842795237533`, 106}, {
      18, 106, 47, 106}, {21, 126, 106, 126}, {93, 2, 3, 0, 126, 3, 0, 106}, {
      7, 2, 16}, {94, 264, 3, 0, 106, 2, 0, 16, 3, 0, 126}, {21, 110, 136, 
      126, 110}, {8, 0.00015622993564490498`, 136}, {93, 2, 3, 0, 46, 3, 0, 
      126}, {8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 125}, {
      18, 125, 47, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
      8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 120}, {18, 120, 
      47, 120}, {21, 106, 120, 106}, {93, 2, 3, 0, 106, 3, 0, 120}, {21, 136, 
      126, 125, 120, 136}, {24, 136, 126}, {8, 0.010829081895551245`, 136}, {
      93, 2, 3, 0, 46, 3, 0, 125}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 120, 106, 
      120}, {93, 2, 3, 0, 120, 3, 0, 106}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 120, 109, 
      120}, {93, 1, 3, 0, 120, 3, 0, 109}, {21, 136, 125, 106, 109, 136}, {24,
       136, 125}, {8, 0.002187080034868258, 136}, {93, 2, 3, 0, 46, 3, 0, 
      106}, {8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {
      18, 120, 47, 120}, {21, 109, 120, 109}, {93, 2, 3, 0, 109, 3, 0, 120}, {
      8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 114}, {18, 114, 
      47, 114}, {21, 109, 114, 109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 136, 
      106, 120, 114, 136}, {8, 0.059058023856408, 106}, {93, 2, 3, 0, 46, 3, 
      0, 120}, {8, 14.382607549357083`, 114}, {
      8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 114, 109, 
      114}, {93, 1, 3, 0, 114, 3, 0, 109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2,
       0, 16, 3, 0, 114}, {21, 106, 120, 114, 106}, {
      8, 0.000051146586412202015`, 120}, {93, 2, 3, 0, 46, 3, 0, 114}, {
      8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 133}, {18, 133, 
      47, 133}, {21, 109, 133, 109}, {93, 2, 3, 0, 109, 3, 0, 133}, {
      8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 115}, {18, 115, 
      47, 115}, {21, 109, 115, 109}, {93, 1, 3, 0, 109, 3, 0, 115}, {21, 120, 
      114, 133, 115, 120}, {8, 0.00007803970112056544, 114}, {93, 2, 3, 0, 46,
       3, 0, 133}, {8, 28.765215098714165`, 115}, {
      8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 115, 109, 
      115}, {93, 2, 3, 0, 115, 3, 0, 109}, {8, 28.765215098714165`, 115}, {
      8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 115, 113, 
      115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 114, 133, 109, 113, 114}, {
      8, 0.0019106968898437143`, 133}, {93, 2, 3, 0, 46, 3, 0, 109}, {
      8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 115}, {18, 115, 
      47, 115}, {21, 113, 115, 113}, {93, 1, 3, 0, 113, 3, 0, 115}, {
      8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 137}, {18, 137, 
      47, 137}, {21, 113, 137, 113}, {93, 1, 3, 0, 113, 3, 0, 137}, {21, 133, 
      109, 115, 137, 133}, {24, 133, 109}, {8, 0.0001433713369098381, 133}, {
      93, 2, 3, 0, 46, 3, 0, 115}, {8, 28.765215098714165`, 137}, {
      8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 137, 113, 
      137}, {93, 1, 3, 0, 137, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 113, 2,
       0, 16, 3, 0, 137}, {21, 133, 115, 137, 133}, {24, 133, 115}, {
      8, 0.00013477690124263418`, 133}, {93, 2, 3, 0, 46, 3, 0, 137}, {
      8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 113, 135, 113}, {93, 2, 3, 0, 113, 3, 0, 135}, {
      8, 43.14782264807125, 113}, {8, 0.11449842795237533`, 134}, {18, 134, 
      47, 134}, {21, 113, 134, 113}, {93, 1, 3, 0, 113, 3, 0, 134}, {21, 133, 
      137, 135, 134, 133}, {8, 0.00004459164503946059, 137}, {93, 2, 3, 0, 46,
       3, 0, 135}, {8, 28.765215098714165`, 134}, {
      8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 134, 113, 
      134}, {93, 2, 3, 0, 134, 3, 0, 113}, {8, 43.14782264807125, 134}, {
      8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 134, 117, 
      134}, {93, 1, 3, 0, 134, 3, 0, 117}, {21, 137, 135, 113, 117, 137}, {24,
       137, 135}, {8, 0.0012041143417486197`, 137}, {93, 2, 3, 0, 46, 3, 0, 
      113}, {8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 134}, {
      18, 134, 47, 134}, {21, 117, 134, 117}, {93, 1, 3, 0, 117, 3, 0, 134}, {
      8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 128}, {18, 128, 
      47, 128}, {21, 117, 128, 117}, {93, 1, 3, 0, 117, 3, 0, 128}, {21, 137, 
      113, 134, 128, 137}, {24, 137, 113}, {8, 0.00008192194065991437, 137}, {
      93, 2, 3, 0, 46, 3, 0, 134}, {8, 28.765215098714165`, 128}, {
      8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 128, 117, 
      128}, {93, 1, 3, 0, 128, 3, 0, 117}, {8, 43.14782264807125, 128}, {
      8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 128, 131, 
      128}, {93, 1, 3, 0, 128, 3, 0, 131}, {21, 137, 134, 117, 131, 137}, {
      8, 0.0001751053320532846, 134}, {93, 2, 3, 0, 46, 3, 0, 117}, {
      8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 128}, {18, 128, 
      47, 128}, {21, 131, 128, 131}, {93, 2, 3, 0, 131, 3, 0, 128}, {
      8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 138}, {18, 138, 
      47, 138}, {21, 131, 138, 131}, {93, 1, 3, 0, 131, 3, 0, 138}, {21, 134, 
      117, 128, 138, 134}, {8, 0.00005793451800305198, 117}, {93, 2, 3, 0, 46,
       3, 0, 128}, {8, 28.765215098714165`, 138}, {
      8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 138, 131, 
      138}, {93, 2, 3, 0, 138, 3, 0, 131}, {8, 57.53043019742833, 138}, {
      8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 138, 112, 
      138}, {93, 1, 3, 0, 138, 3, 0, 112}, {21, 117, 128, 131, 112, 117}, {24,
       117, 128}, {8, 0.0015644137808335126`, 117}, {93, 2, 3, 0, 46, 3, 0, 
      131}, {8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 138}, {
      18, 138, 47, 138}, {21, 112, 138, 112}, {93, 1, 3, 0, 112, 3, 0, 138}, {
      8, 57.53043019742833, 112}, {8, 0.11449842795237533`, 122}, {18, 122, 
      47, 122}, {21, 112, 122, 112}, {93, 1, 3, 0, 112, 3, 0, 122}, {21, 117, 
      131, 138, 122, 117}, {24, 117, 131}, {
      8, 0.00010643491940713962`, 117}, {93, 2, 3, 0, 46, 3, 0, 138}, {
      8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 112}, {18, 112, 
      47, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122, 3, 0, 112}, {
      8, 57.53043019742833, 122}, {8, 0.11449842795237533`, 121}, {18, 121, 
      47, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 117, 
      138, 112, 121, 117}, {18, 110, 126, 125, 136, 106, 120, 114, 109, 115, 
      133, 135, 113, 137, 134, 128, 131, 117, 110}, {
      8, 0.00047220026507035454`, 126}, {8, 14.382607549357083`, 125}, {
      8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 125, 136, 
      125}, {93, 2, 3, 0, 125, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2,
       0, 16, 3, 0, 125}, {93, 1, 3, 0, 46, 3, 0, 136}, {21, 126, 125, 136, 
      126}, {8, 0.00015622993564490498`, 125}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 106}, {18, 106, 
      47, 106}, {21, 136, 106, 136}, {93, 2, 3, 0, 136, 3, 0, 106}, {
      8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 120}, {18, 120, 
      47, 120}, {21, 136, 120, 136}, {93, 2, 3, 0, 136, 3, 0, 120}, {93, 1, 3,
       0, 46, 3, 0, 136}, {21, 125, 106, 120, 136, 125}, {24, 125, 106}, {
      8, 0.010829081895551245`, 125}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 120, 136, 
      120}, {93, 2, 3, 0, 120, 3, 0, 136}, {93, 1, 3, 0, 46, 3, 0, 120}, {
      8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18, 109, 
      47, 109}, {21, 114, 109, 114}, {93, 1, 3, 0, 114, 3, 0, 109}, {21, 125, 
      136, 120, 109, 125}, {24, 125, 136}, {8, 0.002187080034868258, 125}, {
      8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 109}, {18, 109, 
      47, 109}, {21, 120, 109, 120}, {93, 2, 3, 0, 120, 3, 0, 109}, {93, 1, 3,
       0, 46, 3, 0, 120}, {8, 14.382607549357083`, 114}, {
      8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 114, 115, 
      114}, {93, 1, 3, 0, 114, 3, 0, 115}, {21, 125, 109, 120, 115, 125}, {
      8, 0.059058023856408, 109}, {93, 1, 3, 0, 46, 3, 0, 120}, {
      8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {18, 114, 
      47, 114}, {21, 115, 114, 115}, {93, 1, 3, 0, 115, 3, 0, 114}, {7, 2, 
      16}, {94, 264, 3, 0, 114, 2, 0, 16, 3, 0, 115}, {21, 109, 120, 115, 
      109}, {8, 0.000051146586412202015`, 120}, {
      8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {18, 114, 
      47, 114}, {21, 115, 114, 115}, {93, 2, 3, 0, 115, 3, 0, 114}, {93, 1, 3,
       0, 46, 3, 0, 115}, {8, 28.765215098714165`, 133}, {
      8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 133, 135, 
      133}, {93, 1, 3, 0, 133, 3, 0, 135}, {21, 120, 114, 115, 135, 120}, {
      8, 0.00007803970112056544, 114}, {8, 28.765215098714165`, 115}, {
      8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 115, 135, 
      115}, {93, 2, 3, 0, 115, 3, 0, 135}, {93, 1, 3, 0, 46, 3, 0, 115}, {
      8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 113}, {18, 113, 
      47, 113}, {21, 133, 113, 133}, {93, 1, 3, 0, 133, 3, 0, 113}, {21, 114, 
      135, 115, 113, 114}, {8, 0.0019106968898437143`, 135}, {93, 1, 3, 0, 46,
       3, 0, 115}, {8, 14.382607549357083`, 113}, {
      8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 113, 133, 
      113}, {93, 1, 3, 0, 113, 3, 0, 133}, {8, 28.765215098714165`, 113}, {
      8, 0.11449842795237533`, 137}, {18, 137, 47, 137}, {21, 113, 137, 
      113}, {93, 1, 3, 0, 113, 3, 0, 137}, {21, 135, 115, 133, 137, 135}, {24,
       135, 115}, {8, 0.0001433713369098381, 135}, {93, 1, 3, 0, 46, 3, 0, 
      133}, {8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 113}, {
      18, 113, 47, 113}, {21, 137, 113, 137}, {93, 1, 3, 0, 137, 3, 0, 113}, {
      7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 137}, {21, 135, 133, 
      137, 135}, {24, 135, 133}, {8, 0.00013477690124263418`, 135}, {
      8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 113}, {18, 113, 
      47, 113}, {21, 137, 113, 137}, {93, 2, 3, 0, 137, 3, 0, 113}, {93, 1, 3,
       0, 46, 3, 0, 137}, {8, 43.14782264807125, 134}, {
      8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 134, 128, 
      134}, {93, 1, 3, 0, 134, 3, 0, 128}, {21, 135, 113, 137, 128, 135}, {
      8, 0.00004459164503946059, 113}, {8, 28.765215098714165`, 137}, {
      8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 137, 128, 
      137}, {93, 2, 3, 0, 137, 3, 0, 128}, {93, 1, 3, 0, 46, 3, 0, 137}, {
      8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 131}, {18, 131, 
      47, 131}, {21, 134, 131, 134}, {93, 1, 3, 0, 134, 3, 0, 131}, {21, 113, 
      128, 137, 131, 113}, {24, 113, 128}, {8, 0.0012041143417486197`, 113}, {
      93, 1, 3, 0, 46, 3, 0, 137}, {8, 14.382607549357083`, 131}, {
      8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 131, 134, 
      131}, {93, 1, 3, 0, 131, 3, 0, 134}, {8, 43.14782264807125, 131}, {
      8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 131, 117, 
      131}, {93, 1, 3, 0, 131, 3, 0, 117}, {21, 113, 137, 134, 117, 113}, {24,
       113, 137}, {8, 0.00008192194065991437, 113}, {93, 1, 3, 0, 46, 3, 0, 
      134}, {8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 131}, {
      18, 131, 47, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 3, 0, 131}, {
      8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 138}, {18, 138, 
      47, 138}, {21, 117, 138, 117}, {93, 1, 3, 0, 117, 3, 0, 138}, {21, 113, 
      134, 131, 138, 113}, {8, 0.0001751053320532846, 134}, {
      8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 138}, {18, 138, 
      47, 138}, {21, 131, 138, 131}, {93, 2, 3, 0, 131, 3, 0, 138}, {93, 1, 3,
       0, 46, 3, 0, 131}, {8, 57.53043019742833, 117}, {
      8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 117, 112, 
      117}, {93, 1, 3, 0, 117, 3, 0, 112}, {21, 134, 138, 131, 112, 134}, {
      8, 0.00005793451800305198, 138}, {8, 28.765215098714165`, 131}, {
      8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 131, 112, 
      131}, {93, 2, 3, 0, 131, 3, 0, 112}, {93, 1, 3, 0, 46, 3, 0, 131}, {
      8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 121}, {18, 121, 
      47, 121}, {21, 117, 121, 117}, {93, 1, 3, 0, 117, 3, 0, 121}, {21, 138, 
      112, 131, 121, 138}, {24, 138, 112}, {8, 0.0015644137808335126`, 138}, {
      93, 1, 3, 0, 46, 3, 0, 131}, {8, 14.382607549357083`, 121}, {
      8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 121, 117, 
      121}, {93, 1, 3, 0, 121, 3, 0, 117}, {8, 57.53043019742833, 121}, {
      8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 121, 122, 
      121}, {93, 1, 3, 0, 121, 3, 0, 122}, {21, 138, 131, 117, 122, 138}, {24,
       138, 131}, {8, 0.00010643491940713962`, 138}, {93, 1, 3, 0, 46, 3, 0, 
      117}, {8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 121}, {
      18, 121, 47, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 121}, {
      8, 57.53043019742833, 122}, {8, 0.11449842795237533`, 129}, {18, 129, 
      47, 129}, {21, 122, 129, 122}, {93, 1, 3, 0, 122, 3, 0, 129}, {21, 138, 
      117, 121, 129, 138}, {18, 126, 106, 136, 125, 109, 120, 114, 115, 133, 
      135, 128, 137, 113, 134, 112, 131, 138, 126}, {
      8, 0.004624676506885829, 106}, {93, 2, 3, 0, 46, 3, 0, 136}, {7, 2, 
      16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 125}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 109}, {18, 109, 
      47, 109}, {21, 136, 109, 136}, {93, 2, 3, 0, 136, 3, 0, 109}, {7, 2, 
      16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 136}, {21, 106, 125, 136, 
      106}, {8, 0.00033003673082170537`, 125}, {93, 2, 3, 0, 46, 3, 0, 136}, {
      7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 109}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 120}, {18, 120, 
      47, 120}, {21, 136, 120, 136}, {93, 2, 3, 0, 136, 3, 0, 120}, {
      8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 114}, {18, 114, 
      47, 114}, {21, 136, 114, 136}, {93, 2, 3, 0, 136, 3, 0, 114}, {21, 125, 
      109, 120, 114, 125}, {8, 0.00028287295836863254`, 109}, {93, 2, 3, 0, 
      46, 3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 3, 0, 114}, {
      8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 136}, {18, 136, 
      47, 136}, {21, 120, 136, 120}, {93, 2, 3, 0, 120, 3, 0, 136}, {
      8, 43.14782264807125, 120}, {8, 0.11449842795237533`, 115}, {18, 115, 
      47, 115}, {21, 120, 115, 120}, {93, 2, 3, 0, 120, 3, 0, 115}, {21, 109, 
      114, 136, 115, 109}, {24, 109, 114}, {8, 0.0004900203011776981, 109}, {
      93, 2, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 
      3, 0, 115}, {8, 14.382607549357083`, 136}, {
      8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
      136}, {93, 2, 3, 0, 136, 3, 0, 120}, {8, 57.53043019742833, 136}, {
      8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 136, 133, 
      136}, {93, 2, 3, 0, 136, 3, 0, 133}, {21, 109, 115, 120, 133, 109}, {24,
       109, 115}, {8, 0.004624676506885829, 109}, {
      8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 133}, {18, 133, 
      47, 133}, {21, 120, 133, 120}, {93, 2, 3, 0, 120, 3, 0, 133}, {7, 2, 
      16}, {94, 264, 3, 0, 133, 2, 0, 16, 3, 0, 120}, {93, 1, 3, 0, 46, 3, 0, 
      133}, {7, 2, 16}, {94, 264, 3, 0, 133, 2, 0, 16, 3, 0, 136}, {21, 109, 
      120, 136, 109}, {8, 0.00033003673082170537`, 120}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 133}, {18, 133, 
      47, 133}, {21, 136, 133, 136}, {93, 2, 3, 0, 136, 3, 0, 133}, {
      8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 135}, {93, 1, 3,
       0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 
      128}, {21, 120, 133, 135, 128, 120}, {
      8, 0.00028287295836863254`, 133}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 135, 128, 
      135}, {93, 2, 3, 0, 135, 3, 0, 128}, {8, 43.14782264807125, 135}, {
      8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 135, 136, 
      135}, {93, 2, 3, 0, 135, 3, 0, 136}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 
      2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 137}, {21, 133, 128, 136, 
      137, 133}, {24, 133, 128}, {8, 0.0004900203011776981, 133}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 137}, {18, 137, 
      47, 137}, {21, 136, 137, 136}, {93, 2, 3, 0, 136, 3, 0, 137}, {
      8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 135}, {93, 1, 3,
       0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 
      113}, {21, 133, 137, 135, 113, 133}, {24, 133, 137}, {
      8, 0.06441099951625723, 133}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 
      16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 113}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 136, 
      47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 136}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 134}, {18, 134, 
      47, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 133, 
      113, 136, 134, 133}, {24, 133, 113}, {8, 0.004620220457582205, 133}, {
      93, 2, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 
      3, 0, 134}, {8, 28.765215098714165`, 136}, {
      8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
      136}, {93, 2, 3, 0, 136, 3, 0, 135}, {8, 14.382607549357083`, 136}, {
      8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 136, 112, 
      136}, {93, 1, 3, 0, 136, 3, 0, 112}, {21, 133, 134, 135, 112, 133}, {24,
       133, 134}, {8, 0.003959969624888803, 133}, {93, 2, 3, 0, 46, 3, 0, 
      135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 112}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 136}, {18, 136, 
      47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 136}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 131}, {18, 131, 
      47, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 133, 
      112, 136, 131, 133}, {8, 0.0068598480372018605`, 112}, {93, 2, 3, 0, 46,
       3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 131}, {
      8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 135}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 138}, {18, 138, 
      47, 138}, {21, 136, 138, 136}, {93, 1, 3, 0, 136, 3, 0, 138}, {21, 112, 
      131, 135, 138, 112}, {8, 0.06441099951625723, 131}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 138}, {18, 138, 
      47, 138}, {21, 135, 138, 135}, {93, 2, 3, 0, 135, 3, 0, 138}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      136}, {8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 117}, {
      18, 117, 47, 117}, {21, 135, 117, 135}, {93, 1, 3, 0, 135, 3, 0, 117}, {
      21, 131, 138, 136, 117, 131}, {24, 131, 138}, {
      8, 0.004620220457582205, 131}, {8, 28.765215098714165`, 136}, {
      8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 136, 117, 
      136}, {93, 2, 3, 0, 136, 3, 0, 117}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 
      2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 135}, {
      8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 121}, {18, 121, 
      47, 121}, {21, 136, 121, 136}, {93, 1, 3, 0, 136, 3, 0, 121}, {21, 131, 
      117, 135, 121, 131}, {24, 131, 117}, {8, 0.003959969624888803, 131}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 121}, {18, 121, 
      47, 121}, {21, 135, 121, 135}, {93, 2, 3, 0, 135, 3, 0, 121}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      136}, {8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 129}, {
      18, 129, 47, 129}, {21, 135, 129, 135}, {93, 1, 3, 0, 135, 3, 0, 129}, {
      21, 131, 121, 136, 129, 131}, {8, 0.0068598480372018605`, 121}, {
      8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 129}, {18, 129, 
      47, 129}, {21, 136, 129, 136}, {93, 2, 3, 0, 136, 3, 0, 129}, {93, 1, 3,
       0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 
      135}, {8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 122}, {
      18, 122, 47, 122}, {21, 136, 122, 136}, {93, 1, 3, 0, 136, 3, 0, 122}, {
      21, 121, 129, 135, 122, 121}, {8, 0.004624676506885829, 129}, {93, 2, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      122}, {8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {
      18, 136, 47, 136}, {21, 135, 136, 135}, {93, 1, 3, 0, 135, 3, 0, 136}, {
      7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 135}, {21, 129, 122, 
      135, 129}, {24, 129, 122}, {8, 0.004624676506885829, 129}, {93, 1, 3, 0,
       46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      136}, {8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 124}, {
      18, 124, 47, 124}, {21, 135, 124, 135}, {93, 1, 3, 0, 135, 3, 0, 124}, {
      7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 135}, {21, 129, 136, 
      135, 129}, {24, 129, 136}, {8, 0.0023101102287911026`, 129}, {93, 2, 3, 
      0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      124}, {8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {
      18, 119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 118}, {18, 118, 
      47, 118}, {21, 135, 118, 135}, {93, 1, 3, 0, 135, 3, 0, 118}, {21, 129, 
      124, 119, 118, 129}, {24, 129, 124}, {8, 0.0001648593640253116, 129}, {
      93, 2, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 
      3, 0, 118}, {8, 28.765215098714165`, 119}, {
      8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
      119}, {93, 2, 3, 0, 119, 3, 0, 135}, {8, 28.765215098714165`, 119}, {
      8, 0.11449842795237533`, 107}, {18, 107, 47, 107}, {21, 119, 107, 
      119}, {93, 1, 3, 0, 119, 3, 0, 107}, {21, 129, 118, 135, 107, 129}, {24,
       129, 118}, {8, 0.00014130019983080088`, 129}, {93, 2, 3, 0, 46, 3, 0, 
      135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 107}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 119, 
      47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 132}, {18, 132, 
      47, 132}, {21, 135, 132, 135}, {93, 1, 3, 0, 135, 3, 0, 132}, {21, 129, 
      107, 119, 132, 129}, {8, 0.00024477407411749227`, 107}, {93, 2, 3, 0, 
      46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 132}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 145}, {18, 145, 
      47, 145}, {21, 119, 145, 119}, {93, 1, 3, 0, 119, 3, 0, 145}, {21, 107, 
      132, 135, 145, 107}, {8, 0.0023101102287911026`, 132}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 145}, {18, 145, 
      47, 145}, {21, 135, 145, 135}, {93, 2, 3, 0, 135, 3, 0, 145}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      119}, {8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 116}, {
      18, 116, 47, 116}, {21, 135, 116, 135}, {93, 1, 3, 0, 135, 3, 0, 116}, {
      21, 132, 145, 119, 116, 132}, {24, 132, 145}, {
      8, 0.0001648593640253116, 132}, {8, 28.765215098714165`, 119}, {
      8, 0.11449842795237533`, 116}, {18, 116, 47, 116}, {21, 119, 116, 
      119}, {93, 2, 3, 0, 119, 3, 0, 116}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 
      2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 130}, {18, 130, 
      47, 130}, {21, 119, 130, 119}, {93, 1, 3, 0, 119, 3, 0, 130}, {21, 132, 
      116, 135, 130, 132}, {24, 132, 116}, {
      8, 0.00014130019983080088`, 132}, {8, 43.14782264807125, 135}, {
      8, 0.11449842795237533`, 130}, {18, 130, 47, 130}, {21, 135, 130, 
      135}, {93, 2, 3, 0, 135, 3, 0, 130}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 
      2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 127}, {18, 127, 
      47, 127}, {21, 135, 127, 135}, {93, 1, 3, 0, 135, 3, 0, 127}, {21, 132, 
      130, 119, 127, 132}, {8, 0.00024477407411749227`, 130}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 127}, {18, 127, 
      47, 127}, {21, 119, 127, 119}, {93, 2, 3, 0, 119, 3, 0, 127}, {93, 1, 3,
       0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 
      135}, {8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 144}, {
      18, 144, 47, 144}, {21, 119, 144, 119}, {93, 1, 3, 0, 119, 3, 0, 144}, {
      21, 130, 127, 135, 144, 130}, {8, 0.00016501836541085268`, 127}, {93, 2,
       3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      144}, {8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {
      18, 119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 119}, {
      8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 146}, {18, 146, 
      47, 146}, {21, 135, 146, 135}, {93, 1, 3, 0, 135, 3, 0, 146}, {21, 127, 
      144, 119, 146, 127}, {24, 127, 144}, {
      8, 0.00016501836541085268`, 127}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 
      16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 146}, {
      8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 135}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 143}, {18, 143, 
      47, 143}, {21, 119, 143, 119}, {93, 1, 3, 0, 119, 3, 0, 143}, {21, 127, 
      146, 135, 143, 127}, {24, 127, 146}, {8, 0.0013199898749629343`, 127}, {
      93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 
      3, 0, 143}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 119}, {18, 119, 47, 119}, {21, 135, 119, 
      135}, {93, 2, 3, 0, 135, 3, 0, 119}, {8, 43.14782264807125, 135}, {
      8, 0.11449842795237533`, 147}, {18, 147, 47, 147}, {21, 135, 147, 
      135}, {93, 1, 3, 0, 135, 3, 0, 147}, {21, 127, 143, 119, 147, 127}, {
      8, 0.0000942001332205339, 143}, {93, 2, 3, 0, 46, 3, 0, 119}, {7, 2, 
      16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 147}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
      8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 142}, {18, 142, 
      47, 142}, {21, 119, 142, 119}, {93, 1, 3, 0, 119, 3, 0, 142}, {21, 143, 
      147, 135, 142, 143}, {8, 0.00008073849930723913, 147}, {93, 2, 3, 0, 46,
       3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 142}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 119, 
      47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 140}, {18, 140, 
      47, 140}, {21, 135, 140, 135}, {93, 1, 3, 0, 135, 3, 0, 140}, {21, 147, 
      142, 119, 140, 147}, {24, 147, 142}, {
      8, 0.00013986315261570737`, 147}, {93, 2, 3, 0, 46, 3, 0, 119}, {7, 2, 
      16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 140}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
      8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 148}, {18, 148, 
      47, 148}, {21, 119, 148, 119}, {93, 1, 3, 0, 119, 3, 0, 148}, {21, 147, 
      140, 135, 148, 147}, {24, 147, 140}, {8, 0.0013199898749629343`, 147}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 148}, {18, 148, 
      47, 148}, {21, 135, 148, 135}, {93, 2, 3, 0, 135, 3, 0, 148}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      119}, {8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 149}, {18, 
      149, 47, 149}, {21, 135, 149, 135}, {93, 1, 3, 0, 135, 3, 0, 149}, {21, 
      147, 148, 119, 149, 147}, {8, 0.0000942001332205339, 148}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 149}, {18, 149, 
      47, 149}, {21, 119, 149, 119}, {93, 2, 3, 0, 119, 3, 0, 149}, {93, 1, 3,
       0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 
      135}, {8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 141}, {18, 
      141, 47, 141}, {21, 119, 141, 119}, {93, 1, 3, 0, 119, 3, 0, 141}, {21, 
      148, 149, 135, 141, 148}, {8, 0.00008073849930723913, 149}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 141}, {18, 141, 
      47, 141}, {21, 135, 141, 135}, {93, 2, 3, 0, 135, 3, 0, 141}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      119}, {8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 139}, {18, 
      139, 47, 139}, {21, 135, 139, 135}, {93, 1, 3, 0, 135, 3, 0, 139}, {21, 
      149, 141, 119, 139, 149}, {24, 149, 141}, {
      8, 0.00013986315261570737`, 149}, {8, 57.53043019742833, 119}, {
      8, 0.11449842795237533`, 139}, {18, 139, 47, 139}, {21, 119, 139, 
      119}, {93, 2, 3, 0, 119, 3, 0, 139}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 
      2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
      8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 150}, {18, 150, 
      47, 150}, {21, 119, 150, 119}, {93, 1, 3, 0, 119, 3, 0, 150}, {21, 149, 
      139, 135, 150, 149}, {24, 149, 139}, {8, 0.00009429098612287751, 149}, {
      93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 
      3, 0, 150}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 119}, {18, 119, 47, 119}, {21, 135, 119, 
      135}, {93, 1, 3, 0, 135, 3, 0, 119}, {8, 43.14782264807125, 135}, {
      8, 0.11449842795237533`, 153}, {18, 153, 47, 153}, {21, 135, 153, 
      135}, {93, 1, 3, 0, 135, 3, 0, 153}, {21, 149, 150, 119, 153, 149}, {
      8, 0.00009429098612287751, 150}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 
      16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 153}, {
      8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 135}, {
      8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 151}, {18, 151, 
      47, 151}, {21, 119, 151, 119}, {93, 1, 3, 0, 119, 3, 0, 151}, {21, 150, 
      153, 135, 151, 150}, {8, 0.001714962009300465, 153}, {93, 2, 3, 0, 46, 
      3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 151}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 119, 
      47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
      8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 152}, {18, 152, 
      47, 152}, {21, 135, 152, 135}, {93, 1, 3, 0, 135, 3, 0, 152}, {21, 153, 
      151, 119, 152, 153}, {8, 0.00012238703705874613`, 151}, {93, 2, 3, 0, 
      46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 152}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 157}, {18, 157, 
      47, 157}, {21, 119, 157, 119}, {93, 1, 3, 0, 119, 3, 0, 157}, {21, 151, 
      152, 135, 157, 151}, {8, 0.00010489736446178052`, 152}, {93, 2, 3, 0, 
      46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 157}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 119, 
      47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
      8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 158}, {18, 158, 
      47, 158}, {21, 135, 158, 135}, {93, 1, 3, 0, 135, 3, 0, 158}, {21, 152, 
      157, 119, 158, 152}, {24, 152, 157}, {
      8, 0.00018171350991890483`, 152}, {93, 2, 3, 0, 46, 3, 0, 119}, {7, 2, 
      16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 158}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 159}, {18, 159, 
      47, 159}, {21, 119, 159, 119}, {93, 1, 3, 0, 119, 3, 0, 159}, {21, 152, 
      158, 135, 159, 152}, {24, 152, 158}, {8, 0.001714962009300465, 152}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 159}, {18, 159, 
      47, 159}, {21, 135, 159, 135}, {93, 2, 3, 0, 135, 3, 0, 159}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      119}, {8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 155}, {18, 
      155, 47, 155}, {21, 135, 155, 135}, {93, 1, 3, 0, 135, 3, 0, 155}, {21, 
      152, 159, 119, 155, 152}, {8, 0.00012238703705874613`, 159}, {
      8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 155}, {18, 155, 
      47, 155}, {21, 119, 155, 119}, {93, 2, 3, 0, 119, 3, 0, 155}, {93, 1, 3,
       0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 
      135}, {8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 154}, {18, 
      154, 47, 154}, {21, 119, 154, 119}, {93, 1, 3, 0, 119, 3, 0, 154}, {21, 
      159, 155, 135, 154, 159}, {8, 0.00010489736446178052`, 155}, {
      8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 154}, {18, 154, 
      47, 154}, {21, 135, 154, 135}, {93, 2, 3, 0, 135, 3, 0, 154}, {93, 1, 3,
       0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
      119}, {8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 156}, {18, 
      156, 47, 156}, {21, 135, 156, 135}, {93, 1, 3, 0, 135, 3, 0, 156}, {21, 
      155, 154, 119, 156, 155}, {24, 155, 154}, {
      8, 0.00018171350991890483`, 155}, {8, 57.53043019742833, 119}, {
      8, 0.11449842795237533`, 156}, {18, 156, 47, 156}, {21, 119, 156, 
      119}, {93, 2, 3, 0, 119, 3, 0, 156}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 
      2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 123}, {18, 123, 
      47, 123}, {21, 119, 123, 119}, {93, 1, 3, 0, 119, 3, 0, 123}, {21, 155, 
      156, 135, 123, 155}, {24, 155, 156}, {
      8, 0.00012250507529442452`, 155}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 
      16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 123}, {
      8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 119, 
      47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 119}, {
      8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 111}, {18, 111, 
      47, 111}, {21, 135, 111, 135}, {93, 1, 3, 0, 135, 3, 0, 111}, {21, 155, 
      123, 119, 111, 155}, {8, 0.00012250507529442452`, 123}, {93, 1, 3, 0, 
      46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 111}, {
      8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18, 135, 
      47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 135}, {
      8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 160}, {18, 160, 
      47, 160}, {21, 119, 160, 119}, {93, 1, 3, 0, 119, 3, 0, 160}, {21, 123, 
      111, 135, 160, 123}, {18, 106, 125, 114, 115, 109, 120, 128, 137, 113, 
      134, 133, 112, 138, 117, 131, 121, 122, 136, 124, 118, 129, 107, 145, 
      116, 132, 130, 144, 146, 127, 143, 142, 140, 147, 148, 141, 139, 149, 
      150, 153, 151, 157, 158, 152, 159, 154, 156, 155, 123, 106}, {67, 110, 
      126, 106, 3, 55}, {93, 1, 3, 0, 46, 3, 0, 110}, {
      8, -0.004792605187916497, 126}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 106, 125, 
      106}, {93, 2, 3, 0, 106, 3, 0, 125}, {21, 126, 125, 126}, {
      8, 0.06709220661347717, 125}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 106, 114, 
      106}, {93, 1, 3, 0, 106, 3, 0, 114}, {21, 125, 114, 125}, {
      8, 0.0023939936665145277`, 114}, {8, 28.765215098714165`, 106}, {
      8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 106, 115, 
      106}, {93, 1, 3, 0, 106, 3, 0, 115}, {21, 114, 115, 114}, {
      8, 0.0013679206131121473`, 115}, {8, 43.14782264807125, 106}, {
      8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 106, 109, 
      106}, {93, 1, 3, 0, 106, 3, 0, 109}, {21, 115, 109, 115}, {24, 115, 
      109}, {8, 0.001777234755904629, 115}, {8, 57.53043019742833, 106}, {
      8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 106, 120, 
      106}, {93, 1, 3, 0, 106, 3, 0, 120}, {21, 115, 120, 115}, {24, 115, 
      120}, {18, 126, 125, 114, 109, 120, 126}, {21, 110, 126, 110}, {24, 110,
       126}, {93, 2, 3, 0, 46, 3, 0, 110}, {8, -0.004792605187916497, 125}, {
      8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18, 109, 
      47, 109}, {21, 114, 109, 114}, {93, 2, 3, 0, 114, 3, 0, 109}, {21, 125, 
      109, 125}, {8, 0.06709220661347717, 109}, {
      8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 120}, {18, 120, 
      47, 120}, {21, 114, 120, 114}, {93, 1, 3, 0, 114, 3, 0, 120}, {21, 109, 
      120, 109}, {8, 0.0023939936665145277`, 120}, {
      8, 28.765215098714165`, 114}, {8, 0.11449842795237533`, 115}, {18, 115, 
      47, 115}, {21, 114, 115, 114}, {93, 1, 3, 0, 114, 3, 0, 115}, {21, 120, 
      115, 120}, {8, 0.0013679206131121473`, 115}, {
      8, 43.14782264807125, 114}, {8, 0.11449842795237533`, 106}, {18, 106, 
      47, 106}, {21, 114, 106, 114}, {93, 1, 3, 0, 114, 3, 0, 106}, {21, 115, 
      106, 115}, {24, 115, 106}, {8, 0.001777234755904629, 115}, {
      8, 57.53043019742833, 114}, {8, 0.11449842795237533`, 128}, {18, 128, 
      47, 128}, {21, 114, 128, 114}, {93, 1, 3, 0, 114, 3, 0, 128}, {21, 115, 
      128, 115}, {24, 115, 128}, {18, 125, 109, 120, 106, 128, 125}, {21, 110,
       125, 110}, {8, 0., 125}, {67, 126, 110, 125, 3, 69}, {93, 2, 3, 0, 46, 
      3, 0, 126}, {8, 0.964960877342022, 110}, {
      8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 109}, {18, 109, 
      47, 109}, {21, 125, 109, 125}, {93, 2, 3, 0, 125, 3, 0, 109}, {21, 110, 
      109, 110}, {8, 0.06886374276224977, 109}, {
      8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 120}, {18, 120, 
      47, 120}, {21, 125, 120, 125}, {93, 2, 3, 0, 125, 3, 0, 120}, {21, 109, 
      120, 109}, {8, 0.05902279601120382, 120}, {8, 43.14782264807125, 125}, {
      8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 125, 106, 
      125}, {93, 2, 3, 0, 125, 3, 0, 106}, {21, 120, 106, 120}, {24, 120, 
      106}, {8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 125}, {
      8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 125, 128, 
      125}, {93, 2, 3, 0, 125, 3, 0, 128}, {21, 120, 128, 120}, {24, 120, 
      128}, {8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 125}, {
      8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 125, 115, 
      125}, {93, 1, 3, 0, 125, 3, 0, 115}, {21, 120, 115, 120}, {18, 110, 109,
       106, 128, 120, 110}, {21, 126, 110, 126}, {93, 1, 3, 0, 46, 3, 0, 
      110}, {8, 0.964960877342022, 109}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 106, 128, 
      106}, {93, 2, 3, 0, 106, 3, 0, 128}, {21, 109, 128, 109}, {
      8, 0.06886374276224977, 128}, {8, 28.765215098714165`, 106}, {
      8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 106, 120, 
      106}, {93, 2, 3, 0, 106, 3, 0, 120}, {21, 128, 120, 128}, {
      8, 0.05902279601120382, 120}, {8, 43.14782264807125, 106}, {
      8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 106, 115, 
      106}, {93, 2, 3, 0, 106, 3, 0, 115}, {21, 120, 115, 120}, {24, 120, 
      115}, {8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 106}, {
      8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 106, 125, 
      106}, {93, 2, 3, 0, 106, 3, 0, 125}, {21, 120, 125, 120}, {24, 120, 
      125}, {8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 106, 114, 
      106}, {93, 1, 3, 0, 106, 3, 0, 114}, {21, 120, 114, 120}, {18, 109, 128,
       115, 125, 120, 109}, {21, 110, 109, 110}, {
      8, -0.0985268442852134, 109}, {8, 14.382607549357083`, 128}, {
      8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 128, 115, 
      128}, {93, 2, 3, 0, 128, 3, 0, 115}, {21, 109, 115, 109}, {
      8, 0.03259812346712901, 115}, {8, 28.765215098714165`, 128}, {
      8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 128, 125, 
      128}, {93, 2, 3, 0, 128, 3, 0, 125}, {21, 115, 125, 115}, {
      8, 0.8802516244046845, 125}, {8, 14.382607549357083`, 128}, {
      8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 128, 120, 
      128}, {93, 1, 3, 0, 128, 3, 0, 120}, {21, 125, 120, 125}, {
      8, 0.0598879349244795, 120}, {8, 28.765215098714165`, 128}, {
      8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 128, 114, 
      128}, {93, 1, 3, 0, 128, 3, 0, 114}, {21, 120, 114, 120}, {24, 120, 
      114}, {18, 109, 115, 125, 114, 109}, {67, 126, 110, 109, 3, 63}, {68, 
      55, 69, 63, 54}, {94, 273, 3, 0, 108, 3, 2, 54, 3, 2, 55}, {46, 55, 
      44}, {7, 1, 16}, {70, 44, 0, 16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {
      53, 55, 54, 0, 16}, {3, 16, 4}, {6, True, 20}, {10, 20, 14}, {4, 15}, {
      7, 2, 16}, {70, 44, 0, 16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 
      55, 54, 0, 14}, {3, 14, 4}, {6, True, 12}, {10, 12, 19}, {4, 6}, {7, 3, 
      16}, {70, 44, 0, 16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 
      0, 17}, {10, 17, 19}, {10, 19, 14}, {3, 14, 1904}, {8, 1., 108}, {
      8, 0.00047220026507035454`, 126}, {8, 1.*^-6, 110}, {18, 110, 46, 
      110}, {93, 2, 3, 0, 110, 3, 0, 109}, {8, 14.382607549357083`, 110}, {
      8, 0.11449842795237533`, 115}, {8, 1.*^-6, 125}, {18, 125, 47, 125}, {
      18, 115, 125, 115}, {21, 110, 115, 110}, {93, 2, 3, 0, 110, 3, 0, 
      115}, {7, 2, 16}, {94, 264, 3, 0, 115, 2, 0, 16, 3, 0, 110}, {21, 126, 
      109, 110, 126}, {8, 0.00015622993564490498`, 109}, {8, 1.*^-6, 110}, {
      18, 110, 46, 110}, {93, 2, 3, 0, 110, 3, 0, 115}, {
      8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 125}, {
      8, 1.*^-6, 114}, {18, 114, 47, 114}, {18, 125, 114, 125}, {21, 110, 125,
       110}, {93, 2, 3, 0, 110, 3, 0, 125}, {8, 28.765215098714165`, 110}, {
      8, 0.11449842795237533`, 114}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 114, 120, 114}, {21, 110, 114, 110}, {93, 2, 3, 0, 110, 3, 0, 
      114}, {21, 109, 115, 125, 114, 109}, {24, 109, 115}, {
      8, 0.010829081895551245`, 109}, {8, 1.*^-6, 125}, {18, 125, 46, 125}, {
      93, 2, 3, 0, 125, 3, 0, 114}, {8, 14.382607549357083`, 125}, {
      8, 0.11449842795237533`, 110}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 110, 120, 110}, {21, 125, 110, 125}, {93, 2, 3, 0, 125, 3, 0, 
      110}, {8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 120, 128, 120}, {21, 125, 120,
       125}, {93, 1, 3, 0, 125, 3, 0, 120}, {21, 109, 114, 110, 120, 109}, {
      24, 109, 114}, {8, 0.002187080034868258, 109}, {8, 1.*^-6, 110}, {18, 
      110, 46, 110}, {93, 2, 3, 0, 110, 3, 0, 120}, {
      8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 125}, {
      8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 125, 128, 125}, {21, 110, 125,
       110}, {93, 2, 3, 0, 110, 3, 0, 125}, {8, 14.382607549357083`, 110}, {
      8, 0.11449842795237533`, 128}, {8, 1.*^-6, 106}, {18, 106, 47, 106}, {
      18, 128, 106, 128}, {21, 110, 128, 110}, {93, 1, 3, 0, 110, 3, 0, 
      128}, {21, 109, 120, 125, 128, 109}, {8, 0.059058023856408, 120}, {
      8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 128}, {
      8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 110}, {
      8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 110, 106, 110}, {21, 125, 110,
       125}, {93, 1, 3, 0, 125, 3, 0, 110}, {7, 2, 16}, {94, 264, 3, 0, 110, 
      2, 0, 16, 3, 0, 125}, {21, 120, 128, 125, 120}, {
      8, 0.000051146586412202015`, 128}, {8, 1.*^-6, 125}, {18, 125, 46, 
      125}, {93, 2, 3, 0, 125, 3, 0, 110}, {8, 14.382607549357083`, 125}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 137}, {18, 137, 47, 137}, {
      18, 106, 137, 106}, {21, 125, 106, 125}, {93, 2, 3, 0, 125, 3, 0, 
      106}, {8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 137}, {
      8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 137, 113, 137}, {21, 125, 137,
       125}, {93, 1, 3, 0, 125, 3, 0, 137}, {21, 128, 110, 106, 137, 128}, {
      8, 0.00007803970112056544, 110}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {
      93, 2, 3, 0, 106, 3, 0, 137}, {8, 28.765215098714165`, 106}, {
      8, 0.11449842795237533`, 125}, {8, 1.*^-6, 113}, {18, 113, 47, 113}, {
      18, 125, 113, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 
      125}, {8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 113}, {
      8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 106, 113,
       106}, {93, 1, 3, 0, 106, 3, 0, 113}, {21, 110, 137, 125, 113, 110}, {
      8, 0.0019106968898437143`, 137}, {8, 1.*^-6, 125}, {18, 125, 46, 125}, {
      93, 2, 3, 0, 125, 3, 0, 113}, {8, 14.382607549357083`, 125}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 134}, {18, 134, 47, 134}, {
      18, 106, 134, 106}, {21, 125, 106, 125}, {93, 1, 3, 0, 125, 3, 0, 
      106}, {8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 134}, {
      8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 134, 133, 134}, {21, 125, 134,
       125}, {93, 1, 3, 0, 125, 3, 0, 134}, {21, 137, 113, 106, 134, 137}, {
      24, 137, 113}, {8, 0.0001433713369098381, 137}, {8, 1.*^-6, 106}, {18, 
      106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 134}, {
      8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 125}, {
      8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 125, 133, 125}, {21, 106, 125,
       106}, {93, 1, 3, 0, 106, 3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 
      2, 0, 16, 3, 0, 106}, {21, 137, 134, 106, 137}, {24, 137, 134}, {
      8, 0.00013477690124263418`, 137}, {8, 1.*^-6, 106}, {18, 106, 46, 
      106}, {93, 2, 3, 0, 106, 3, 0, 125}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 133}, {8, 1.*^-6, 112}, {18, 112, 47, 112}, {
      18, 133, 112, 133}, {21, 106, 133, 106}, {93, 2, 3, 0, 106, 3, 0, 
      133}, {8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 112}, {
      8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 112, 138, 112}, {21, 106, 112,
       106}, {93, 1, 3, 0, 106, 3, 0, 112}, {21, 137, 125, 133, 112, 137}, {
      8, 0.00004459164503946059, 125}, {8, 1.*^-6, 133}, {18, 133, 46, 133}, {
      93, 2, 3, 0, 133, 3, 0, 112}, {8, 28.765215098714165`, 133}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 138}, {18, 138, 47, 138}, {
      18, 106, 138, 106}, {21, 133, 106, 133}, {93, 2, 3, 0, 133, 3, 0, 
      106}, {8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 138}, {
      8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 138, 117, 138}, {21, 133, 138,
       133}, {93, 1, 3, 0, 133, 3, 0, 138}, {21, 125, 112, 106, 138, 125}, {
      24, 125, 112}, {8, 0.0012041143417486197`, 125}, {8, 1.*^-6, 106}, {18, 
      106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 138}, {
      8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
      8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 133, 117, 133}, {21, 106, 133,
       106}, {93, 1, 3, 0, 106, 3, 0, 133}, {8, 43.14782264807125, 106}, {
      8, 0.11449842795237533`, 117}, {8, 1.*^-6, 131}, {18, 131, 47, 131}, {
      18, 117, 131, 117}, {21, 106, 117, 106}, {93, 1, 3, 0, 106, 3, 0, 
      117}, {21, 125, 138, 133, 117, 125}, {24, 125, 138}, {
      8, 0.00008192194065991437, 125}, {8, 1.*^-6, 133}, {18, 133, 46, 133}, {
      93, 2, 3, 0, 133, 3, 0, 117}, {8, 28.765215098714165`, 133}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 131}, {18, 131, 47, 131}, {
      18, 106, 131, 106}, {21, 133, 106, 133}, {93, 1, 3, 0, 133, 3, 0, 
      106}, {8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 131}, {
      8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 131, 121, 131}, {21, 133, 131,
       133}, {93, 1, 3, 0, 133, 3, 0, 131}, {21, 125, 117, 106, 131, 125}, {
      8, 0.0001751053320532846, 117}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {
      93, 2, 3, 0, 106, 3, 0, 131}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 133}, {8, 1.*^-6, 121}, {18, 121, 47, 121}, {
      18, 133, 121, 133}, {21, 106, 133, 106}, {93, 2, 3, 0, 106, 3, 0, 
      133}, {8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 121}, {
      8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 121, 122, 121}, {21, 106, 121,
       106}, {93, 1, 3, 0, 106, 3, 0, 121}, {21, 117, 131, 133, 121, 117}, {
      8, 0.00005793451800305198, 131}, {8, 1.*^-6, 133}, {18, 133, 46, 133}, {
      93, 2, 3, 0, 133, 3, 0, 121}, {8, 28.765215098714165`, 133}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 122}, {18, 122, 47, 122}, {
      18, 106, 122, 106}, {21, 133, 106, 133}, {93, 2, 3, 0, 133, 3, 0, 
      106}, {8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 122}, {
      8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 122, 136, 122}, {21, 133, 122,
       133}, {93, 1, 3, 0, 133, 3, 0, 122}, {21, 131, 121, 106, 122, 131}, {
      24, 131, 121}, {8, 0.0015644137808335126`, 131}, {8, 1.*^-6, 106}, {18, 
      106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 122}, {
      8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
      8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 133, 136, 133}, {21, 106, 133,
       106}, {93, 1, 3, 0, 106, 3, 0, 133}, {8, 57.53043019742833, 106}, {
      8, 0.11449842795237533`, 136}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 136, 124, 136}, {21, 106, 136, 106}, {93, 1, 3, 0, 106, 3, 0, 
      136}, {21, 131, 122, 133, 136, 131}, {24, 131, 122}, {
      8, 0.00010643491940713962`, 131}, {8, 1.*^-6, 133}, {18, 133, 46, 
      133}, {93, 2, 3, 0, 133, 3, 0, 136}, {8, 28.765215098714165`, 133}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 106, 124, 106}, {21, 133, 106, 133}, {93, 1, 3, 0, 133, 3, 0, 
      106}, {8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 124}, {
      8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 124, 118, 124}, {21, 133, 124,
       133}, {93, 1, 3, 0, 133, 3, 0, 124}, {21, 131, 136, 106, 124, 131}, {
      18, 126, 115, 114, 109, 120, 128, 110, 113, 134, 137, 112, 138, 125, 
      117, 121, 122, 131, 126}, {8, 0.00047220026507035454`, 115}, {
      8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {
      8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 109, 120, 109}, {21, 114, 109,
       114}, {93, 2, 3, 0, 114, 3, 0, 109}, {7, 2, 16}, {94, 264, 3, 0, 109, 
      2, 0, 16, 3, 0, 114}, {8, 1.*^-6, 109}, {18, 109, 46, 109}, {93, 1, 3, 
      0, 109, 3, 0, 120}, {21, 115, 114, 120, 115}, {
      8, 0.00015622993564490498`, 114}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 109}, {8, 1.*^-6, 128}, {18, 128, 47, 128}, {
      18, 109, 128, 109}, {21, 120, 109, 120}, {93, 2, 3, 0, 120, 3, 0, 
      109}, {8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 128}, {
      8, 1.*^-6, 110}, {18, 110, 47, 110}, {18, 128, 110, 128}, {21, 120, 128,
       120}, {93, 2, 3, 0, 120, 3, 0, 128}, {8, 1.*^-6, 120}, {18, 120, 46, 
      120}, {93, 1, 3, 0, 120, 3, 0, 110}, {21, 114, 109, 128, 110, 114}, {24,
       114, 109}, {8, 0.010829081895551245`, 114}, {
      8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 110}, {
      8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 110, 120, 110}, {21, 128, 110,
       128}, {93, 2, 3, 0, 128, 3, 0, 110}, {8, 1.*^-6, 128}, {18, 128, 46, 
      128}, {93, 1, 3, 0, 128, 3, 0, 120}, {8, 14.382607549357083`, 128}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 134}, {18, 134, 47, 134}, {
      18, 113, 134, 113}, {21, 128, 113, 128}, {93, 1, 3, 0, 128, 3, 0, 
      113}, {21, 114, 110, 120, 113, 114}, {24, 114, 110}, {
      8, 0.002187080034868258, 114}, {8, 28.765215098714165`, 120}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 128}, {18, 128, 47, 128}, {
      18, 113, 128, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120, 3, 0, 
      113}, {8, 1.*^-6, 120}, {18, 120, 46, 120}, {93, 1, 3, 0, 120, 3, 0, 
      128}, {8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 134}, {
      8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 134, 137, 134}, {21, 120, 134,
       120}, {93, 1, 3, 0, 120, 3, 0, 134}, {21, 114, 113, 128, 134, 114}, {
      8, 0.059058023856408, 113}, {8, 1.*^-6, 128}, {18, 128, 46, 128}, {93, 
      1, 3, 0, 128, 3, 0, 134}, {8, 14.382607549357083`, 128}, {
      8, 0.11449842795237533`, 120}, {8, 1.*^-6, 137}, {18, 137, 47, 137}, {
      18, 120, 137, 120}, {21, 128, 120, 128}, {93, 1, 3, 0, 128, 3, 0, 
      120}, {7, 2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 3, 0, 128}, {21, 113, 
      134, 128, 113}, {8, 0.000051146586412202015`, 134}, {
      8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 120, 137, 120}, {21, 128, 120,
       128}, {93, 2, 3, 0, 128, 3, 0, 120}, {8, 1.*^-6, 128}, {18, 128, 46, 
      128}, {93, 1, 3, 0, 128, 3, 0, 137}, {8, 28.765215098714165`, 128}, {
      8, 0.11449842795237533`, 112}, {8, 1.*^-6, 138}, {18, 138, 47, 138}, {
      18, 112, 138, 112}, {21, 128, 112, 128}, {93, 1, 3, 0, 128, 3, 0, 
      112}, {21, 134, 120, 137, 112, 134}, {8, 0.00007803970112056544, 120}, {
      8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 112}, {
      8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 112, 128, 112}, {21, 137, 112,
       137}, {93, 2, 3, 0, 137, 3, 0, 112}, {8, 1.*^-6, 137}, {18, 137, 46, 
      137}, {93, 1, 3, 0, 137, 3, 0, 128}, {8, 28.765215098714165`, 137}, {
      8, 0.11449842795237533`, 138}, {8, 1.*^-6, 125}, {18, 125, 47, 125}, {
      18, 138, 125, 138}, {21, 137, 138, 137}, {93, 1, 3, 0, 137, 3, 0, 
      138}, {21, 120, 112, 128, 138, 120}, {8, 0.0019106968898437143`, 112}, {
      8, 1.*^-6, 128}, {18, 128, 46, 128}, {93, 1, 3, 0, 128, 3, 0, 138}, {
      8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 137}, {
      8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 137, 125, 137}, {21, 128, 137,
       128}, {93, 1, 3, 0, 128, 3, 0, 137}, {8, 28.765215098714165`, 128}, {
      8, 0.11449842795237533`, 125}, {8, 1.*^-6, 117}, {18, 117, 47, 117}, {
      18, 125, 117, 125}, {21, 128, 125, 128}, {93, 1, 3, 0, 128, 3, 0, 
      125}, {21, 112, 138, 137, 125, 112}, {24, 112, 138}, {
      8, 0.0001433713369098381, 112}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {
      93, 1, 3, 0, 137, 3, 0, 125}, {8, 28.765215098714165`, 137}, {
      8, 0.11449842795237533`, 128}, {8, 1.*^-6, 117}, {18, 117, 47, 117}, {
      18, 128, 117, 128}, {21, 137, 128, 137}, {93, 1, 3, 0, 137, 3, 0, 
      128}, {7, 2, 16}, {94, 264, 3, 0, 128, 2, 0, 16, 3, 0, 137}, {21, 112, 
      125, 137, 112}, {24, 112, 125}, {8, 0.00013477690124263418`, 112}, {
      8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 128}, {
      8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 128, 117, 128}, {21, 137, 128,
       137}, {93, 2, 3, 0, 137, 3, 0, 128}, {8, 1.*^-6, 137}, {18, 137, 46, 
      137}, {93, 1, 3, 0, 137, 3, 0, 117}, {8, 43.14782264807125, 137}, {
      8, 0.11449842795237533`, 121}, {8, 1.*^-6, 122}, {18, 122, 47, 122}, {
      18, 121, 122, 121}, {21, 137, 121, 137}, {93, 1, 3, 0, 137, 3, 0, 
      121}, {21, 112, 128, 117, 121, 112}, {8, 0.00004459164503946059, 128}, {
      8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 121}, {
      8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 121, 137, 121}, {21, 117, 121,
       117}, {93, 2, 3, 0, 117, 3, 0, 121}, {8, 1.*^-6, 117}, {18, 117, 46, 
      117}, {93, 1, 3, 0, 117, 3, 0, 137}, {8, 43.14782264807125, 117}, {
      8, 0.11449842795237533`, 122}, {8, 1.*^-6, 131}, {18, 131, 47, 131}, {
      18, 122, 131, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 3, 0, 
      122}, {21, 128, 121, 137, 122, 128}, {24, 128, 121}, {
      8, 0.0012041143417486197`, 128}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {
      93, 1, 3, 0, 137, 3, 0, 122}, {8, 14.382607549357083`, 137}, {
      8, 0.11449842795237533`, 117}, {8, 1.*^-6, 131}, {18, 131, 47, 131}, {
      18, 117, 131, 117}, {21, 137, 117, 137}, {93, 1, 3, 0, 137, 3, 0, 
      117}, {8, 43.14782264807125, 137}, {8, 0.11449842795237533`, 131}, {
      8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 131, 136, 131}, {21, 137, 131,
       137}, {93, 1, 3, 0, 137, 3, 0, 131}, {21, 128, 122, 117, 131, 128}, {
      24, 128, 122}, {8, 0.00008192194065991437, 128}, {8, 1.*^-6, 117}, {18, 
      117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 131}, {
      8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 137}, {
      8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 137, 136, 137}, {21, 117, 137,
       117}, {93, 1, 3, 0, 117, 3, 0, 137}, {8, 43.14782264807125, 117}, {
      8, 0.11449842795237533`, 136}, {8, 1.*^-6, 106}, {18, 106, 47, 106}, {
      18, 136, 106, 136}, {21, 117, 136, 117}, {93, 1, 3, 0, 117, 3, 0, 
      136}, {21, 128, 131, 137, 136, 128}, {8, 0.0001751053320532846, 131}, {
      8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 136}, {
      8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 136, 117, 136}, {21, 137, 136,
       137}, {93, 2, 3, 0, 137, 3, 0, 136}, {8, 1.*^-6, 137}, {18, 137, 46, 
      137}, {93, 1, 3, 0, 137, 3, 0, 117}, {8, 57.53043019742833, 137}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 106, 124, 106}, {21, 137, 106, 137}, {93, 1, 3, 0, 137, 3, 0, 
      106}, {21, 131, 136, 117, 106, 131}, {8, 0.00005793451800305198, 136}, {
      8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 106}, {
      8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 106, 137, 106}, {21, 117, 106,
       117}, {93, 2, 3, 0, 117, 3, 0, 106}, {8, 1.*^-6, 117}, {18, 117, 46, 
      117}, {93, 1, 3, 0, 117, 3, 0, 137}, {8, 57.53043019742833, 117}, {
      8, 0.11449842795237533`, 124}, {8, 1.*^-6, 133}, {18, 133, 47, 133}, {
      18, 124, 133, 124}, {21, 117, 124, 117}, {93, 1, 3, 0, 117, 3, 0, 
      124}, {21, 136, 106, 137, 124, 136}, {24, 136, 106}, {
      8, 0.0015644137808335126`, 136}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {
      93, 1, 3, 0, 137, 3, 0, 124}, {8, 14.382607549357083`, 137}, {
      8, 0.11449842795237533`, 117}, {8, 1.*^-6, 133}, {18, 133, 47, 133}, {
      18, 117, 133, 117}, {21, 137, 117, 137}, {93, 1, 3, 0, 137, 3, 0, 
      117}, {8, 57.53043019742833, 137}, {8, 0.11449842795237533`, 133}, {
      8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 133, 118, 133}, {21, 137, 133,
       137}, {93, 1, 3, 0, 137, 3, 0, 133}, {21, 136, 124, 117, 133, 136}, {
      24, 136, 124}, {8, 0.00010643491940713962`, 136}, {8, 1.*^-6, 117}, {18,
       117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 133}, {
      8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 137}, {
      8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 137, 118, 137}, {21, 117, 137,
       117}, {93, 1, 3, 0, 117, 3, 0, 137}, {8, 57.53043019742833, 117}, {
      8, 0.11449842795237533`, 118}, {8, 1.*^-6, 129}, {18, 129, 47, 129}, {
      18, 118, 129, 118}, {21, 117, 118, 117}, {93, 1, 3, 0, 117, 3, 0, 
      118}, {21, 136, 133, 137, 118, 136}, {18, 115, 109, 110, 114, 113, 134, 
      120, 138, 125, 112, 121, 122, 128, 131, 106, 124, 136, 115}, {
      8, 0.004624676506885829, 109}, {8, 1.*^-6, 110}, {18, 110, 46, 110}, {
      93, 2, 3, 0, 110, 3, 0, 114}, {7, 2, 16}, {94, 264, 3, 0, 114, 2, 0, 16,
       3, 0, 110}, {8, 14.382607549357083`, 114}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 134}, {18, 134, 47, 134}, {
      18, 113, 134, 113}, {21, 114, 113, 114}, {93, 2, 3, 0, 114, 3, 0, 
      113}, {7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 114}, {21, 109, 
      110, 114, 109}, {8, 0.00033003673082170537`, 110}, {8, 1.*^-6, 114}, {
      18, 114, 46, 114}, {93, 2, 3, 0, 114, 3, 0, 113}, {7, 2, 16}, {94, 264, 
      3, 0, 113, 2, 0, 16, 3, 0, 114}, {8, 14.382607549357083`, 113}, {
      8, 0.11449842795237533`, 134}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 134, 120, 134}, {21, 113, 134, 113}, {93, 2, 3, 0, 113, 3, 0, 
      134}, {8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 120, 138, 120}, {21, 113, 120,
       113}, {93, 2, 3, 0, 113, 3, 0, 120}, {21, 110, 114, 134, 120, 110}, {
      8, 0.00028287295836863254`, 114}, {8, 1.*^-6, 134}, {18, 134, 46, 
      134}, {93, 2, 3, 0, 134, 3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 120, 2,
       0, 16, 3, 0, 134}, {8, 14.382607549357083`, 120}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 138}, {18, 138, 47, 138}, {
      18, 113, 138, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120, 3, 0, 
      113}, {8, 43.14782264807125, 120}, {8, 0.11449842795237533`, 138}, {
      8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 138, 125, 138}, {21, 120, 138,
       120}, {93, 2, 3, 0, 120, 3, 0, 138}, {21, 114, 134, 113, 138, 114}, {
      24, 114, 134}, {8, 0.0004900203011776981, 114}, {8, 1.*^-6, 113}, {18, 
      113, 46, 113}, {93, 2, 3, 0, 113, 3, 0, 138}, {7, 2, 16}, {94, 264, 3, 
      0, 138, 2, 0, 16, 3, 0, 113}, {8, 14.382607549357083`, 138}, {
      8, 0.11449842795237533`, 120}, {8, 1.*^-6, 125}, {18, 125, 47, 125}, {
      18, 120, 125, 120}, {21, 138, 120, 138}, {93, 2, 3, 0, 138, 3, 0, 
      120}, {8, 57.53043019742833, 138}, {8, 0.11449842795237533`, 125}, {
      8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 125, 112, 125}, {21, 138, 125,
       138}, {93, 2, 3, 0, 138, 3, 0, 125}, {21, 114, 113, 120, 125, 114}, {
      24, 114, 113}, {8, 0.004624676506885829, 114}, {
      8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 125}, {
      8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 125, 138, 125}, {21, 120, 125,
       120}, {93, 2, 3, 0, 120, 3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 
      2, 0, 16, 3, 0, 120}, {8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 1, 3, 
      0, 125, 3, 0, 138}, {7, 2, 16}, {94, 264, 3, 0, 138, 2, 0, 16, 3, 0, 
      125}, {21, 114, 120, 125, 114}, {8, 0.00033003673082170537`, 120}, {
      8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 138}, {
      8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 138, 112, 138}, {21, 125, 138,
       125}, {93, 2, 3, 0, 125, 3, 0, 138}, {8, 28.765215098714165`, 125}, {
      8, 0.11449842795237533`, 112}, {8, 1.*^-6, 121}, {18, 121, 47, 121}, {
      18, 112, 121, 112}, {21, 125, 112, 125}, {93, 2, 3, 0, 125, 3, 0, 
      112}, {8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 1, 3, 0, 125, 3, 0, 
      121}, {7, 2, 16}, {94, 264, 3, 0, 121, 2, 0, 16, 3, 0, 125}, {21, 120, 
      138, 112, 125, 120}, {8, 0.00028287295836863254`, 138}, {
      8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 125}, {
      8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 125, 121, 125}, {21, 112, 125,
       112}, {93, 2, 3, 0, 112, 3, 0, 125}, {8, 43.14782264807125, 112}, {
      8, 0.11449842795237533`, 121}, {8, 1.*^-6, 122}, {18, 122, 47, 122}, {
      18, 121, 122, 121}, {21, 112, 121, 112}, {93, 2, 3, 0, 112, 3, 0, 
      121}, {8, 1.*^-6, 112}, {18, 112, 46, 112}, {93, 1, 3, 0, 112, 3, 0, 
      122}, {7, 2, 16}, {94, 264, 3, 0, 122, 2, 0, 16, 3, 0, 112}, {21, 138, 
      125, 121, 112, 138}, {24, 138, 125}, {8, 0.0004900203011776981, 138}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 112}, {
      8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 112, 122, 112}, {21, 121, 112,
       121}, {93, 2, 3, 0, 121, 3, 0, 112}, {8, 57.53043019742833, 121}, {
      8, 0.11449842795237533`, 122}, {8, 1.*^-6, 128}, {18, 128, 47, 128}, {
      18, 122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 3, 0, 
      122}, {8, 1.*^-6, 121}, {18, 121, 46, 121}, {93, 1, 3, 0, 121, 3, 0, 
      128}, {7, 2, 16}, {94, 264, 3, 0, 128, 2, 0, 16, 3, 0, 121}, {21, 138, 
      112, 122, 121, 138}, {24, 138, 112}, {8, 0.06441099951625723, 138}, {
      8, 1.*^-6, 122}, {18, 122, 46, 122}, {93, 2, 3, 0, 122, 3, 0, 121}, {7, 
      2, 16}, {94, 264, 3, 0, 121, 2, 0, 16, 3, 0, 122}, {
      8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 128}, {
      8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 128, 131, 128}, {21, 121, 128,
       121}, {93, 2, 3, 0, 121, 3, 0, 128}, {8, 14.382607549357083`, 121}, {
      8, 0.11449842795237533`, 131}, {8, 1.*^-6, 106}, {18, 106, 47, 106}, {
      18, 131, 106, 131}, {21, 121, 131, 121}, {93, 1, 3, 0, 121, 3, 0, 
      131}, {21, 138, 122, 128, 131, 138}, {24, 138, 122}, {
      8, 0.004620220457582205, 138}, {8, 1.*^-6, 128}, {18, 128, 46, 128}, {
      93, 2, 3, 0, 128, 3, 0, 131}, {7, 2, 16}, {94, 264, 3, 0, 131, 2, 0, 16,
       3, 0, 128}, {8, 28.765215098714165`, 131}, {
      8, 0.11449842795237533`, 121}, {8, 1.*^-6, 106}, {18, 106, 47, 106}, {
      18, 121, 106, 121}, {21, 131, 121, 131}, {93, 2, 3, 0, 131, 3, 0, 
      121}, {8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 106}, {
      8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 131, 106,
       131}, {93, 1, 3, 0, 131, 3, 0, 106}, {21, 138, 128, 121, 106, 138}, {
      24, 138, 128}, {8, 0.003959969624888803, 138}, {8, 1.*^-6, 121}, {18, 
      121, 46, 121}, {93, 2, 3, 0, 121, 3, 0, 106}, {7, 2, 16}, {94, 264, 3, 
      0, 106, 2, 0, 16, 3, 0, 121}, {8, 43.14782264807125, 106}, {
      8, 0.11449842795237533`, 131}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 131, 124, 131}, {21, 106, 131, 106}, {93, 2, 3, 0, 106, 3, 0, 
      131}, {8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 124}, {
      8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 124, 136, 124}, {21, 106, 124,
       106}, {93, 1, 3, 0, 106, 3, 0, 124}, {21, 138, 121, 131, 124, 138}, {
      8, 0.0068598480372018605`, 121}, {8, 1.*^-6, 131}, {18, 131, 46, 131}, {
      93, 2, 3, 0, 131, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16,
       3, 0, 131}, {8, 57.53043019742833, 124}, {
      8, 0.11449842795237533`, 106}, {8, 1.*^-6, 136}, {18, 136, 47, 136}, {
      18, 106, 136, 106}, {21, 124, 106, 124}, {93, 2, 3, 0, 124, 3, 0, 
      106}, {8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 136}, {
      8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 136, 133, 136}, {21, 124, 136,
       124}, {93, 1, 3, 0, 124, 3, 0, 136}, {21, 121, 131, 106, 136, 121}, {
      8, 0.06441099951625723, 131}, {8, 14.382607549357083`, 106}, {
      8, 0.11449842795237533`, 136}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 136, 124, 136}, {21, 106, 136, 106}, {93, 2, 3, 0, 106, 3, 0, 
      136}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 
      124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
      8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 133}, {
      8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 133, 137, 133}, {21, 124, 133,
       124}, {93, 1, 3, 0, 124, 3, 0, 133}, {21, 131, 136, 106, 133, 131}, {
      24, 131, 136}, {8, 0.004620220457582205, 131}, {
      8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 133}, {
      8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 133, 124, 133}, {21, 106, 133,
       106}, {93, 2, 3, 0, 106, 3, 0, 133}, {8, 1.*^-6, 106}, {18, 106, 46, 
      106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2,
       0, 16, 3, 0, 106}, {8, 14.382607549357083`, 124}, {
      8, 0.11449842795237533`, 137}, {8, 1.*^-6, 118}, {18, 118, 47, 118}, {
      18, 137, 118, 137}, {21, 124, 137, 124}, {93, 1, 3, 0, 124, 3, 0, 
      137}, {21, 131, 133, 106, 137, 131}, {24, 131, 133}, {
      8, 0.003959969624888803, 131}, {8, 43.14782264807125, 106}, {
      8, 0.11449842795237533`, 137}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 137, 124, 137}, {21, 106, 137, 106}, {93, 2, 3, 0, 106, 3, 0, 
      137}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 
      124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
      8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 118}, {
      8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 118, 117, 118}, {21, 124, 118,
       124}, {93, 1, 3, 0, 124, 3, 0, 118}, {21, 131, 137, 106, 118, 131}, {
      8, 0.0068598480372018605`, 137}, {8, 57.53043019742833, 106}, {
      8, 0.11449842795237533`, 118}, {8, 1.*^-6, 124}, {18, 124, 47, 124}, {
      18, 118, 124, 118}, {21, 106, 118, 106}, {93, 2, 3, 0, 106, 3, 0, 
      118}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 
      124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
      8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 117}, {
      8, 1.*^-6, 129}, {18, 129, 47, 129}, {18, 117, 129, 117}, {21, 124, 117,
       124}, {93, 1, 3, 0, 124, 3, 0, 117}, {21, 137, 118, 106, 117, 137}, {
      8, 0.004624676506885829, 118}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {
      93, 2, 3, 0, 106, 3, 0, 117}, {7, 2, 16}, {94, 264, 3, 0, 117, 2, 0, 16,
       3, 0, 106}, {8, 14.382607549357083`, 117}, {
      8, 0.11449842795237533`, 124}, {8, 1.*^-6, 129}, {18, 129, 47, 129}, {
      18, 124, 129, 124}, {21, 117, 124, 117}, {93, 1, 3, 0, 117, 3, 0, 
      124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 117}, {21, 118, 
      106, 117, 118}, {24, 118, 106}, {8, 0.004624676506885829, 118}, {
      8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 124}, {7, 
      2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 117}, {
      8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 129}, {
      8, 1.*^-6, 107}, {18, 107, 47, 107}, {18, 129, 107, 129}, {21, 124, 129,
       124}, {93, 1, 3, 0, 124, 3, 0, 129}, {7, 2, 16}, {94, 264, 3, 0, 129, 
      2, 0, 16, 3, 0, 124}, {21, 118, 117, 124, 118}, {24, 118, 117}, {
      8, 0.0023101102287911026`, 118}, {8, 1.*^-6, 124}, {18, 124, 46, 124}, {
      93, 2, 3, 0, 124, 3, 0, 129}, {7, 2, 16}, {94, 264, 3, 0, 129, 2, 0, 16,
       3, 0, 124}, {8, 14.382607549357083`, 129}, {
      8, 0.11449842795237533`, 107}, {8, 1.*^-6, 145}, {18, 145, 47, 145}, {
      18, 107, 145, 107}, {21, 129, 107, 129}, {93, 2, 3, 0, 129, 3, 0, 
      107}, {8, 28.765215098714165`, 129}, {8, 0.11449842795237533`, 145}, {
      8, 1.*^-6, 116}, {18, 116, 47, 116}, {18, 145, 116, 145}, {21, 129, 145,
       129}, {93, 1, 3, 0, 129, 3, 0, 145}, {21, 118, 124, 107, 145, 118}, {
      24, 118, 124}, {8, 0.0001648593640253116, 118}, {8, 1.*^-6, 107}, {18, 
      107, 46, 107}, {93, 2, 3, 0, 107, 3, 0, 145}, {7, 2, 16}, {94, 264, 3, 
      0, 145, 2, 0, 16, 3, 0, 107}, {8, 28.765215098714165`, 145}, {
      8, 0.11449842795237533`, 129}, {8, 1.*^-6, 116}, {18, 116, 47, 116}, {
      18, 129, 116, 129}, {21, 145, 129, 145}, {93, 2, 3, 0, 145, 3, 0, 
      129}, {8, 28.765215098714165`, 145}, {8, 0.11449842795237533`, 116}, {
      8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 116, 132, 116}, {21, 145, 116,
       145}, {93, 1, 3, 0, 145, 3, 0, 116}, {21, 118, 107, 129, 116, 118}, {
      24, 118, 107}, {8, 0.00014130019983080088`, 118}, {8, 1.*^-6, 129}, {18,
       129, 46, 129}, {93, 2, 3, 0, 129, 3, 0, 116}, {7, 2, 16}, {94, 264, 3, 
      0, 116, 2, 0, 16, 3, 0, 129}, {8, 43.14782264807125, 116}, {
      8, 0.11449842795237533`, 145}, {8, 1.*^-6, 132}, {18, 132, 47, 132}, {
      18, 145, 132, 145}, {21, 116, 145, 116}, {93, 2, 3, 0, 116, 3, 0, 
      145}, {8, 28.765215098714165`, 116}, {8, 0.11449842795237533`, 132}, {
      8, 1.*^-6, 130}, {18, 130, 47, 130}, {18, 132, 130, 132}, {21, 116, 132,
       116}, {93, 1, 3, 0, 116, 3, 0, 132}, {21, 118, 129, 145, 132, 118}, {
      8, 0.00024477407411749227`, 129}, {8, 1.*^-6, 145}, {18, 145, 46, 
      145}, {93, 2, 3, 0, 145, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2,
       0, 16, 3, 0, 145}, {8, 57.53043019742833, 132}, {
      8, 0.11449842795237533`, 116}, {8, 1.*^-6, 130}, {18, 130, 47, 130}, {
      18, 116, 130, 116}, {21, 132, 116, 132}, {93, 2, 3, 0, 132, 3, 0, 
      116}, {8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 130}, {
      8, 1.*^-6, 144}, {18, 144, 47, 144}, {18, 130, 144, 130}, {21, 132, 130,
       132}, {93, 1, 3, 0, 132, 3, 0, 130}, {21, 129, 145, 116, 130, 129}, {
      8, 0.0023101102287911026`, 145}, {8, 14.382607549357083`, 116}, {
      8, 0.11449842795237533`, 130}, {8, 1.*^-6, 132}, {18, 132, 47, 132}, {
      18, 130, 132, 130}, {21, 116, 130, 116}, {93, 2, 3, 0, 116, 3, 0, 
      130}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 
      132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
      8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 144}, {
      8, 1.*^-6, 146}, {18, 146, 47, 146}, {18, 144, 146, 144}, {21, 132, 144,
       132}, {93, 1, 3, 0, 132, 3, 0, 144}, {21, 145, 130, 116, 144, 145}, {
      24, 145, 130}, {8, 0.0001648593640253116, 145}, {
      8, 28.765215098714165`, 116}, {8, 0.11449842795237533`, 144}, {
      8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 144, 132, 144}, {21, 116, 144,
       116}, {93, 2, 3, 0, 116, 3, 0, 144}, {8, 1.*^-6, 116}, {18, 116, 46, 
      116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2,
       0, 16, 3, 0, 116}, {8, 28.765215098714165`, 132}, {
      8, 0.11449842795237533`, 146}, {8, 1.*^-6, 127}, {18, 127, 47, 127}, {
      18, 146, 127, 146}, {21, 132, 146, 132}, {93, 1, 3, 0, 132, 3, 0, 
      146}, {21, 145, 144, 116, 146, 145}, {24, 145, 144}, {
      8, 0.00014130019983080088`, 145}, {8, 43.14782264807125, 116}, {
      8, 0.11449842795237533`, 146}, {8, 1.*^-6, 132}, {18, 132, 47, 132}, {
      18, 146, 132, 146}, {21, 116, 146, 116}, {93, 2, 3, 0, 116, 3, 0, 
      146}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 
      132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
      8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 127}, {
      8, 1.*^-6, 143}, {18, 143, 47, 143}, {18, 127, 143, 127}, {21, 132, 127,
       132}, {93, 1, 3, 0, 132, 3, 0, 127}, {21, 145, 146, 116, 127, 145}, {
      8, 0.00024477407411749227`, 146}, {8, 57.53043019742833, 116}, {
      8, 0.11449842795237533`, 127}, {8, 1.*^-6, 132}, {18, 132, 47, 132}, {
      18, 127, 132, 127}, {21, 116, 127, 116}, {93, 2, 3, 0, 116, 3, 0, 
      127}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 
      132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
      8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 143}, {
      8, 1.*^-6, 142}, {18, 142, 47, 142}, {18, 143, 142, 143}, {21, 132, 143,
       132}, {93, 1, 3, 0, 132, 3, 0, 143}, {21, 146, 127, 116, 143, 146}, {
      8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 116}, {18, 116, 46, 
      116}, {93, 2, 3, 0, 116, 3, 0, 143}, {7, 2, 16}, {94, 264, 3, 0, 143, 2,
       0, 16, 3, 0, 116}, {8, 14.382607549357083`, 143}, {
      8, 0.11449842795237533`, 132}, {8, 1.*^-6, 142}, {18, 142, 47, 142}, {
      18, 132, 142, 132}, {21, 143, 132, 143}, {93, 1, 3, 0, 143, 3, 0, 
      132}, {8, 28.765215098714165`, 143}, {8, 0.11449842795237533`, 142}, {
      8, 1.*^-6, 140}, {18, 140, 47, 140}, {18, 142, 140, 142}, {21, 143, 142,
       143}, {93, 1, 3, 0, 143, 3, 0, 142}, {21, 127, 116, 132, 142, 127}, {
      24, 127, 116}, {8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 132}, {18,
       132, 46, 132}, {93, 1, 3, 0, 132, 3, 0, 142}, {7, 2, 16}, {94, 264, 3, 
      0, 142, 2, 0, 16, 3, 0, 132}, {8, 14.382607549357083`, 142}, {
      8, 0.11449842795237533`, 143}, {8, 1.*^-6, 140}, {18, 140, 47, 140}, {
      18, 143, 140, 143}, {21, 142, 143, 142}, {93, 1, 3, 0, 142, 3, 0, 
      143}, {8, 28.765215098714165`, 142}, {8, 0.11449842795237533`, 140}, {
      8, 1.*^-6, 147}, {18, 147, 47, 147}, {18, 140, 147, 140}, {21, 142, 140,
       142}, {93, 1, 3, 0, 142, 3, 0, 140}, {21, 127, 132, 143, 140, 127}, {
      24, 127, 132}, {8, 0.0013199898749629343`, 127}, {8, 1.*^-6, 143}, {18, 
      143, 46, 143}, {93, 2, 3, 0, 143, 3, 0, 140}, {7, 2, 16}, {94, 264, 3, 
      0, 140, 2, 0, 16, 3, 0, 143}, {8, 14.382607549357083`, 140}, {
      8, 0.11449842795237533`, 142}, {8, 1.*^-6, 147}, {18, 147, 47, 147}, {
      18, 142, 147, 142}, {21, 140, 142, 140}, {93, 2, 3, 0, 140, 3, 0, 
      142}, {8, 43.14782264807125, 140}, {8, 0.11449842795237533`, 147}, {
      8, 1.*^-6, 148}, {18, 148, 47, 148}, {18, 147, 148, 147}, {21, 140, 147,
       140}, {93, 1, 3, 0, 140, 3, 0, 147}, {21, 127, 143, 142, 147, 127}, {
      8, 0.0000942001332205339, 143}, {8, 1.*^-6, 142}, {18, 142, 46, 142}, {
      93, 2, 3, 0, 142, 3, 0, 147}, {7, 2, 16}, {94, 264, 3, 0, 147, 2, 0, 16,
       3, 0, 142}, {8, 28.765215098714165`, 147}, {
      8, 0.11449842795237533`, 140}, {8, 1.*^-6, 148}, {18, 148, 47, 148}, {
      18, 140, 148, 140}, {21, 147, 140, 147}, {93, 2, 3, 0, 147, 3, 0, 
      140}, {8, 43.14782264807125, 147}, {8, 0.11449842795237533`, 148}, {
      8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 148, 141, 148}, {21, 147, 148,
       147}, {93, 1, 3, 0, 147, 3, 0, 148}, {21, 143, 142, 140, 148, 143}, {
      8, 0.00008073849930723913, 142}, {8, 1.*^-6, 140}, {18, 140, 46, 140}, {
      93, 2, 3, 0, 140, 3, 0, 148}, {7, 2, 16}, {94, 264, 3, 0, 148, 2, 0, 16,
       3, 0, 140}, {8, 43.14782264807125, 148}, {
      8, 0.11449842795237533`, 147}, {8, 1.*^-6, 141}, {18, 141, 47, 141}, {
      18, 147, 141, 147}, {21, 148, 147, 148}, {93, 2, 3, 0, 148, 3, 0, 
      147}, {8, 43.14782264807125, 148}, {8, 0.11449842795237533`, 141}, {
      8, 1.*^-6, 139}, {18, 139, 47, 139}, {18, 141, 139, 141}, {21, 148, 141,
       148}, {93, 1, 3, 0, 148, 3, 0, 141}, {21, 142, 140, 147, 141, 142}, {
      24, 142, 140}, {8, 0.00013986315261570737`, 142}, {8, 1.*^-6, 147}, {18,
       147, 46, 147}, {93, 2, 3, 0, 147, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 
      0, 141, 2, 0, 16, 3, 0, 147}, {8, 57.53043019742833, 141}, {
      8, 0.11449842795237533`, 148}, {8, 1.*^-6, 139}, {18, 139, 47, 139}, {
      18, 148, 139, 148}, {21, 141, 148, 141}, {93, 2, 3, 0, 141, 3, 0, 
      148}, {8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 139}, {
      8, 1.*^-6, 149}, {18, 149, 47, 149}, {18, 139, 149, 139}, {21, 141, 139,
       141}, {93, 1, 3, 0, 141, 3, 0, 139}, {21, 142, 147, 148, 139, 142}, {
      24, 142, 147}, {8, 0.0013199898749629343`, 142}, {
      8, 14.382607549357083`, 148}, {8, 0.11449842795237533`, 139}, {
      8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 139, 141, 139}, {21, 148, 139,
       148}, {93, 2, 3, 0, 148, 3, 0, 139}, {8, 1.*^-6, 148}, {18, 148, 46, 
      148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2,
       0, 16, 3, 0, 148}, {8, 43.14782264807125, 141}, {
      8, 0.11449842795237533`, 149}, {8, 1.*^-6, 150}, {18, 150, 47, 150}, {
      18, 149, 150, 149}, {21, 141, 149, 141}, {93, 1, 3, 0, 141, 3, 0, 
      149}, {21, 142, 139, 148, 149, 142}, {8, 0.0000942001332205339, 139}, {
      8, 28.765215098714165`, 148}, {8, 0.11449842795237533`, 149}, {
      8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 149, 141, 149}, {21, 148, 149,
       148}, {93, 2, 3, 0, 148, 3, 0, 149}, {8, 1.*^-6, 148}, {18, 148, 46, 
      148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2,
       0, 16, 3, 0, 148}, {8, 43.14782264807125, 141}, {
      8, 0.11449842795237533`, 150}, {8, 1.*^-6, 153}, {18, 153, 47, 153}, {
      18, 150, 153, 150}, {21, 141, 150, 141}, {93, 1, 3, 0, 141, 3, 0, 
      150}, {21, 139, 149, 148, 150, 139}, {8, 0.00008073849930723913, 149}, {
      8, 43.14782264807125, 148}, {8, 0.11449842795237533`, 150}, {
      8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 150, 141, 150}, {21, 148, 150,
       148}, {93, 2, 3, 0, 148, 3, 0, 150}, {8, 1.*^-6, 148}, {18, 148, 46, 
      148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2,
       0, 16, 3, 0, 148}, {8, 43.14782264807125, 141}, {
      8, 0.11449842795237533`, 153}, {8, 1.*^-6, 151}, {18, 151, 47, 151}, {
      18, 153, 151, 153}, {21, 141, 153, 141}, {93, 1, 3, 0, 141, 3, 0, 
      153}, {21, 149, 150, 148, 153, 149}, {24, 149, 150}, {
      8, 0.00013986315261570737`, 149}, {8, 57.53043019742833, 148}, {
      8, 0.11449842795237533`, 153}, {8, 1.*^-6, 141}, {18, 141, 47, 141}, {
      18, 153, 141, 153}, {21, 148, 153, 148}, {93, 2, 3, 0, 148, 3, 0, 
      153}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 148, 3, 0, 
      141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
      8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 151}, {
      8, 1.*^-6, 157}, {18, 157, 47, 157}, {18, 151, 157, 151}, {21, 141, 151,
       141}, {93, 1, 3, 0, 141, 3, 0, 151}, {21, 149, 153, 148, 151, 149}, {
      24, 149, 153}, {8, 0.00009429098612287751, 149}, {8, 1.*^-6, 148}, {18, 
      148, 46, 148}, {93, 2, 3, 0, 148, 3, 0, 151}, {7, 2, 16}, {94, 264, 3, 
      0, 151, 2, 0, 16, 3, 0, 148}, {8, 14.382607549357083`, 151}, {
      8, 0.11449842795237533`, 141}, {8, 1.*^-6, 157}, {18, 157, 47, 157}, {
      18, 141, 157, 141}, {21, 151, 141, 151}, {93, 1, 3, 0, 151, 3, 0, 
      141}, {8, 43.14782264807125, 151}, {8, 0.11449842795237533`, 157}, {
      8, 1.*^-6, 158}, {18, 158, 47, 158}, {18, 157, 158, 157}, {21, 151, 157,
       151}, {93, 1, 3, 0, 151, 3, 0, 157}, {21, 149, 148, 141, 157, 149}, {
      8, 0.00009429098612287751, 148}, {8, 1.*^-6, 141}, {18, 141, 46, 141}, {
      93, 1, 3, 0, 141, 3, 0, 157}, {7, 2, 16}, {94, 264, 3, 0, 157, 2, 0, 16,
       3, 0, 141}, {8, 14.382607549357083`, 157}, {
      8, 0.11449842795237533`, 151}, {8, 1.*^-6, 158}, {18, 158, 47, 158}, {
      18, 151, 158, 151}, {21, 157, 151, 157}, {93, 1, 3, 0, 157, 3, 0, 
      151}, {8, 43.14782264807125, 157}, {8, 0.11449842795237533`, 158}, {
      8, 1.*^-6, 152}, {18, 152, 47, 152}, {18, 158, 152, 158}, {21, 157, 158,
       157}, {93, 1, 3, 0, 157, 3, 0, 158}, {21, 148, 141, 151, 158, 148}, {
      8, 0.001714962009300465, 141}, {8, 1.*^-6, 151}, {18, 151, 46, 151}, {
      93, 2, 3, 0, 151, 3, 0, 158}, {7, 2, 16}, {94, 264, 3, 0, 158, 2, 0, 16,
       3, 0, 151}, {8, 14.382607549357083`, 158}, {
      8, 0.11449842795237533`, 157}, {8, 1.*^-6, 152}, {18, 152, 47, 152}, {
      18, 157, 152, 157}, {21, 158, 157, 158}, {93, 2, 3, 0, 158, 3, 0, 
      157}, {8, 57.53043019742833, 158}, {8, 0.11449842795237533`, 152}, {
      8, 1.*^-6, 159}, {18, 159, 47, 159}, {18, 152, 159, 152}, {21, 158, 152,
       158}, {93, 1, 3, 0, 158, 3, 0, 152}, {21, 141, 151, 157, 152, 141}, {
      8, 0.00012238703705874613`, 151}, {8, 1.*^-6, 157}, {18, 157, 46, 
      157}, {93, 2, 3, 0, 157, 3, 0, 152}, {7, 2, 16}, {94, 264, 3, 0, 152, 2,
       0, 16, 3, 0, 157}, {8, 28.765215098714165`, 152}, {
      8, 0.11449842795237533`, 158}, {8, 1.*^-6, 159}, {18, 159, 47, 159}, {
      18, 158, 159, 158}, {21, 152, 158, 152}, {93, 2, 3, 0, 152, 3, 0, 
      158}, {8, 57.53043019742833, 152}, {8, 0.11449842795237533`, 159}, {
      8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 159, 154, 159}, {21, 152, 159,
       152}, {93, 1, 3, 0, 152, 3, 0, 159}, {21, 151, 157, 158, 159, 151}, {
      8, 0.00010489736446178052`, 157}, {8, 1.*^-6, 158}, {18, 158, 46, 
      158}, {93, 2, 3, 0, 158, 3, 0, 159}, {7, 2, 16}, {94, 264, 3, 0, 159, 2,
       0, 16, 3, 0, 158}, {8, 43.14782264807125, 159}, {
      8, 0.11449842795237533`, 152}, {8, 1.*^-6, 154}, {18, 154, 47, 154}, {
      18, 152, 154, 152}, {21, 159, 152, 159}, {93, 2, 3, 0, 159, 3, 0, 
      152}, {8, 57.53043019742833, 159}, {8, 0.11449842795237533`, 154}, {
      8, 1.*^-6, 156}, {18, 156, 47, 156}, {18, 154, 156, 154}, {21, 159, 154,
       159}, {93, 1, 3, 0, 159, 3, 0, 154}, {21, 157, 158, 152, 154, 157}, {
      24, 157, 158}, {8, 0.00018171350991890483`, 157}, {8, 1.*^-6, 152}, {18,
       152, 46, 152}, {93, 2, 3, 0, 152, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 
      0, 154, 2, 0, 16, 3, 0, 152}, {8, 57.53043019742833, 154}, {
      8, 0.11449842795237533`, 159}, {8, 1.*^-6, 156}, {18, 156, 47, 156}, {
      18, 159, 156, 159}, {21, 154, 159, 154}, {93, 2, 3, 0, 154, 3, 0, 
      159}, {8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 156}, {
      8, 1.*^-6, 155}, {18, 155, 47, 155}, {18, 156, 155, 156}, {21, 154, 156,
       154}, {93, 1, 3, 0, 154, 3, 0, 156}, {21, 157, 152, 159, 156, 157}, {
      24, 157, 152}, {8, 0.001714962009300465, 157}, {
      8, 14.382607549357083`, 159}, {8, 0.11449842795237533`, 156}, {
      8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 156, 154, 156}, {21, 159, 156,
       159}, {93, 2, 3, 0, 159, 3, 0, 156}, {8, 1.*^-6, 159}, {18, 159, 46, 
      159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2,
       0, 16, 3, 0, 159}, {8, 57.53043019742833, 154}, {
      8, 0.11449842795237533`, 155}, {8, 1.*^-6, 123}, {18, 123, 47, 123}, {
      18, 155, 123, 155}, {21, 154, 155, 154}, {93, 1, 3, 0, 154, 3, 0, 
      155}, {21, 157, 156, 159, 155, 157}, {
      8, 0.00012238703705874613`, 156}, {8, 28.765215098714165`, 159}, {
      8, 0.11449842795237533`, 155}, {8, 1.*^-6, 154}, {18, 154, 47, 154}, {
      18, 155, 154, 155}, {21, 159, 155, 159}, {93, 2, 3, 0, 159, 3, 0, 
      155}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 159, 3, 0, 
      154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
      8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 123}, {
      8, 1.*^-6, 111}, {18, 111, 47, 111}, {18, 123, 111, 123}, {21, 154, 123,
       154}, {93, 1, 3, 0, 154, 3, 0, 123}, {21, 156, 155, 159, 123, 156}, {
      8, 0.00010489736446178052`, 155}, {8, 43.14782264807125, 159}, {
      8, 0.11449842795237533`, 123}, {8, 1.*^-6, 154}, {18, 154, 47, 154}, {
      18, 123, 154, 123}, {21, 159, 123, 159}, {93, 2, 3, 0, 159, 3, 0, 
      123}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 159, 3, 0, 
      154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
      8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 111}, {
      8, 1.*^-6, 135}, {18, 135, 47, 135}, {18, 111, 135, 111}, {21, 154, 111,
       154}, {93, 1, 3, 0, 154, 3, 0, 111}, {21, 155, 123, 159, 111, 155}, {
      24, 155, 123}, {8, 0.00018171350991890483`, 155}, {
      8, 57.53043019742833, 159}, {8, 0.11449842795237533`, 111}, {
      8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 111, 154, 111}, {21, 159, 111,
       159}, {93, 2, 3, 0, 159, 3, 0, 111}, {8, 1.*^-6, 159}, {18, 159, 46, 
      159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2,
       0, 16, 3, 0, 159}, {8, 57.53043019742833, 154}, {
      8, 0.11449842795237533`, 135}, {8, 1.*^-6, 160}, {18, 160, 47, 160}, {
      18, 135, 160, 135}, {21, 154, 135, 154}, {93, 1, 3, 0, 154, 3, 0, 
      135}, {21, 155, 111, 159, 135, 155}, {24, 155, 111}, {
      8, 0.00012250507529442452`, 155}, {8, 1.*^-6, 159}, {18, 159, 46, 
      159}, {93, 2, 3, 0, 159, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2,
       0, 16, 3, 0, 159}, {8, 14.382607549357083`, 135}, {
      8, 0.11449842795237533`, 154}, {8, 1.*^-6, 160}, {18, 160, 47, 160}, {
      18, 154, 160, 154}, {21, 135, 154, 135}, {93, 1, 3, 0, 135, 3, 0, 
      154}, {8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 160}, {
      8, 1.*^-6, 119}, {18, 119, 47, 119}, {18, 160, 119, 160}, {21, 135, 160,
       135}, {93, 1, 3, 0, 135, 3, 0, 160}, {21, 155, 159, 154, 160, 155}, {
      8, 0.00012250507529442452`, 159}, {8, 1.*^-6, 154}, {18, 154, 46, 
      154}, {93, 1, 3, 0, 154, 3, 0, 160}, {7, 2, 16}, {94, 264, 3, 0, 160, 2,
       0, 16, 3, 0, 154}, {8, 14.382607549357083`, 160}, {
      8, 0.11449842795237533`, 135}, {8, 1.*^-6, 119}, {18, 119, 47, 119}, {
      18, 135, 119, 135}, {21, 160, 135, 160}, {93, 1, 3, 0, 160, 3, 0, 
      135}, {8, 57.53043019742833, 160}, {8, 0.11449842795237533`, 119}, {
      8, 1.*^-6, 161}, {18, 161, 47, 161}, {18, 119, 161, 119}, {21, 160, 119,
       160}, {93, 1, 3, 0, 160, 3, 0, 119}, {21, 159, 154, 135, 119, 159}, {
      18, 109, 110, 134, 113, 114, 120, 125, 112, 122, 128, 138, 121, 136, 
      133, 131, 137, 106, 117, 124, 107, 118, 129, 130, 144, 145, 146, 116, 
      132, 127, 143, 140, 147, 142, 139, 150, 153, 149, 148, 141, 151, 158, 
      152, 157, 156, 123, 111, 155, 159, 109}, {67, 126, 115, 109, 3, 55}, {
      8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 0, 115}, {
      8, -0.004792605187916497, 126}, {8, 14.382607549357083`, 109}, {
      8, 0.11449842795237533`, 110}, {8, 1.*^-6, 134}, {18, 134, 47, 134}, {
      18, 110, 134, 110}, {21, 109, 110, 109}, {93, 2, 3, 0, 109, 3, 0, 
      110}, {21, 126, 110, 126}, {8, 0.06709220661347717, 110}, {
      8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 134}, {
      8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 134, 113, 134}, {21, 109, 134,
       109}, {93, 1, 3, 0, 109, 3, 0, 134}, {21, 110, 134, 110}, {
      8, 0.0023939936665145277`, 134}, {8, 28.765215098714165`, 109}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 114}, {18, 114, 47, 114}, {
      18, 113, 114, 113}, {21, 109, 113, 109}, {93, 1, 3, 0, 109, 3, 0, 
      113}, {21, 134, 113, 134}, {8, 0.0013679206131121473`, 113}, {
      8, 43.14782264807125, 109}, {8, 0.11449842795237533`, 114}, {
      8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 109, 114,
       109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 113, 114, 113}, {24, 113, 
      114}, {8, 0.001777234755904629, 113}, {8, 57.53043019742833, 109}, {
      8, 0.11449842795237533`, 120}, {8, 1.*^-6, 125}, {18, 125, 47, 125}, {
      18, 120, 125, 120}, {21, 109, 120, 109}, {93, 1, 3, 0, 109, 3, 0, 
      120}, {21, 113, 120, 113}, {24, 113, 120}, {18, 126, 110, 134, 114, 120,
       126}, {21, 115, 126, 115}, {24, 115, 126}, {8, 1.*^-6, 115}, {18, 115, 
      46, 115}, {93, 2, 3, 0, 115, 3, 0, 110}, {
      8, -0.004792605187916497, 115}, {8, 14.382607549357083`, 134}, {
      8, 0.11449842795237533`, 114}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 114, 120, 114}, {21, 134, 114, 134}, {93, 2, 3, 0, 134, 3, 0, 
      114}, {21, 115, 114, 115}, {8, 0.06709220661347717, 114}, {
      8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 120, 113, 120}, {21, 134, 120,
       134}, {93, 1, 3, 0, 134, 3, 0, 120}, {21, 114, 120, 114}, {
      8, 0.0023939936665145277`, 120}, {8, 28.765215098714165`, 134}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 109}, {18, 109, 47, 109}, {
      18, 113, 109, 113}, {21, 134, 113, 134}, {93, 1, 3, 0, 134, 3, 0, 
      113}, {21, 120, 113, 120}, {8, 0.0013679206131121473`, 113}, {
      8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 109}, {
      8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 109, 125, 109}, {21, 134, 109,
       134}, {93, 1, 3, 0, 134, 3, 0, 109}, {21, 113, 109, 113}, {24, 113, 
      109}, {8, 0.001777234755904629, 113}, {8, 57.53043019742833, 134}, {
      8, 0.11449842795237533`, 125}, {8, 1.*^-6, 112}, {18, 112, 47, 112}, {
      18, 125, 112, 125}, {21, 134, 125, 134}, {93, 1, 3, 0, 134, 3, 0, 
      125}, {21, 113, 125, 113}, {24, 113, 125}, {18, 115, 114, 120, 109, 125,
       115}, {21, 110, 115, 110}, {8, 0., 115}, {67, 126, 110, 115, 3, 54}, {
      8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 2, 3, 0, 126, 3, 0, 110}, {
      8, 0.964960877342022, 126}, {8, 14.382607549357083`, 115}, {
      8, 0.11449842795237533`, 114}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 114, 120, 114}, {21, 115, 114, 115}, {93, 2, 3, 0, 115, 3, 0, 
      114}, {21, 126, 114, 126}, {8, 0.06886374276224977, 114}, {
      8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 109}, {18, 109, 47, 109}, {18, 120, 109, 120}, {21, 115, 120,
       115}, {93, 2, 3, 0, 115, 3, 0, 120}, {21, 114, 120, 114}, {
      8, 0.05902279601120382, 120}, {8, 43.14782264807125, 115}, {
      8, 0.11449842795237533`, 109}, {8, 1.*^-6, 125}, {18, 125, 47, 125}, {
      18, 109, 125, 109}, {21, 115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 
      109}, {21, 120, 109, 120}, {24, 120, 109}, {
      8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 115}, {
      8, 0.11449842795237533`, 125}, {8, 1.*^-6, 113}, {18, 113, 47, 113}, {
      18, 125, 113, 125}, {21, 115, 125, 115}, {93, 2, 3, 0, 115, 3, 0, 
      125}, {21, 120, 125, 120}, {24, 120, 125}, {
      8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 115}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 134}, {18, 134, 47, 134}, {
      18, 113, 134, 113}, {21, 115, 113, 115}, {93, 1, 3, 0, 115, 3, 0, 
      113}, {21, 120, 113, 120}, {18, 126, 114, 109, 125, 120, 126}, {21, 110,
       126, 110}, {8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 
      0, 114}, {8, 0.964960877342022, 126}, {8, 14.382607549357083`, 109}, {
      8, 0.11449842795237533`, 125}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 125, 120, 125}, {21, 109, 125, 109}, {93, 2, 3, 0, 109, 3, 0, 
      125}, {21, 126, 125, 126}, {8, 0.06886374276224977, 125}, {
      8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 120, 113, 120}, {21, 109, 120,
       109}, {93, 2, 3, 0, 109, 3, 0, 120}, {21, 125, 120, 125}, {
      8, 0.05902279601120382, 120}, {8, 43.14782264807125, 109}, {
      8, 0.11449842795237533`, 113}, {8, 1.*^-6, 115}, {18, 115, 47, 115}, {
      18, 113, 115, 113}, {21, 109, 113, 109}, {93, 2, 3, 0, 109, 3, 0, 
      113}, {21, 120, 113, 120}, {24, 120, 113}, {
      8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 109}, {
      8, 0.11449842795237533`, 115}, {8, 1.*^-6, 134}, {18, 134, 47, 134}, {
      18, 115, 134, 115}, {21, 109, 115, 109}, {93, 2, 3, 0, 109, 3, 0, 
      115}, {21, 120, 115, 120}, {24, 120, 115}, {
      8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 109}, {
      8, 0.11449842795237533`, 134}, {8, 1.*^-6, 112}, {18, 112, 47, 112}, {
      18, 134, 112, 134}, {21, 109, 134, 109}, {93, 1, 3, 0, 109, 3, 0, 
      134}, {21, 120, 134, 120}, {18, 126, 125, 113, 115, 120, 126}, {21, 114,
       126, 114}, {8, -0.0985268442852134, 126}, {
      8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 113}, {
      8, 1.*^-6, 115}, {18, 115, 47, 115}, {18, 113, 115, 113}, {21, 125, 113,
       125}, {93, 2, 3, 0, 125, 3, 0, 113}, {21, 126, 113, 126}, {
      8, 0.03259812346712901, 113}, {8, 28.765215098714165`, 125}, {
      8, 0.11449842795237533`, 115}, {8, 1.*^-6, 120}, {18, 120, 47, 120}, {
      18, 115, 120, 115}, {21, 125, 115, 125}, {93, 2, 3, 0, 125, 3, 0, 
      115}, {21, 113, 115, 113}, {8, 0.8802516244046845, 115}, {
      8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 120}, {
      8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 120, 134, 120}, {21, 125, 120,
       125}, {93, 1, 3, 0, 125, 3, 0, 120}, {21, 115, 120, 115}, {
      8, 0.0598879349244795, 120}, {8, 28.765215098714165`, 125}, {
      8, 0.11449842795237533`, 134}, {8, 1.*^-6, 109}, {18, 109, 47, 109}, {
      18, 134, 109, 134}, {21, 125, 134, 125}, {93, 1, 3, 0, 125, 3, 0, 
      134}, {21, 120, 134, 120}, {24, 120, 134}, {18, 126, 113, 115, 134, 
      126}, {67, 110, 114, 126, 3, 69}, {68, 55, 54, 69, 63}, {94, 273, 3, 0, 
      108, 3, 2, 63, 3, 2, 55}, {46, 55, 44}, {4, 1}, {44, 44, 17}, {7, -1, 
      13}, {64, 17, 13, 3, 63}, {7, 0, 10}, {11, 10, 11}, {4, 5}, {
      45, {{1., 0., 0.}, {0., 0., 1.}, {0., -1., 0.}}, 3, 3, 3, 54}, {70, 44, 
      0, 11, 1, 59}, {91, 54, 59, 82}, {66, 13, 82, 63}, {5, 11, 17, -4}, {46,
       63, 19}, {44, 19, 14}, {7, -1, 17}, {64, 14, 17, 3, 63}, {7, 0, 10}, {
      11, 10, 13}, {4, 10}, {70, 19, 0, 13, 1, 82}, {7, 1, 10}, {70, 19, 0, 
      13, 1, 54}, {70, 19, 0, 13, 1, 59}, {91, 54, 59, 108}, {93, 55, 3, 0, 
      108, 3, 0, 110}, {94, 260, 2, 0, 10, 3, 0, 110, 3, 0, 108}, {94, 273, 3,
       0, 108, 3, 1, 82, 3, 1, 54}, {66, 17, 54, 63}, {5, 13, 14, -9}, {46, 
      63, 44}, {
      45, {{1., 0., 0.}, {0., 0., -1.}, {0., 1., 0.}}, 3, 3, 3, 63}, {46, 63, 
      42}, {45, {0., -0.68, 0.}, 3, 3, 63}, {46, 63, 43}, {8, 1., 108}, {12, 
      108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 14, 20, 33, 34, 35, 3, 63}, {46, 63, 15}, {12, 26, 10}, {12, 
      29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
      41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12,
       75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 63}, {46, 63, 31}, {7, 1, 
      13}, {70, 44, 0, 13, 1, 63}, {7, 1, 13}, {70, 44, 0, 13, 1, 69}, {67, 
      36, 37, 38, 3, 54}, {91, 69, 54, 108}, {93, 42, 3, 0, 108, 2, 0, 13}, {
      94, 273, 2, 0, 13, 3, 1, 63, 3, 1, 69}, {46, 69, 53}, {67, 36, 37, 38, 
      3, 69}, {91, 53, 69, 108}, {12, 108, 51}, {7, 1, 13}, {7, 2, 11}, {94, 
      264, 3, 0, 51, 2, 0, 11, 3, 0, 108}, {24, 108, 110}, {15, 0, 13, 108}, {
      18, 108, 110, 108}, {12, 108, 50}, {8, 2.220446049250313*^-16, 108}, {
      37, 50, 108, 14}, {3, 14, 4}, {8, 0., 108}, {12, 108, 50}, {4, 3}, {93, 
      55, 3, 0, 50, 3, 0, 108}, {12, 108, 50}, {67, 36, 37, 38, 3, 69}, {94, 
      273, 3, 0, 51, 3, 1, 53, 3, 1, 63}, {93, 41, 3, 1, 63, 3, 1, 54}, {51, 
      69, 54, 69}, {46, 69, 51}, {93, 36, 3, 0, 50, 3, 0, 108}, {
      8, 1.*^-7, 110}, {37, 108, 110, 14}, {3, 14, 5}, {7, 2, 13}, {70, 44, 0,
       13, 1, 69}, {46, 69, 51}, {4, 5}, {7, 1, 13}, {94, 260, 2, 0, 13, 3, 0,
       50, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 51, 3, 1, 69}, {46, 69, 
      51}, {7, 3, 13}, {70, 53, 0, 13, 0, 108}, {7, 2, 13}, {70, 51, 0, 13, 0,
       110}, {21, 108, 110, 108}, {24, 108, 110}, {7, 2, 13}, {70, 53, 0, 13, 
      0, 108}, {7, 3, 13}, {70, 51, 0, 13, 0, 114}, {21, 108, 114, 108}, {18, 
      110, 108, 110}, {7, 3, 13}, {70, 53, 0, 13, 0, 108}, {7, 1, 13}, {70, 
      51, 0, 13, 0, 114}, {21, 108, 114, 108}, {7, 1, 13}, {70, 53, 0, 13, 0, 
      114}, {7, 3, 13}, {70, 51, 0, 13, 0, 126}, {21, 114, 126, 114}, {24, 
      114, 126}, {18, 108, 126, 108}, {7, 2, 13}, {70, 53, 0, 13, 0, 126}, {7,
       1, 13}, {70, 51, 0, 13, 0, 114}, {21, 126, 114, 126}, {24, 126, 114}, {
      7, 1, 13}, {70, 53, 0, 13, 0, 126}, {7, 2, 13}, {70, 51, 0, 13, 0, 
      113}, {21, 126, 113, 126}, {18, 114, 126, 114}, {67, 110, 108, 114, 3, 
      54}, {46, 54, 52}, {7, 1, 13}, {91, 52, 52, 110}, {93, 55, 3, 0, 110, 3,
       0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 0, 110}, {94, 273, 3, 0, 
      110, 3, 1, 52, 3, 1, 54}, {46, 54, 52}, {67, 36, 37, 38, 3, 54}, {91, 
      54, 51, 110}, {94, 273, 3, 0, 110, 3, 1, 53, 3, 1, 54}, {67, 36, 37, 38,
       3, 63}, {91, 63, 53, 110}, {94, 273, 3, 0, 110, 3, 1, 51, 3, 1, 63}, {
      93, 41, 3, 1, 63, 3, 1, 82}, {51, 54, 82, 54}, {46, 54, 36}, {7, 1, 
      13}, {91, 36, 36, 110}, {93, 55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 
      13, 3, 0, 108, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 36, 3, 1, 54}, {
      46, 54, 36}, {67, 33, 34, 35, 3, 54}, {45, {1, 2}, 2, 2, 82}, {70, 54, 
      1, 82, 1, 63}, {46, 63, 30}, {7, 1, 13}, {91, 30, 30, 110}, {93, 55, 3, 
      0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 0, 110}, {94, 273,
       3, 0, 110, 3, 1, 30, 3, 1, 63}, {46, 63, 30}, {9, 0., 1., 5}, {
      8, 0., 110}, {8, 0., 108}, {16, 110, 108, 4}, {22, 5, 4, 5}, {
      9, 0., 1., 4}, {8, 0., 110}, {8, 0., 108}, {16, 110, 108, 6}, {22, 4, 6,
       4}, {9, 0., 1., 6}, {8, 0., 110}, {8, 0., 108}, {16, 110, 108, 7}, {22,
       6, 7, 6}, {67, 5, 4, 6, 4, 63}, {68, 63, 54}, {46, 54, 1}, {93, 55, 3, 
      0, 18, 3, 0, 110}, {7, 1, 13}, {70, 30, 0, 13, 0, 108}, {67, 39, 40, 41,
       3, 54}, {94, 273, 3, 0, 108, 3, 1, 54, 3, 1, 63}, {7, 2, 13}, {70, 30, 
      0, 13, 0, 108}, {67, 42, 43, 44, 3, 54}, {9, 0., 1., 5}, {
      8, 0.017453292519943295`, 114}, {8, 0., 126}, {16, 35, 126, 4}, {
      8, 0., 113}, {16, 114, 113, 6}, {22, 5, 4, 6, 5}, {93, 34, 4, 0, 5, 4, 
      0, 4}, {94, 273, 3, 0, 108, 4, 0, 4, 4, 0, 5}, {94, 273, 4, 0, 5, 3, 1, 
      54, 4, 1, 82}, {48, 63, 54}, {51, 54, 82, 54}, {94, 273, 3, 0, 110, 4, 
      1, 54, 4, 1, 63}, {46, 63, 2}, {48, 52, 63}, {91, 2, 63, 4}, {13, 4, 
      2}, {48, 36, 63}, {91, 2, 63, 4}, {13, 4, 1}, {67, 36, 37, 38, 3, 63}, {
      91, 42, 63, 54}, {7, 1, 13}, {70, 54, 0, 13, 0, 110}, {21, 4, 110, 
      108}, {7, 0, 13}, {15, 0, 13, 110}, {37, 110, 108, 14}, {3, 14, 122}, {
      8, 0.7992360315395051, 108}, {8, 0.7008820316429027, 110}, {7, 2, 13}, {
      94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 110, 114, 110}, {
      8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 
      102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 113}, {
      21, 114, 113, 114}, {8, 0.1261876011757923, 113}, {7, 1, 13}, {7, 4, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 
      0, 126, 3, 0, 115}, {21, 113, 115, 113}, {24, 113, 115}, {
      8, 0.015383998117699492`, 113}, {7, 1, 13}, {7, 6, 11}, {94, 264, 3, 0, 
      102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 134}, {
      21, 113, 134, 113}, {8, 0.0007271522895618472, 134}, {7, 1, 13}, {7, 8, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 
      0, 126, 3, 0, 120}, {21, 134, 120, 134}, {24, 134, 120}, {18, 108, 110, 
      114, 115, 113, 120, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 
      17}, {12, 15, 16}, {24, 16, 110}, {18, 17, 110, 108}, {93, 36, 3, 0, 
      108, 3, 0, 110}, {8, 0.01, 108}, {37, 110, 108, 16}, {3, 16, 47}, {
      8, 1.0005281111748805`, 110}, {8, 2.364805676582992*^-10, 108}, {7, 2, 
      13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 108, 114, 108}, {
      24, 108, 114}, {8, 2.9781670902982902`*^-6, 108}, {7, 1, 13}, {7, 2, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 
      0, 115, 3, 0, 113}, {21, 108, 113, 108}, {
      8, 2.6004099469477187`*^-8, 113}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
      0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 
      120}, {21, 113, 120, 113}, {8, 3.7787839314048715`*^-10, 120}, {7, 1, 
      13}, {7, 6, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2,
       0, 13, 3, 0, 115, 3, 0, 134}, {21, 120, 134, 120}, {
      8, 2.830549017940716*^-12, 134}, {7, 1, 13}, {7, 8, 11}, {94, 264, 3, 0,
       102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 126}, {
      21, 134, 126, 134}, {18, 110, 114, 108, 113, 120, 134, 110}, {93, 55, 3,
       0, 110, 3, 0, 114}, {12, 114, 5}, {24, 16, 114}, {18, 5, 114, 110}, {
      93, 36, 3, 0, 110, 3, 0, 114}, {24, 16, 110}, {18, 17, 110, 108}, {93, 
      36, 3, 0, 108, 3, 0, 110}, {37, 110, 114, 20}, {3, 20, 4}, {12, 17, 
      16}, {12, 5, 17}, {4, 2}, {12, 5, 16}, {4, 34}, {
      8, 1.0005281111748805`, 114}, {8, 2.364805676582992*^-10, 110}, {7, 2, 
      13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 108}, {21, 110, 108, 110}, {
      24, 110, 108}, {8, 2.9781670902982902`*^-6, 110}, {7, 1, 13}, {7, 2, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 
      0, 113, 3, 0, 120}, {21, 110, 120, 110}, {
      8, 2.6004099469477187`*^-8, 120}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
      0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 3, 0, 
      134}, {21, 120, 134, 120}, {8, 3.7787839314048715`*^-10, 134}, {7, 1, 
      13}, {7, 6, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2,
       0, 13, 3, 0, 113, 3, 0, 126}, {21, 134, 126, 134}, {
      8, 2.830549017940716*^-12, 126}, {7, 1, 13}, {7, 8, 11}, {94, 264, 3, 0,
       102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 3, 0, 115}, {
      21, 126, 115, 126}, {18, 114, 108, 110, 120, 134, 126, 114}, {93, 55, 3,
       0, 114, 3, 0, 108}, {12, 108, 16}, {4, 122}, {
      8, 1.0005281111748805`, 108}, {8, 2.364805676582992*^-10, 114}, {7, 2, 
      13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 110}, {21, 114, 110, 114}, {
      24, 114, 110}, {8, 2.9781670902982902`*^-6, 114}, {7, 1, 13}, {7, 2, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 
      0, 120, 3, 0, 134}, {21, 114, 134, 114}, {
      8, 2.6004099469477187`*^-8, 134}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
      0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 3, 0, 
      126}, {21, 134, 126, 134}, {8, 3.7787839314048715`*^-10, 126}, {7, 1, 
      13}, {7, 6, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2,
       0, 13, 3, 0, 120, 3, 0, 115}, {21, 126, 115, 126}, {
      8, 2.830549017940716*^-12, 115}, {7, 1, 13}, {7, 8, 11}, {94, 264, 3, 0,
       102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 3, 0, 113}, {
      21, 115, 113, 115}, {18, 108, 110, 114, 134, 126, 115, 108}, {93, 55, 3,
       0, 108, 3, 0, 110}, {12, 110, 17}, {12, 15, 16}, {24, 16, 110}, {18, 
      17, 110, 108}, {93, 36, 3, 0, 108, 3, 0, 110}, {8, 0.01, 108}, {37, 110,
       108, 16}, {3, 16, 48}, {8, 0.7992360315395051, 110}, {
      8, 0.7008820316429027, 108}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 0, 13, 
      3, 0, 114}, {21, 108, 114, 108}, {8, 0.5081427934441332, 114}, {7, 1, 
      13}, {7, 2, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2,
       0, 13, 3, 0, 134, 3, 0, 126}, {21, 114, 126, 114}, {
      8, 0.1261876011757923, 126}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 0, 
      102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 0, 115}, {
      21, 126, 115, 126}, {24, 126, 115}, {8, 0.015383998117699492`, 126}, {7,
       1, 13}, {7, 6, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 
      260, 2, 0, 13, 3, 0, 134, 3, 0, 113}, {21, 126, 113, 126}, {
      8, 0.0007271522895618472, 113}, {7, 1, 13}, {7, 8, 11}, {94, 264, 3, 0, 
      102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 0, 120}, {
      21, 113, 120, 113}, {24, 113, 120}, {18, 110, 108, 114, 115, 126, 120, 
      110}, {93, 55, 3, 0, 110, 3, 0, 108}, {12, 108, 5}, {24, 16, 108}, {18, 
      5, 108, 110}, {93, 36, 3, 0, 110, 3, 0, 108}, {24, 16, 110}, {18, 17, 
      110, 114}, {93, 36, 3, 0, 114, 3, 0, 110}, {37, 110, 108, 20}, {3, 20, 
      4}, {12, 17, 16}, {12, 5, 17}, {4, 2}, {12, 5, 16}, {4, 35}, {
      8, 0.7992360315395051, 108}, {8, 0.7008820316429027, 110}, {7, 2, 13}, {
      94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 110, 114, 110}, {
      8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 
      102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 126}, {
      21, 114, 126, 114}, {8, 0.1261876011757923, 126}, {7, 1, 13}, {7, 4, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 
      0, 115, 3, 0, 120}, {21, 126, 120, 126}, {24, 126, 120}, {
      8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 11}, {94, 264, 3, 0, 
      102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 113}, {
      21, 126, 113, 126}, {8, 0.0007271522895618472, 113}, {7, 1, 13}, {7, 8, 
      11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 
      0, 115, 3, 0, 134}, {21, 113, 134, 113}, {24, 113, 134}, {18, 108, 110, 
      114, 120, 126, 134, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 
      16}, {7, 1, 13}, {94, 260, 2, 0, 13, 3, 0, 17, 3, 0, 110}, {21, 16, 110,
       108}, {12, 108, 25}, {12, 17, 15}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3,
       0, 25, 2, 0, 11, 3, 0, 108}, {7, 2, 11}, {94, 264, 3, 0, 50, 2, 0, 11, 
      3, 0, 110}, {21, 108, 110, 108}, {24, 108, 110}, {15, 0, 13, 108}, {18, 
      108, 110, 108}, {8, 0., 110}, {39, 110, 108, 14}, {3, 14, 31}, {67, 36, 
      37, 38, 3, 54}, {94, 273, 3, 0, 25, 3, 1, 54, 3, 1, 63}, {21, 25, 51, 
      108}, {24, 108, 110}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 25, 2, 0, 
      11, 3, 0, 108}, {7, 2, 11}, {94, 264, 3, 0, 50, 2, 0, 11, 3, 0, 114}, {
      21, 108, 114, 108}, {24, 108, 114}, {15, 0, 13, 108}, {18, 108, 114, 
      108}, {93, 55, 3, 0, 108, 3, 0, 114}, {18, 110, 114, 110}, {94, 273, 3, 
      0, 110, 3, 1, 53, 3, 1, 54}, {51, 63, 54, 63}, {46, 63, 21}, {46, 21, 
      63}, {7, 1, 13}, {70, 63, 0, 13, 0, 110}, {12, 110, 36}, {7, 2, 13}, {
      70, 63, 0, 13, 0, 110}, {12, 110, 37}, {7, 3, 13}, {70, 63, 0, 13, 0, 
      110}, {12, 110, 38}, {67, 36, 37, 38, 3, 54}, {4, 51}, {67, 36, 37, 38, 
      3, 63}, {7, 1, 13}, {70, 44, 0, 13, 1, 82}, {91, 63, 82, 110}, {7, 0, 
      13}, {15, 0, 13, 114}, {37, 114, 110, 16}, {3, 16, 5}, {8, 0.5, 110}, {
      18, 32, 110, 114}, {12, 114, 32}, {4, 1}, {12, 16, 17}, {12, 16, 15}, {
      67, 36, 37, 38, 3, 63}, {7, 2, 13}, {67, 36, 37, 38, 3, 82}, {91, 53, 
      82, 114}, {94, 273, 2, 0, 13, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 
      110, 3, 1, 53, 3, 1, 82}, {93, 41, 3, 1, 82, 3, 1, 59}, {51, 63, 59, 
      63}, {46, 63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 114}, {
      12, 114, 36}, {7, 2, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 37}, {7, 3,
       13}, {70, 63, 0, 13, 0, 114}, {12, 114, 38}, {67, 36, 37, 38, 3, 59}, {
      67, 33, 34, 35, 3, 63}, {45, {0, 0, -180}, 2, 3, 82}, {47, 0, 82, 72}, {
      51, 63, 72, 63}, {46, 63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13,
       0, 114}, {12, 114, 33}, {7, 2, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 
      34}, {7, 3, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 35}, {67, 33, 34, 
      35, 3, 82}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43,
       44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 
      77, 78, 49, 14, 20, 33, 34, 35, 3, 54}, {68, 54, 82}, {46, 82, 0}, {
      45, {7, 15}, 2, 2, 82}, {72, 31, 82, 1, 54}, {7, 3, 13}, {67, 13, 2, 
      82}, {67, 13, 2, 63}, {79, 54, 82, 63, 72}, {46, 72, 33}, {7, 1, 13}, {
      70, 33, 0, 13, 1, 72}, {46, 72, 37}, {44, 0, 16}, {7, -1, 12}, {7, 1, 
      14}, {64, 16, 14, 12, 3, 54}, {7, 0, 10}, {11, 10, 17}, {4, 258}, {70, 
      0, 0, 17, 1, 63}, {7, 1, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 56}, {
      7, 2, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 58}, {7, 3, 10}, {70, 63, 
      0, 10, 0, 108}, {12, 108, 60}, {7, 4, 10}, {70, 63, 0, 10, 0, 108}, {12,
       108, 53}, {7, 5, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 54}, {7, 6, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 55}, {7, 7, 10}, {70, 63, 0, 10,
       0, 108}, {12, 108, 36}, {7, 8, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
      37}, {7, 9, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 38}, {7, 10, 10}, {
      70, 63, 0, 10, 0, 108}, {12, 108, 39}, {7, 11, 10}, {70, 63, 0, 10, 0, 
      108}, {12, 108, 40}, {7, 12, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
      41}, {7, 13, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 42}, {7, 14, 10}, {
      70, 63, 0, 10, 0, 108}, {12, 108, 43}, {7, 15, 10}, {70, 63, 0, 10, 0, 
      108}, {12, 108, 44}, {7, 16, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
      102}, {7, 17, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 18}, {7, 18, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 19}, {7, 19, 10}, {70, 63, 0, 
      10, 0, 108}, {12, 108, 45}, {7, 20, 10}, {70, 63, 0, 10, 0, 108}, {12, 
      108, 15}, {7, 21, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 31}, {7, 22, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 32}, {7, 23, 10}, {70, 63, 0, 
      10, 0, 108}, {12, 108, 10}, {7, 24, 10}, {70, 63, 0, 10, 0, 108}, {12, 
      108, 80}, {7, 25, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 79}, {7, 26, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 46}, {7, 27, 10}, {70, 63, 0, 
      10, 0, 108}, {12, 108, 47}, {7, 28, 10}, {70, 63, 0, 10, 0, 108}, {12, 
      108, 73}, {7, 29, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 12}, {7, 30, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 75}, {7, 31, 10}, {70, 63, 0, 
      10, 0, 108}, {12, 108, 76}, {7, 32, 10}, {70, 63, 0, 10, 0, 108}, {12, 
      108, 77}, {7, 33, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 78}, {7, 34, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 49}, {7, 35, 10}, {70, 63, 0, 
      10, 0, 108}, {12, 108, 30}, {7, 36, 10}, {70, 63, 0, 10, 0, 108}, {12, 
      108, 20}, {7, 37, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 33}, {7, 38, 
      10}, {70, 63, 0, 10, 0, 108}, {12, 108, 34}, {7, 39, 10}, {70, 63, 0, 
      10, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 72}, {
      45, {1., 0., 0.}, 3, 3, 63}, {67, 36, 37, 38, 3, 71}, {
      55, Cross, 3, 1, 63, 3, 1, 71, 3, 1, 80}, {46, 80, 68}, {91, 68, 68, 
      108}, {93, 55, 3, 0, 108, 3, 0, 114}, {12, 114, 6}, {8, 1.*^-10, 114}, {
      94, 270, 3, 0, 6, 3, 0, 114, 3, 0, 108}, {8, 0., 114}, {34, 108, 114, 0,
       16}, {43, 16, 14}, {3, 14, 75}, {7, 1, 10}, {94, 260, 2, 0, 10, 3, 0, 
      6, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 68, 3, 1, 80}, {46, 80, 68}, {
      44, 68, 21}, {7, -1, 5}, {64, 21, 5, 3, 63}, {7, 0, 20}, {11, 20, 19}, {
      4, 4}, {70, 68, 0, 19, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 68, 3, 1, 
      71}, {66, 5, 71, 63}, {5, 19, 21, -3}, {46, 63, 3}, {8, 0., 108}, {7, 3,
       19}, {70, 68, 0, 19, 0, 114}, {24, 114, 120}, {7, 2, 19}, {70, 68, 0, 
      19, 0, 114}, {67, 108, 120, 114, 3, 63}, {7, 3, 19}, {70, 68, 0, 19, 0, 
      108}, {8, 0., 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 114}, {24, 114, 
      110}, {67, 108, 120, 110, 3, 80}, {7, 2, 19}, {70, 68, 0, 19, 0, 108}, {
      24, 108, 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 108}, {8, 0., 110}, {67, 
      120, 108, 110, 3, 71}, {68, 63, 80, 71, 65}, {46, 65, 16}, {
      45, {1., 0., 0.}, 3, 3, 65}, {67, 36, 37, 38, 3, 63}, {91, 65, 63, 
      120}, {12, 120, 11}, {8, 1., 120}, {24, 11, 108}, {18, 120, 108, 120}, {
      8, 2.220446049250313*^-16, 108}, {37, 120, 108, 16}, {3, 16, 4}, {
      8, 1., 120}, {12, 120, 11}, {4, 1}, {7, 1, 19}, {7, 2, 10}, {94, 264, 3,
       0, 11, 2, 0, 10, 3, 0, 120}, {24, 120, 108}, {15, 0, 19, 120}, {18, 
      120, 108, 120}, {12, 120, 74}, {8, 2.220446049250313*^-16, 120}, {37, 
      74, 120, 16}, {3, 16, 4}, {8, 0., 120}, {12, 120, 74}, {4, 3}, {93, 55, 
      3, 0, 74, 3, 0, 120}, {12, 120, 74}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {93, 41, 
      3, 2, 3, 3, 2, 63}, {51, 65, 63, 65}, {94, 273, 3, 0, 11, 3, 2, 65, 3, 
      2, 63}, {94, 273, 3, 0, 74, 3, 2, 16, 3, 2, 65}, {51, 3, 63, 65, 80}, {
      46, 80, 71}, {4, 51}, {45, {1., 0., 0.}, 3, 3, 63}, {67, 36, 37, 38, 3, 
      65}, {91, 63, 65, 120}, {93, 42, 3, 0, 120, 2, 0, 19}, {7, 1, 10}, {33, 
      19, 10, 16}, {3, 16, 4}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 63}, {46, 63, 
      71}, {4, 3}, {
      45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {46, 65,
       71}, {7, 1, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 63, 0, 19, 0,
       120}, {12, 120, 36}, {7, 2, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 
      37}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 38}, {67, 36, 37, 
      38, 3, 65}, {7, 2, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 63, 0, 
      19, 0, 120}, {12, 120, 39}, {7, 2, 19}, {70, 63, 0, 19, 0, 120}, {12, 
      120, 40}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 41}, {67, 39, 
      40, 41, 3, 77}, {7, 3, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 63,
       0, 19, 0, 120}, {12, 120, 42}, {7, 2, 19}, {70, 63, 0, 19, 0, 120}, {
      12, 120, 43}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 44}, {67, 
      42, 43, 44, 3, 62}, {68, 65, 77, 62, 63}, {46, 63, 71}, {66, 12, 71, 
      54}, {5, 17, 16, -257}, {46, 54, 46}, {44, 0, 11}, {7, -1, 10}, {64, 11,
       10, 3, 82}, {7, 0, 18}, {11, 18, 12}, {4, 383}, {70, 0, 0, 12, 1, 
      54}, {7, 1, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 56}, {7, 2, 18}, {
      70, 54, 0, 18, 0, 110}, {12, 110, 58}, {7, 3, 18}, {70, 54, 0, 18, 0, 
      110}, {12, 110, 60}, {7, 4, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
      53}, {7, 5, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 54}, {7, 6, 18}, {
      70, 54, 0, 18, 0, 110}, {12, 110, 55}, {7, 7, 18}, {70, 54, 0, 18, 0, 
      110}, {12, 110, 36}, {7, 8, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
      37}, {7, 9, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 38}, {7, 10, 18}, {
      70, 54, 0, 18, 0, 110}, {12, 110, 39}, {7, 11, 18}, {70, 54, 0, 18, 0, 
      110}, {12, 110, 40}, {7, 12, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
      41}, {7, 13, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 42}, {7, 14, 18}, {
      70, 54, 0, 18, 0, 110}, {12, 110, 43}, {7, 15, 18}, {70, 54, 0, 18, 0, 
      110}, {12, 110, 44}, {7, 16, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
      102}, {7, 17, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 18}, {7, 18, 
      18}, {70, 54, 0, 18, 0, 110}, {12, 110, 19}, {7, 19, 18}, {70, 54, 0, 
      18, 0, 110}, {12, 110, 45}, {7, 20, 18}, {70, 54, 0, 18, 0, 110}, {12, 
      110, 15}, {7, 21, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 31}, {7, 22, 
      18}, {70, 54, 0, 18, 0, 110}, {12, 110, 32}, {7, 23, 18}, {70, 54, 0, 
      18, 0, 110}, {12, 110, 10}, {7, 24, 18}, {70, 54, 0, 18, 0, 110}, {12, 
      110, 80}, {7, 25, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 79}, {7, 26, 
      18}, {70, 54, 0, 18, 0, 110}, {12, 110, 46}, {7, 27, 18}, {70, 54, 0, 
      18, 0, 110}, {12, 110, 47}, {7, 28, 18}, {70, 54, 0, 18, 0, 110}, {12, 
      110, 73}, {7, 29, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 12}, {7, 30, 
      18}, {70, 54, 0, 18, 0, 110}, {12, 110, 75}, {7, 31, 18}, {70, 54, 0, 
      18, 0, 110}, {12, 110, 76}, {7, 32, 18}, {70, 54, 0, 18, 0, 110}, {12, 
      110, 77}, {7, 33, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 78}, {7, 34, 
      18}, {70, 54, 0, 18, 0, 110}, {12, 110, 49}, {7, 35, 18}, {70, 54, 0, 
      18, 0, 110}, {12, 110, 30}, {7, 36, 18}, {70, 54, 0, 18, 0, 110}, {12, 
      110, 20}, {7, 37, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 33}, {7, 38, 
      18}, {70, 54, 0, 18, 0, 110}, {12, 110, 34}, {7, 39, 18}, {70, 54, 0, 
      18, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 72}, {67, 12, 2, 
      54}, {7, 1, 18}, {70, 54, 0, 18, 0, 16}, {70, 46, 0, 16, 2, 54}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 77}, {44, 77, 
      19}, {7, -1, 5}, {64, 19, 5, 3, 71}, {7, 0, 21}, {11, 21, 14}, {4, 4}, {
      70, 77, 0, 14, 1, 65}, {91, 54, 65, 62}, {66, 5, 62, 71}, {5, 14, 
      19, -3}, {7, 1, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 14}, {70, 54, 0, 14,
       0, 110}, {12, 110, 36}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 
      37}, {7, 3, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 38}, {67, 36, 37, 
      38, 3, 77}, {7, 2, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 14}, {70, 54, 0, 
      14, 0, 110}, {12, 110, 39}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {12, 
      110, 40}, {7, 3, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 41}, {67, 39, 
      40, 41, 3, 80}, {7, 3, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 14}, {70, 54,
       0, 14, 0, 110}, {12, 110, 42}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {
      12, 110, 43}, {7, 3, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 44}, {67, 
      42, 43, 44, 3, 62}, {68, 77, 80, 62, 54}, {67, 36, 37, 38, 3, 71}, {67, 
      36, 37, 38, 3, 77}, {91, 71, 77, 110}, {12, 110, 91}, {8, -1., 110}, {
      18, 91, 110, 114}, {93, 36, 3, 0, 114, 3, 0, 110}, {8, 1.*^-6, 114}, {
      37, 114, 110, 16}, {3, 16, 78}, {67, 36, 37, 38, 3, 71}, {7, 1, 14}, {
      93, 55, 3, 0, 91, 3, 0, 110}, {94, 260, 2, 0, 14, 3, 0, 110, 3, 0, 
      114}, {94, 273, 3, 0, 114, 3, 1, 71, 3, 1, 77}, {46, 77, 21}, {46, 21, 
      77}, {7, 1, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 36}, {7, 2, 14}, {
      70, 77, 0, 14, 0, 114}, {12, 114, 37}, {7, 3, 14}, {70, 77, 0, 14, 0, 
      114}, {12, 114, 38}, {67, 36, 37, 38, 3, 71}, {67, 36, 37, 38, 3, 77}, {
      67, 39, 40, 41, 3, 80}, {67, 42, 43, 44, 3, 62}, {68, 77, 80, 62, 65}, {
      44, 65, 18}, {7, -1, 19}, {64, 18, 19, 3, 77}, {7, 0, 21}, {11, 21, 
      5}, {4, 10}, {70, 65, 0, 5, 1, 62}, {7, 1, 21}, {70, 65, 0, 5, 1, 74}, {
      70, 65, 0, 5, 1, 70}, {91, 74, 70, 114}, {93, 55, 3, 0, 114, 3, 0, 
      110}, {94, 260, 2, 0, 21, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 114, 3,
       1, 62, 3, 1, 74}, {66, 19, 74, 77}, {5, 5, 18, -9}, {46, 77, 19}, {46, 
      19, 77}, {7, 1, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {70, 65, 0, 5, 0, 
      114}, {12, 114, 36}, {7, 2, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 37}, {
      7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 38}, {67, 36, 37, 38, 3, 
      80}, {7, 2, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {70, 65, 0, 5, 0, 
      114}, {12, 114, 39}, {7, 2, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 40}, {
      7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 41}, {67, 39, 40, 41, 3, 
      74}, {7, 3, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {70, 65, 0, 5, 0, 
      114}, {12, 114, 42}, {7, 2, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 43}, {
      7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 44}, {67, 42, 43, 44, 3, 
      62}, {68, 80, 74, 62, 65}, {4, 1}, {9, 0., 1., 4}, {8, 0., 114}, {
      8, 0., 110}, {16, 114, 110, 5}, {22, 4, 5, 4}, {9, 0., 1., 5}, {
      8, 0., 114}, {8, 0., 110}, {16, 114, 110, 6}, {22, 5, 6, 5}, {
      9, 0., 1., 6}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 7}, {22, 6, 7,
       6}, {67, 4, 5, 6, 4, 65}, {68, 65, 77}, {53, 1, 77, 0, 16}, {43, 16, 
      12}, {3, 12, 103}, {67, 12, 2, 77}, {7, 1, 5}, {70, 77, 0, 5, 0, 14}, {
      70, 1, 0, 14, 1, 77}, {46, 77, 2}, {67, 39, 40, 41, 3, 77}, {48, 77, 
      65}, {91, 65, 2, 4}, {13, 4, 0}, {67, 42, 43, 44, 3, 77}, {48, 77, 
      65}, {91, 65, 2, 4}, {13, 4, 3}, {93, 36, 4, 0, 0, 3, 0, 114}, {
      8, 0., 110}, {37, 110, 114, 16}, {3, 16, 4}, {6, True, 14}, {10, 14, 
      19}, {4, 5}, {93, 36, 4, 0, 3, 3, 0, 114}, {8, 0., 110}, {37, 110, 114, 
      20}, {10, 20, 19}, {3, 19, 77}, {93, 36, 4, 0, 0, 3, 0, 114}, {93, 36, 
      4, 0, 3, 3, 0, 110}, {8, 0., 108}, {67, 114, 110, 108, 3, 77}, {7, 1, 
      14}, {70, 77, 0, 14, 0, 114}, {12, 114, 33}, {7, 2, 14}, {70, 77, 0, 14,
       0, 114}, {12, 114, 34}, {7, 3, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 
      35}, {67, 33, 34, 35, 3, 65}, {67, 33, 34, 35, 3, 77}, {7, 1, 14}, {67, 
      33, 34, 35, 3, 80}, {67, 33, 34, 35, 3, 74}, {91, 80, 74, 114}, {93, 55,
       3, 0, 114, 3, 0, 110}, {94, 260, 2, 0, 14, 3, 0, 110, 3, 0, 114}, {94, 
      273, 3, 0, 114, 3, 1, 77, 3, 1, 80}, {46, 80, 21}, {46, 21, 80}, {7, 1, 
      14}, {70, 80, 0, 14, 0, 114}, {12, 114, 33}, {7, 2, 14}, {70, 80, 0, 14,
       0, 114}, {12, 114, 34}, {7, 3, 14}, {70, 80, 0, 14, 0, 114}, {12, 114, 
      35}, {67, 33, 34, 35, 3, 77}, {67, 33, 34, 35, 3, 80}, {7, 3, 14}, {
      8, 0., 114}, {8, 0., 110}, {16, 114, 110, 4}, {35, 3, 4, 0, 16}, {3, 16,
       4}, {8, 0., 114}, {12, 114, 108}, {4, 3}, {93, 37, 4, 0, 3, 3, 0, 
      110}, {12, 110, 108}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 4}, {
      35, 0, 4, 0, 16}, {3, 16, 4}, {8, 0., 114}, {12, 114, 120}, {4, 3}, {93,
       37, 4, 0, 0, 3, 0, 110}, {12, 110, 120}, {24, 120, 114}, {18, 108, 114,
       108}, {7, 1, 5}, {8, 0.017453292519943295`, 114}, {94, 260, 2, 0, 5, 3,
       0, 114, 3, 0, 120}, {21, 108, 120, 108}, {71, 80, 0, 14, 0, 108}, {46, 
      80, 21}, {46, 21, 80}, {7, 1, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 
      33}, {7, 2, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 34}, {7, 3, 14}, {
      70, 80, 0, 14, 0, 108}, {12, 108, 35}, {67, 33, 34, 35, 3, 74}, {4, 
      1}, {4, 1}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43,
       44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 
      77, 78, 49, 14, 20, 33, 34, 35, 3, 65}, {66, 10, 65, 82}, {5, 12, 
      11, -382}, {46, 82, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 55}, {68, 15, 69}, {68, 0, 55, 69, 59}, {46, 59, 79}, {4,
       13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 9}, {
      6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
       42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
      75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 67}, {68, 67, 60}, {
      45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 67}, {68, 79, 60, 67, 64}, {46, 64, 79}, {46, 79, 59}, {
      4, 9}, {6, True, 15}, {10, 15, 1}, {6, True, 15}, {10, 15, 9}, {
      6, True, 15}, {10, 15, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
       "], 3, 3, 1, 39, 66}, {46, 66, 59}, {66, 9, 59, 57}, {5, 
      6, 4, -8732}, {45, {2, 1}, 2, 2, 56}, {90, 57, 56, 59, 4, 0}, {44, 59, 
      7}, {7, -1, 15}, {7, 1, 4}, {64, 7, 4, 15, 3, 57}, {7, 0, 12}, {11, 12, 
      9}, {4, 4}, {70, 59, 0, 9, 3, 61}, {85, 61, 1, 79}, {66, 15, 79, 57}, {
      5, 9, 7, -3}, {7, 1, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 17}, {7, 2, 
      9}, {70, 57, 0, 9, 2, 59}, {46, 59, 27}, {7, 3, 9}, {70, 57, 0, 9, 2, 
      59}, {46, 59, 39}, {68, 17, 27, 39, 59}, {3, 2, 3}, {10, 1, 15}, {4, 
      3}, {6, False, 18}, {10, 18, 15}, {3, 15, 51}, {7, 0, 9}, {7, 0, 6}, {
      46, 17, 57}, {44, 57, 4}, {7, 0, 17}, {64, 4, 2, 79}, {7, 0, 13}, {11, 
      13, 7}, {4, 17}, {70, 57, 0, 7, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 
      23, 13}, {70, 61, 0, 13, 0, 108}, {8, 0., 120}, {37, 120, 108, 18}, {3, 
      18, 6}, {7, 1, 13}, {17, 9, 13, 10}, {11, 10, 9}, {11, 7, 13}, {4, 3}, {
      7, -1, 10}, {11, 10, 13}, {65, 17, 13, 79}, {5, 7, 4, -16}, {11, 9, 
      8}, {7, -1, 12}, {64, 8, 12, 3, 66}, {7, 0, 17}, {11, 17, 15}, {4, 
      14}, {7, 1, 17}, {17, 6, 17, 13}, {11, 13, 6}, {70, 79, 0, 6, 0, 13}, {
      7, -1, 17}, {33, 13, 17, 18}, {3, 18, 5}, {7, 1, 13}, {17, 6, 13, 17}, {
      11, 17, 6}, {4, -7}, {70, 57, 0, 6, 1, 64}, {66, 12, 64, 66}, {5, 15, 
      8, -13}, {8, 1., 108}, {94, 273, 3, 0, 108, 3, 2, 66, 3, 2, 57}, {46, 
      57, 17}, {4, 1}, {3, 6, 53}, {3, 5, 49}, {7, 0, 6}, {7, 0, 9}, {46, 27, 
      66}, {44, 66, 8}, {7, 0, 4}, {64, 8, 2, 79}, {7, 0, 7}, {11, 7, 17}, {4,
       17}, {70, 66, 0, 17, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 7}, {
      70, 61, 0, 7, 0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {3, 15, 6}, {7,
       1, 7}, {17, 6, 7, 10}, {11, 10, 6}, {11, 17, 7}, {4, 3}, {7, -1, 10}, {
      11, 10, 7}, {65, 4, 7, 79}, {5, 17, 8, -16}, {11, 6, 12}, {7, -1, 13}, {
      64, 12, 13, 3, 64}, {7, 0, 4}, {11, 4, 15}, {4, 14}, {7, 1, 4}, {17, 9, 
      4, 7}, {11, 7, 9}, {70, 79, 0, 9, 0, 7}, {7, -1, 4}, {33, 7, 4, 15}, {3,
       15, 5}, {7, 1, 7}, {17, 9, 7, 4}, {11, 4, 9}, {4, -7}, {70, 66, 0, 9, 
      1, 60}, {66, 13, 60, 64}, {5, 15, 12, -13}, {46, 64, 27}, {4, 1}, {95, 
      0, 35, 27, 66}, {46, 66, 35}, {4, 1}, {3, 10, 3}, {10, 9, 18}, {4, 3}, {
      6, False, 15}, {10, 15, 18}, {3, 18, 49}, {7, 0, 9}, {7, 0, 6}, {46, 39,
       66}, {44, 66, 12}, {7, 0, 8}, {64, 12, 2, 79}, {7, 0, 17}, {11, 17, 
      4}, {4, 17}, {70, 66, 0, 4, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 
      17}, {70, 61, 0, 17, 0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {3, 15, 
      6}, {7, 1, 17}, {17, 9, 17, 10}, {11, 10, 9}, {11, 4, 17}, {4, 3}, {
      7, -1, 10}, {11, 10, 17}, {65, 8, 17, 79}, {5, 4, 12, -16}, {11, 9, 
      13}, {7, -1, 7}, {64, 13, 7, 3, 60}, {7, 0, 8}, {11, 8, 15}, {4, 14}, {
      7, 1, 8}, {17, 6, 8, 17}, {11, 17, 6}, {70, 79, 0, 6, 0, 17}, {7, -1, 
      8}, {33, 17, 8, 15}, {3, 15, 5}, {7, 1, 17}, {17, 6, 17, 8}, {11, 8, 
      6}, {4, -7}, {70, 66, 0, 6, 1, 67}, {66, 7, 67, 60}, {5, 15, 13, -13}, {
      46, 60, 39}, {4, 1}, {3, 10, 7}, {6, True, 18}, {10, 18, 8}, {
      45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
       "], 3, 1, 39, 59}, {95, 
      0, 40, 59, 39, 57}, {46, 57, 40}, {4, 1}, {46, 17, 24}, {37, 14, 13, 
      18}, {10, 18, 7}, {4, -8957}, {44, 35, 6}, {7, 1, 9}, {36, 9, 6, 13}, {
      3, 13, 5}, {7, 1, 6}, {73, 35, 6, 0, 60}, {46, 60, 57}, {4, 2}, {46, 35,
       57}, {46, 57, 38}, {39, 13, 14, 13}, {3, 13, 3}, {10, 2, 15}, {4, 3}, {
      6, False, 18}, {10, 18, 15}, {3, 15, 4}, {95, 0, 38, 17, 57}, {46, 57, 
      38}, {4, 1}, {46, 38, 24}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 60}, {46, 60, 35}, {6, True, 15}, {10, 15, 2}, {
      6, False, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 7}, {3, 2, 3}, {10,
       7, 13}, {4, 3}, {6, False, 15}, {10, 15, 13}, {3, 13, 4795}, {
      8, 1., 108}, {18, 14, 108, 120}, {12, 120, 14}, {6, False, 15}, {10, 15,
       1}, {6, False, 15}, {10, 15, 2}, {6, False, 15}, {10, 15, 10}, {
      6, True, 15}, {10, 15, 9}, {6, False, 15}, {10, 15, 5}, {
      6, False, 15}, {10, 15, 6}, {44, 24, 7}, {7, -1, 4}, {7, 1, 10}, {64, 7,
       10, 10, 4, 3, 59}, {7, 0, 12}, {11, 12, 15}, {4, 4575}, {70, 24, 0, 15,
       1, 67}, {7, 1, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12,
       0, 108}, {12, 108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      53}, {7, 5, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 36}, {7, 8, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      37}, {7, 9, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 39}, {7, 11, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 40}, {7, 12, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      41}, {7, 13, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 42}, {7, 14, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 43}, {7, 15, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 44}, {7, 16, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      102}, {7, 17, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 45}, {7, 20, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 15}, {7, 21, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 10}, {7, 24, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 80}, {7, 25, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 79}, {7, 26, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 73}, {7, 29, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 12}, {7, 30, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 77}, {7, 33, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 78}, {7, 34, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 49}, {7, 35, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 30}, {7, 36, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 20}, {7, 37, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 34}, {7, 39, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 54}, {37, 90, 18, 
      19}, {3, 19, 4}, {37, 14, 13, 15}, {10, 15, 24}, {4, 3}, {
      6, False, 16}, {10, 16, 24}, {3, 24, 4439}, {7, 0, 12}, {11, 12, 3}, {
      8, 9.87654321*^8, 108}, {12, 108, 52}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 41}, {
      45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 67}, {46, 67, 26}, {
      45, {0}, 2, 1, 67}, {46, 67, 23}, {70, 24, 0, 15, 1, 67}, {7, 1, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 53}, {7, 5, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 55}, {7, 7, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      36}, {7, 8, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 37}, {7, 9, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 39}, {7, 11, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      40}, {7, 12, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {
      70, 67, 0, 12, 0, 108}, {12, 108, 42}, {7, 14, 12}, {70, 67, 0, 12, 0, 
      108}, {12, 108, 43}, {7, 15, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
      44}, {7, 16, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 102}, {7, 17, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 45}, {7, 20, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 15}, {7, 21, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 10}, {7, 24, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 80}, {7, 25, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 79}, {7, 26, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 73}, {7, 29, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 12}, {7, 30, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 76}, {7, 32, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 78}, {7, 34, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 49}, {7, 35, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 30}, {7, 36, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 
      12}, {70, 67, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 67, 0, 
      12, 0, 108}, {12, 108, 34}, {7, 39, 12}, {70, 67, 0, 12, 0, 108}, {12, 
      108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 30, 20, 33, 34, 35, 3, 72}, {12, 15, 16}, {8, -1., 108}, {21, 
      108, 36, 108}, {12, 108, 103}, {8, -1., 108}, {21, 108, 37, 108}, {12, 
      108, 104}, {12, 38, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 
      108, 3, 0, 110}, {12, 110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104,
       3, 0, 110, 3, 0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 
      0, 105, 3, 0, 108, 3, 0, 110}, {12, 110, 105}, {7, 2, 12}, {94, 264, 3, 
      0, 103, 2, 0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12,
       3, 0, 108}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 120}, {18,
       110, 108, 120, 110}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 108}, {15, 0, 
      8, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {94, 264, 3, 0, 
      110, 3, 0, 114, 3, 0, 108}, {12, 108, 21}, {7, 1, 12}, {94, 260, 2, 0, 
      12, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 110}, {12, 110, 103}, {7, 1, 
      12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 104, 110, 108}, {12,
       108, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 
      105, 108, 110}, {12, 110, 105}, {8, -1., 110}, {8, -0.1, 108}, {18, 108,
       53, 108}, {21, 110, 108, 110}, {12, 110, 65}, {8, -1., 110}, {21, 110, 
      54, 110}, {12, 110, 67}, {12, 55, 69}, {8, 1.*^-10, 110}, {94, 270, 3, 
      0, 65, 3, 0, 110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 
      270, 3, 0, 67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 108, 
      69}, {6, False, 19}, {10, 19, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {
      46, 67, 25}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 
      110}, {7, 0, 12}, {15, 0, 12, 108}, {34, 110, 108, 0, 19}, {43, 19, 
      15}, {3, 15, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 
      110}, {21, 65, 110, 108}, {24, 108, 110}, {21, 65, 104, 108}, {7, 1, 
      12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 108}, {
      24, 108, 114}, {18, 67, 114, 108}, {21, 65, 105, 114}, {7, 1, 12}, {94, 
      260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 114}, {24, 114, 
      120}, {18, 69, 120, 114}, {67, 110, 108, 114, 3, 67}, {7, 1, 12}, {70, 
      67, 0, 12, 0, 110}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 110, 3, 0, 108, 
      3, 0, 114}, {8, 0., 110}, {39, 110, 114, 19}, {3, 19, 34}, {7, 2, 12}, {
      70, 67, 0, 12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 16}, {3, 16, 
      25}, {7, 2, 12}, {70, 67, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114,
       18}, {3, 18, 16}, {7, 3, 12}, {70, 67, 0, 12, 0, 114}, {
      8, -0.1, 110}, {39, 110, 114, 12}, {3, 12, 7}, {7, 3, 12}, {70, 67, 0, 
      12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 20}, {10, 20, 17}, {4, 3}, {
      6, False, 14}, {10, 14, 17}, {10, 17, 20}, {4, 3}, {6, False, 12}, {10, 
      12, 20}, {10, 20, 17}, {4, 3}, {6, False, 18}, {10, 18, 17}, {10, 17, 
      20}, {4, 3}, {6, False, 16}, {10, 16, 20}, {3, 20, 10}, {7, 1, 12}, {70,
       67, 0, 12, 0, 114}, {7, 2, 12}, {70, 67, 0, 12, 0, 110}, {7, 3, 12}, {
      70, 67, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 60}, {46, 60, 61}, {4, 
      3}, {45, {-1., 0., 0.}, 3, 3, 82}, {46, 82, 61}, {68, 61, 67}, {46, 67, 
      60}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 61}, {46, 61, 60}, {46, 60, 
      25}, {45, {-1., 0., 0.}, 3, 3, 60}, {7, -1, 12}, {67, 12, 2, 67}, {68, 
      67, 61}, {74, 25, 60, 61, 82}, {46, 82, 25}, {6, False, 15}, {10, 15, 
      3}, {8, -7969., 114}, {18, 79, 114, 110}, {8, 1.*^-10, 114}, {94, 270, 
      3, 0, 110, 3, 0, 114, 3, 0, 108}, {8, 0., 110}, {34, 108, 110, 0, 15}, {
      3, 15, 4}, {6, True, 20}, {10, 20, 17}, {4, 6}, {8, 1.*^-10, 108}, {94, 
      270, 3, 0, 45, 3, 0, 108, 3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 
      19}, {10, 19, 17}, {43, 17, 15}, {3, 15, 4}, {6, True, 17}, {10, 17, 
      19}, {4, 4}, {8, 1., 110}, {34, 14, 110, 0, 20}, {10, 20, 19}, {3, 19, 
      4}, {8, 0., 110}, {12, 110, 24}, {4, 3}, {8, 0.0001, 110}, {12, 110, 
      24}, {8, 1., 110}, {8, 1., 108}, {8, 1., 114}, {7, 0, 12}, {7, 0, 8}, {
      46, 25, 82}, {44, 82, 17}, {7, 0, 16}, {64, 17, 2, 67}, {7, 0, 19}, {11,
       19, 11}, {4, 35}, {70, 82, 0, 11, 1, 79}, {46, 79, 60}, {46, 60, 79}, {
      46, 79, 61}, {7, 1, 19}, {70, 61, 0, 19, 0, 126}, {12, 126, 110}, {7, 2,
       19}, {70, 61, 0, 19, 0, 126}, {12, 126, 108}, {7, 3, 19}, {70, 61, 0, 
      19, 0, 126}, {12, 126, 114}, {67, 110, 108, 114, 3, 55}, {67, 110, 108, 
      114, 3, 61}, {45, {-1., 0., 0.}, 3, 3, 69}, {53, 61, 69, 0, 20}, {3, 20,
       4}, {6, True, 19}, {10, 19, 17}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 
      3, 0, 110, 3, 0, 126, 3, 0, 120}, {39, 24, 120, 15}, {10, 15, 17}, {3, 
      17, 6}, {7, 1, 19}, {17, 12, 19, 18}, {11, 18, 12}, {11, 11, 19}, {4, 
      3}, {7, -1, 18}, {11, 18, 19}, {65, 16, 19, 67}, {5, 11, 17, -34}, {11, 
      12, 13}, {7, -1, 5}, {64, 13, 5, 3, 55}, {7, 0, 16}, {11, 16, 14}, {4, 
      14}, {7, 1, 16}, {17, 8, 16, 19}, {11, 19, 8}, {70, 67, 0, 8, 0, 19}, {
      7, -1, 16}, {33, 19, 16, 17}, {3, 17, 5}, {7, 1, 19}, {17, 8, 19, 16}, {
      11, 16, 8}, {4, -7}, {70, 82, 0, 8, 1, 61}, {66, 5, 61, 55}, {5, 14, 
      13, -13}, {95, 1, 55, 82}, {46, 82, 19}, {46, 19, 25}, {46, 25, 48}, {
      44, 25, 8}, {7, 1, 12}, {36, 12, 8, 17}, {3, 17, 6}, {
      45, {2}, 2, 1, 82}, {72, 25, 82, 1, 55}, {46, 55, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 8}, {67, 8, 2, 82}, {68, 82, 60}, {74, 26, 25, 60, 67}, {
      46, 67, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 12}, {67, 12, 2, 67}, {68, 
      67, 82}, {49, 8, 0, 2, 1, 60}, {74, 23, 60, 82, 79}, {46, 79, 23}, {4, 
      8}, {7, 0, 8}, {7, -1, 12}, {67, 12, 2, 79}, {68, 79, 67}, {49, 8, 0, 2,
       1, 82}, {74, 23, 82, 67, 60}, {46, 60, 23}, {70, 24, 0, 15, 1, 79}, {7,
       1, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 56}, {7, 2, 8}, {70, 79, 0, 8,
       0, 114}, {12, 114, 58}, {7, 3, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
      60}, {7, 4, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 8}, {70, 
      79, 0, 8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 79, 0, 8, 0, 114}, {
      12, 114, 55}, {7, 7, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 36}, {7, 8, 
      8}, {70, 79, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 8}, {70, 79, 0, 8, 0, 
      114}, {12, 114, 38}, {7, 10, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
      39}, {7, 11, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 40}, {7, 12, 8}, {70,
       79, 0, 8, 0, 114}, {12, 114, 41}, {7, 13, 8}, {70, 79, 0, 8, 0, 114}, {
      12, 114, 42}, {7, 14, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 43}, {7, 15,
       8}, {70, 79, 0, 8, 0, 114}, {12, 114, 44}, {7, 16, 8}, {70, 79, 0, 8, 
      0, 114}, {12, 114, 102}, {7, 17, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
      18}, {7, 18, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {70,
       79, 0, 8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 79, 0, 8, 0, 114}, {
      12, 114, 15}, {7, 21, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 31}, {7, 22,
       8}, {70, 79, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {70, 79, 0, 8, 
      0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
      80}, {7, 25, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 79}, {7, 26, 8}, {70,
       79, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 8}, {70, 79, 0, 8, 0, 114}, {
      12, 114, 47}, {7, 28, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 73}, {7, 29,
       8}, {70, 79, 0, 8, 0, 114}, {12, 114, 12}, {7, 30, 8}, {70, 79, 0, 8, 
      0, 114}, {12, 114, 75}, {7, 31, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
      76}, {7, 32, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 77}, {7, 33, 8}, {70,
       79, 0, 8, 0, 114}, {12, 114, 78}, {7, 34, 8}, {70, 79, 0, 8, 0, 114}, {
      12, 114, 49}, {7, 35, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 30}, {7, 36,
       8}, {70, 79, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 8}, {70, 79, 0, 8, 
      0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
      34}, {7, 39, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 35}, {67, 56, 58, 60,
       53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
      31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 
      35, 3, 67}, {12, 15, 16}, {12, 37, 103}, {8, -1., 114}, {21, 114, 36, 
      114}, {12, 114, 104}, {12, 38, 105}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
      103, 3, 0, 114, 3, 0, 108}, {12, 108, 103}, {8, 1.*^-10, 108}, {94, 270,
       3, 0, 104, 3, 0, 108, 3, 0, 114}, {12, 114, 104}, {8, 1.*^-10, 114}, {
      94, 270, 3, 0, 105, 3, 0, 114, 3, 0, 108}, {12, 108, 105}, {7, 2, 8}, {
      94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 104,
       2, 0, 8, 3, 0, 114}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 
      110}, {18, 108, 114, 110, 108}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 
      114}, {15, 0, 12, 110}, {94, 260, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {94,
       264, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {12, 114, 21}, {7, 1, 8}, {94, 
      260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 103, 114, 108}, {12, 108, 
      103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 104, 108,
       114}, {12, 114, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
      114}, {21, 105, 114, 108}, {12, 108, 105}, {8, 0.1, 108}, {18, 108, 54, 
      108}, {12, 108, 65}, {8, -1., 108}, {21, 108, 53, 108}, {12, 108, 67}, {
      12, 55, 69}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 65, 3, 0, 108, 3, 0, 
      114}, {12, 114, 65}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 
      3, 0, 108}, {12, 108, 67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 
      108, 3, 0, 114}, {12, 114, 69}, {6, False, 17}, {10, 17, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {8, 1.*^-10, 114}, {94,
       270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 0, 8}, {15, 0, 8, 114}, {34,
       108, 114, 0, 17}, {43, 17, 20}, {3, 20, 75}, {7, 1, 8}, {94, 260, 2, 0,
       8, 3, 0, 103, 3, 0, 108}, {21, 65, 108, 114}, {24, 114, 108}, {21, 65, 
      104, 114}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 
      114, 120, 114}, {24, 114, 120}, {18, 67, 120, 114}, {21, 65, 105, 
      120}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 110}, {21, 120, 
      110, 120}, {24, 120, 110}, {18, 69, 110, 120}, {67, 108, 114, 120, 3, 
      79}, {7, 1, 8}, {70, 79, 0, 8, 0, 108}, {8, 1.*^-10, 114}, {94, 270, 3, 
      0, 108, 3, 0, 114, 3, 0, 120}, {8, 0., 108}, {39, 108, 120, 17}, {3, 17,
       34}, {7, 2, 8}, {70, 79, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 108, 
      19}, {3, 19, 25}, {7, 2, 8}, {70, 79, 0, 8, 0, 120}, {8, -0.1, 108}, {
      39, 108, 120, 15}, {3, 15, 16}, {7, 3, 8}, {70, 79, 0, 8, 0, 120}, {
      8, -0.1, 108}, {39, 108, 120, 16}, {3, 16, 7}, {7, 3, 8}, {70, 79, 0, 8,
       0, 120}, {8, 0.1, 108}, {39, 120, 108, 18}, {10, 18, 14}, {4, 3}, {
      6, False, 12}, {10, 12, 14}, {10, 14, 18}, {4, 3}, {6, False, 16}, {10, 
      16, 18}, {10, 18, 14}, {4, 3}, {6, False, 15}, {10, 15, 14}, {10, 14, 
      18}, {4, 3}, {6, False, 19}, {10, 19, 18}, {3, 18, 10}, {7, 1, 8}, {70, 
      79, 0, 8, 0, 120}, {7, 2, 8}, {70, 79, 0, 8, 0, 108}, {7, 3, 8}, {70, 
      79, 0, 8, 0, 114}, {67, 120, 108, 114, 3, 82}, {46, 82, 69}, {4, 3}, {
      45, {-1., 0., 0.}, 3, 3, 61}, {46, 61, 69}, {68, 69, 79}, {46, 79, 
      82}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {46, 69, 82}, {46, 82, 
      25}, {45, {-1., 0., 0.}, 3, 3, 82}, {7, -1, 8}, {67, 8, 2, 79}, {68, 79,
       69}, {74, 25, 82, 69, 61}, {46, 61, 25}, {6, False, 20}, {10, 20, 3}, {
      8, -7970., 120}, {18, 79, 120, 108}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 
      108, 3, 0, 120, 3, 0, 114}, {8, 0., 108}, {34, 114, 108, 0, 20}, {3, 20,
       4}, {6, True, 18}, {10, 18, 14}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 
      3, 0, 45, 3, 0, 114, 3, 0, 108}, {8, 0.0001, 114}, {37, 108, 114, 17}, {
      10, 17, 14}, {43, 14, 20}, {3, 20, 4}, {6, True, 14}, {10, 14, 17}, {4, 
      4}, {8, 1., 108}, {34, 14, 108, 0, 18}, {10, 18, 17}, {3, 17, 4}, {
      8, 0., 108}, {12, 108, 24}, {4, 3}, {8, 0.0001, 108}, {12, 108, 24}, {
      8, 1., 108}, {8, 1., 114}, {8, 1., 120}, {7, 0, 8}, {7, 0, 12}, {46, 25,
       61}, {44, 61, 13}, {7, 0, 17}, {64, 13, 2, 79}, {7, 0, 11}, {11, 11, 
      16}, {4, 35}, {70, 61, 0, 16, 1, 56}, {46, 56, 82}, {46, 82, 56}, {46, 
      56, 69}, {7, 1, 11}, {70, 69, 0, 11, 0, 126}, {12, 126, 108}, {7, 2, 
      11}, {70, 69, 0, 11, 0, 126}, {12, 126, 114}, {7, 3, 11}, {70, 69, 0, 
      11, 0, 126}, {12, 126, 120}, {67, 108, 114, 120, 3, 65}, {67, 108, 114, 
      120, 3, 69}, {45, {-1., 0., 0.}, 3, 3, 66}, {53, 69, 66, 0, 18}, {3, 18,
       4}, {6, True, 17}, {10, 17, 14}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 
      3, 0, 108, 3, 0, 126, 3, 0, 110}, {39, 24, 110, 20}, {10, 20, 14}, {3, 
      14, 6}, {7, 1, 11}, {17, 8, 11, 18}, {11, 18, 8}, {11, 16, 11}, {4, 
      3}, {7, -1, 18}, {11, 18, 11}, {65, 17, 11, 79}, {5, 16, 13, -34}, {11, 
      8, 5}, {7, -1, 19}, {64, 5, 19, 3, 65}, {7, 0, 17}, {11, 17, 14}, {4, 
      14}, {7, 1, 17}, {17, 12, 17, 11}, {11, 11, 12}, {70, 79, 0, 12, 0, 
      11}, {7, -1, 17}, {33, 11, 17, 14}, {3, 14, 5}, {7, 1, 11}, {17, 12, 11,
       17}, {11, 17, 12}, {4, -7}, {70, 61, 0, 12, 1, 69}, {66, 19, 69, 65}, {
      5, 14, 5, -13}, {95, 1, 65, 61}, {46, 61, 19}, {46, 19, 25}, {46, 25, 
      48}, {44, 25, 12}, {7, 1, 8}, {36, 8, 12, 14}, {3, 14, 6}, {
      45, {2}, 2, 1, 61}, {72, 25, 61, 1, 65}, {46, 65, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 12}, {67, 12, 2, 61}, {68, 61, 82}, {74, 26, 25, 82, 79}, {
      46, 79, 26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 8}, {67, 8, 2, 79}, {68, 79,
       61}, {49, 12, 0, 2, 1, 82}, {74, 23, 82, 61, 56}, {46, 56, 23}, {4, 
      8}, {7, 0, 12}, {7, -1, 8}, {67, 8, 2, 56}, {68, 56, 79}, {49, 12, 0, 2,
       1, 61}, {74, 23, 61, 79, 82}, {46, 82, 23}, {70, 24, 0, 15, 1, 56}, {7,
       1, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 56}, {7, 2, 12}, {70, 56, 0,
       12, 0, 120}, {12, 120, 58}, {7, 3, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 60}, {7, 4, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 53}, {7, 5, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 54}, {7, 6, 12}, {70, 56, 0, 12,
       0, 120}, {12, 120, 55}, {7, 7, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 
      36}, {7, 8, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 37}, {7, 9, 12}, {
      70, 56, 0, 12, 0, 120}, {12, 120, 38}, {7, 10, 12}, {70, 56, 0, 12, 0, 
      120}, {12, 120, 39}, {7, 11, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 
      40}, {7, 12, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 41}, {7, 13, 12}, {
      70, 56, 0, 12, 0, 120}, {12, 120, 42}, {7, 14, 12}, {70, 56, 0, 12, 0, 
      120}, {12, 120, 43}, {7, 15, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 
      44}, {7, 16, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 102}, {7, 17, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 18}, {7, 18, 12}, {70, 56, 0, 
      12, 0, 120}, {12, 120, 19}, {7, 19, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 45}, {7, 20, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 15}, {7, 21, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 31}, {7, 22, 12}, {70, 56, 0, 
      12, 0, 120}, {12, 120, 32}, {7, 23, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 10}, {7, 24, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 80}, {7, 25, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 79}, {7, 26, 12}, {70, 56, 0, 
      12, 0, 120}, {12, 120, 46}, {7, 27, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 47}, {7, 28, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 73}, {7, 29, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 12}, {7, 30, 12}, {70, 56, 0, 
      12, 0, 120}, {12, 120, 75}, {7, 31, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 76}, {7, 32, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 77}, {7, 33, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 78}, {7, 34, 12}, {70, 56, 0, 
      12, 0, 120}, {12, 120, 49}, {7, 35, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 30}, {7, 36, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 20}, {7, 37, 
      12}, {70, 56, 0, 12, 0, 120}, {12, 120, 33}, {7, 38, 12}, {70, 56, 0, 
      12, 0, 120}, {12, 120, 34}, {7, 39, 12}, {70, 56, 0, 12, 0, 120}, {12, 
      120, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 30, 20, 33, 34, 35, 3, 79}, {12, 15, 16}, {12, 36, 103}, {12, 
      37, 104}, {12, 38, 105}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 
      120, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104,
       3, 0, 114, 3, 0, 120}, {12, 120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 
      0, 105, 3, 0, 120, 3, 0, 114}, {12, 114, 105}, {7, 2, 12}, {94, 264, 3, 
      0, 103, 2, 0, 12, 3, 0, 114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12,
       3, 0, 120}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 108}, {18,
       114, 120, 108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 120}, {15, 0, 
      8, 108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {94, 264, 3, 0, 
      114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {7, 1, 12}, {94, 260, 2, 0, 
      12, 3, 0, 21, 3, 0, 120}, {21, 103, 120, 114}, {12, 114, 103}, {7, 1, 
      12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 120}, {12,
       120, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 120}, {21, 
      105, 120, 114}, {12, 114, 105}, {8, 0.1, 114}, {18, 114, 53, 114}, {12, 
      114, 65}, {12, 54, 67}, {12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0,
       65, 3, 0, 114, 3, 0, 120}, {12, 120, 65}, {8, 1.*^-10, 120}, {94, 270, 
      3, 0, 67, 3, 0, 120, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 
      270, 3, 0, 69, 3, 0, 114, 3, 0, 120}, {12, 120, 69}, {6, False, 14}, {
      10, 14, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 56}, {46, 56, 25}, {
      8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {7, 0, 
      12}, {15, 0, 12, 120}, {34, 114, 120, 0, 14}, {43, 14, 18}, {3, 18, 
      75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 65, 
      114, 120}, {24, 120, 114}, {21, 65, 104, 120}, {7, 1, 12}, {94, 260, 2, 
      0, 12, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 120}, {24, 120, 110}, {18, 
      67, 110, 120}, {21, 65, 105, 110}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0,
       103, 3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {18, 69, 108, 
      110}, {67, 114, 120, 110, 3, 56}, {7, 1, 12}, {70, 56, 0, 12, 0, 114}, {
      8, 1.*^-10, 120}, {94, 270, 3, 0, 114, 3, 0, 120, 3, 0, 110}, {
      8, 0., 114}, {39, 114, 110, 14}, {3, 14, 34}, {7, 2, 12}, {70, 56, 0, 
      12, 0, 110}, {8, 0.1, 114}, {39, 110, 114, 17}, {3, 17, 25}, {7, 2, 
      12}, {70, 56, 0, 12, 0, 110}, {8, -0.1, 114}, {39, 114, 110, 20}, {3, 
      20, 16}, {7, 3, 12}, {70, 56, 0, 12, 0, 110}, {8, -0.1, 114}, {39, 114, 
      110, 19}, {3, 19, 7}, {7, 3, 12}, {70, 56, 0, 12, 0, 110}, {
      8, 0.1, 114}, {39, 110, 114, 15}, {10, 15, 12}, {4, 3}, {
      6, False, 16}, {10, 16, 12}, {10, 12, 15}, {4, 3}, {6, False, 19}, {10, 
      19, 15}, {10, 15, 12}, {4, 3}, {6, False, 20}, {10, 20, 12}, {10, 12, 
      15}, {4, 3}, {6, False, 17}, {10, 17, 15}, {3, 15, 10}, {7, 1, 12}, {70,
       56, 0, 12, 0, 110}, {7, 2, 12}, {70, 56, 0, 12, 0, 114}, {7, 3, 12}, {
      70, 56, 0, 12, 0, 120}, {67, 110, 114, 120, 3, 61}, {46, 61, 66}, {4, 
      3}, {45, {-1., 0., 0.}, 3, 3, 69}, {46, 69, 66}, {68, 66, 56}, {46, 56, 
      61}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 66}, {46, 66, 61}, {46, 61, 
      25}, {45, {-1., 0., 0.}, 3, 3, 61}, {7, -1, 12}, {67, 12, 2, 56}, {68, 
      56, 66}, {74, 25, 61, 66, 69}, {46, 69, 25}, {6, False, 18}, {10, 18, 
      3}, {8, -7971., 110}, {18, 79, 110, 114}, {8, 1.*^-10, 110}, {94, 270, 
      3, 0, 114, 3, 0, 110, 3, 0, 120}, {8, 0., 114}, {34, 120, 114, 0, 18}, {
      3, 18, 4}, {6, True, 15}, {10, 15, 12}, {4, 6}, {8, 1.*^-10, 120}, {94, 
      270, 3, 0, 45, 3, 0, 120, 3, 0, 114}, {8, 0.0001, 120}, {37, 114, 120, 
      14}, {10, 14, 12}, {43, 12, 18}, {3, 18, 4}, {6, True, 12}, {10, 12, 
      14}, {4, 4}, {8, 1., 114}, {34, 14, 114, 0, 15}, {10, 15, 14}, {3, 14, 
      4}, {8, 0., 114}, {12, 114, 24}, {4, 3}, {8, 0.0001, 114}, {12, 114, 
      24}, {8, 1., 114}, {8, 1., 120}, {8, 1., 110}, {7, 0, 12}, {7, 0, 8}, {
      46, 25, 69}, {44, 69, 5}, {7, 0, 13}, {64, 5, 2, 56}, {7, 0, 16}, {11, 
      16, 17}, {4, 35}, {70, 69, 0, 17, 1, 62}, {46, 62, 61}, {46, 61, 62}, {
      46, 62, 66}, {7, 1, 16}, {70, 66, 0, 16, 0, 126}, {12, 126, 114}, {7, 2,
       16}, {70, 66, 0, 16, 0, 126}, {12, 126, 120}, {7, 3, 16}, {70, 66, 0, 
      16, 0, 126}, {12, 126, 110}, {67, 114, 120, 110, 3, 74}, {67, 114, 120, 
      110, 3, 66}, {45, {-1., 0., 0.}, 3, 3, 63}, {53, 66, 63, 0, 15}, {3, 15,
       4}, {6, True, 14}, {10, 14, 12}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 
      3, 0, 114, 3, 0, 126, 3, 0, 108}, {39, 24, 108, 18}, {10, 18, 12}, {3, 
      12, 6}, {7, 1, 16}, {17, 12, 16, 18}, {11, 18, 12}, {11, 17, 16}, {4, 
      3}, {7, -1, 18}, {11, 18, 16}, {65, 13, 16, 56}, {5, 17, 5, -34}, {11, 
      12, 19}, {7, -1, 11}, {64, 19, 11, 3, 74}, {7, 0, 13}, {11, 13, 14}, {4,
       14}, {7, 1, 13}, {17, 8, 13, 16}, {11, 16, 8}, {70, 56, 0, 8, 0, 16}, {
      7, -1, 13}, {33, 16, 13, 12}, {3, 12, 5}, {7, 1, 16}, {17, 8, 16, 13}, {
      11, 13, 8}, {4, -7}, {70, 69, 0, 8, 1, 66}, {66, 11, 66, 74}, {5, 14, 
      19, -13}, {95, 1, 74, 69}, {46, 69, 19}, {46, 19, 25}, {46, 25, 48}, {
      44, 25, 8}, {7, 1, 12}, {36, 12, 8, 12}, {3, 12, 6}, {
      45, {2}, 2, 1, 69}, {72, 25, 69, 1, 74}, {46, 74, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 8}, {67, 8, 2, 69}, {68, 69, 61}, {74, 26, 25, 61, 56}, {
      46, 56, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 12}, {67, 12, 2, 56}, {68, 
      56, 69}, {49, 8, 0, 2, 1, 61}, {74, 23, 61, 69, 62}, {46, 62, 23}, {4, 
      8}, {7, 0, 8}, {7, -1, 12}, {67, 12, 2, 62}, {68, 62, 56}, {49, 8, 0, 2,
       1, 69}, {74, 23, 69, 56, 61}, {46, 61, 23}, {70, 24, 0, 15, 1, 62}, {7,
       1, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 56}, {7, 2, 8}, {70, 62, 0, 8,
       0, 110}, {12, 110, 58}, {7, 3, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
      60}, {7, 4, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 53}, {7, 5, 8}, {70, 
      62, 0, 8, 0, 110}, {12, 110, 54}, {7, 6, 8}, {70, 62, 0, 8, 0, 110}, {
      12, 110, 55}, {7, 7, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 36}, {7, 8, 
      8}, {70, 62, 0, 8, 0, 110}, {12, 110, 37}, {7, 9, 8}, {70, 62, 0, 8, 0, 
      110}, {12, 110, 38}, {7, 10, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
      39}, {7, 11, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 40}, {7, 12, 8}, {70,
       62, 0, 8, 0, 110}, {12, 110, 41}, {7, 13, 8}, {70, 62, 0, 8, 0, 110}, {
      12, 110, 42}, {7, 14, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 43}, {7, 15,
       8}, {70, 62, 0, 8, 0, 110}, {12, 110, 44}, {7, 16, 8}, {70, 62, 0, 8, 
      0, 110}, {12, 110, 102}, {7, 17, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
      18}, {7, 18, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 19}, {7, 19, 8}, {70,
       62, 0, 8, 0, 110}, {12, 110, 45}, {7, 20, 8}, {70, 62, 0, 8, 0, 110}, {
      12, 110, 15}, {7, 21, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 31}, {7, 22,
       8}, {70, 62, 0, 8, 0, 110}, {12, 110, 32}, {7, 23, 8}, {70, 62, 0, 8, 
      0, 110}, {12, 110, 10}, {7, 24, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
      80}, {7, 25, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 79}, {7, 26, 8}, {70,
       62, 0, 8, 0, 110}, {12, 110, 46}, {7, 27, 8}, {70, 62, 0, 8, 0, 110}, {
      12, 110, 47}, {7, 28, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 73}, {7, 29,
       8}, {70, 62, 0, 8, 0, 110}, {12, 110, 12}, {7, 30, 8}, {70, 62, 0, 8, 
      0, 110}, {12, 110, 75}, {7, 31, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
      76}, {7, 32, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 77}, {7, 33, 8}, {70,
       62, 0, 8, 0, 110}, {12, 110, 78}, {7, 34, 8}, {70, 62, 0, 8, 0, 110}, {
      12, 110, 49}, {7, 35, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 30}, {7, 36,
       8}, {70, 62, 0, 8, 0, 110}, {12, 110, 20}, {7, 37, 8}, {70, 62, 0, 8, 
      0, 110}, {12, 110, 33}, {7, 38, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
      34}, {7, 39, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 35}, {67, 56, 58, 60,
       53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
      31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 
      35, 3, 56}, {12, 15, 16}, {8, -1., 110}, {21, 110, 37, 110}, {12, 110, 
      103}, {12, 36, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 
      103, 3, 0, 110, 3, 0, 120}, {12, 120, 103}, {8, 1.*^-10, 120}, {94, 270,
       3, 0, 104, 3, 0, 120, 3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {
      94, 270, 3, 0, 105, 3, 0, 110, 3, 0, 120}, {12, 120, 105}, {7, 2, 8}, {
      94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 120}, {7, 2, 8}, {94, 264, 3, 0, 104,
       2, 0, 8, 3, 0, 110}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 
      114}, {18, 120, 110, 114, 120}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 
      110}, {15, 0, 12, 114}, {94, 260, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {94,
       264, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 8}, {94, 
      260, 2, 0, 8, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 120}, {12, 120, 103},
       {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 120}, {21, 104, 120, 
      110}, {12, 110, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
      110}, {21, 105, 110, 120}, {12, 120, 105}, {8, -1., 120}, {
      8, -0.1, 110}, {18, 110, 54, 110}, {21, 120, 110, 120}, {12, 120, 65}, {
      12, 53, 67}, {12, 55, 69}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 65, 3, 0, 
      120, 3, 0, 110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 
      3, 0, 110, 3, 0, 120}, {12, 120, 67}, {8, 1.*^-10, 120}, {94, 270, 3, 0,
       69, 3, 0, 120, 3, 0, 110}, {12, 110, 69}, {6, False, 12}, {10, 12, 
      11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 62}, {46, 62, 25}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 120}, {7, 0, 
      8}, {15, 0, 8, 110}, {34, 120, 110, 0, 12}, {43, 12, 15}, {3, 15, 75}, {
      7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 65, 120, 
      110}, {24, 110, 120}, {21, 65, 104, 110}, {7, 1, 8}, {94, 260, 2, 0, 8, 
      3, 0, 103, 3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {18, 67, 
      108, 110}, {21, 65, 105, 108}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 
      3, 0, 114}, {21, 108, 114, 108}, {24, 108, 114}, {18, 69, 114, 108}, {
      67, 120, 110, 108, 3, 62}, {7, 1, 8}, {70, 62, 0, 8, 0, 120}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 120, 3, 0, 110, 3, 0, 108}, {
      8, 0., 120}, {39, 120, 108, 12}, {3, 12, 34}, {7, 2, 8}, {70, 62, 0, 8, 
      0, 108}, {8, 0.1, 120}, {39, 108, 120, 14}, {3, 14, 25}, {7, 2, 8}, {70,
       62, 0, 8, 0, 108}, {8, -0.1, 120}, {39, 120, 108, 18}, {3, 18, 16}, {7,
       3, 8}, {70, 62, 0, 8, 0, 108}, {8, -0.1, 120}, {39, 120, 108, 17}, {3, 
      17, 7}, {7, 3, 8}, {70, 62, 0, 8, 0, 108}, {8, 0.1, 120}, {39, 108, 120,
       20}, {10, 20, 16}, {4, 3}, {6, False, 19}, {10, 19, 16}, {10, 16, 
      20}, {4, 3}, {6, False, 17}, {10, 17, 20}, {10, 20, 16}, {4, 3}, {
      6, False, 18}, {10, 18, 16}, {10, 16, 20}, {4, 3}, {6, False, 14}, {10, 
      14, 20}, {3, 20, 10}, {7, 1, 8}, {70, 62, 0, 8, 0, 108}, {7, 2, 8}, {70,
       62, 0, 8, 0, 120}, {7, 3, 8}, {70, 62, 0, 8, 0, 110}, {67, 108, 120, 
      110, 3, 69}, {46, 69, 63}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 66}, {46, 
      66, 63}, {68, 63, 62}, {46, 62, 69}, {4, 3}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 63, 69}, {46, 69, 25}, {
      45, {-1., 0., 0.}, 3, 3, 69}, {7, -1, 8}, {67, 8, 2, 62}, {68, 62, 
      63}, {74, 25, 69, 63, 66}, {46, 66, 25}, {6, False, 15}, {10, 15, 3}, {
      8, -7972., 108}, {18, 79, 108, 120}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 
      120, 3, 0, 108, 3, 0, 110}, {8, 0., 120}, {34, 110, 120, 0, 15}, {3, 15,
       4}, {6, True, 20}, {10, 20, 16}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 
      3, 0, 45, 3, 0, 110, 3, 0, 120}, {8, 0.0001, 110}, {37, 120, 110, 12}, {
      10, 12, 16}, {43, 16, 15}, {3, 15, 4}, {6, True, 16}, {10, 16, 12}, {4, 
      4}, {8, 1., 120}, {34, 14, 120, 0, 20}, {10, 20, 12}, {3, 12, 4}, {
      8, 0., 120}, {12, 120, 24}, {4, 3}, {8, 0.0001, 120}, {12, 120, 24}, {
      8, 1., 120}, {8, 1., 110}, {8, 1., 108}, {7, 0, 8}, {7, 0, 12}, {46, 25,
       66}, {44, 66, 19}, {7, 0, 5}, {64, 19, 2, 62}, {7, 0, 17}, {11, 17, 
      13}, {4, 35}, {70, 66, 0, 13, 1, 71}, {46, 71, 69}, {46, 69, 71}, {46, 
      71, 63}, {7, 1, 17}, {70, 63, 0, 17, 0, 126}, {12, 126, 120}, {7, 2, 
      17}, {70, 63, 0, 17, 0, 126}, {12, 126, 110}, {7, 3, 17}, {70, 63, 0, 
      17, 0, 126}, {12, 126, 108}, {67, 120, 110, 108, 3, 73}, {67, 120, 110, 
      108, 3, 63}, {45, {-1., 0., 0.}, 3, 3, 58}, {53, 63, 58, 0, 20}, {3, 20,
       4}, {6, True, 12}, {10, 12, 16}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 
      3, 0, 120, 3, 0, 126, 3, 0, 114}, {39, 24, 114, 15}, {10, 15, 16}, {3, 
      16, 6}, {7, 1, 17}, {17, 8, 17, 18}, {11, 18, 8}, {11, 13, 17}, {4, 
      3}, {7, -1, 18}, {11, 18, 17}, {65, 5, 17, 62}, {5, 13, 19, -34}, {11, 
      8, 11}, {7, -1, 16}, {64, 11, 16, 3, 73}, {7, 0, 5}, {11, 5, 14}, {4, 
      14}, {7, 1, 5}, {17, 12, 5, 17}, {11, 17, 12}, {70, 62, 0, 12, 0, 17}, {
      7, -1, 5}, {33, 17, 5, 16}, {3, 16, 5}, {7, 1, 17}, {17, 12, 17, 5}, {
      11, 5, 12}, {4, -7}, {70, 66, 0, 12, 1, 63}, {66, 16, 63, 73}, {5, 14, 
      11, -13}, {95, 1, 73, 66}, {46, 66, 19}, {46, 19, 25}, {46, 25, 48}, {
      44, 25, 12}, {7, 1, 8}, {36, 8, 12, 16}, {3, 16, 6}, {
      45, {2}, 2, 1, 66}, {72, 25, 66, 1, 73}, {46, 73, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 12}, {67, 12, 2, 66}, {68, 66, 69}, {74, 26, 25, 69, 62}, {
      46, 62, 26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 8}, {67, 8, 2, 62}, {68, 62,
       66}, {49, 12, 0, 2, 1, 69}, {74, 23, 69, 66, 71}, {46, 71, 23}, {4, 
      8}, {7, 0, 12}, {7, -1, 8}, {67, 8, 2, 71}, {68, 71, 62}, {49, 12, 0, 2,
       1, 66}, {74, 23, 66, 62, 69}, {46, 69, 23}, {70, 24, 0, 15, 1, 71}, {7,
       1, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 71, 0,
       12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 60}, {7, 4, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 53}, {7, 5, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {70, 71, 0, 12,
       0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
      36}, {7, 8, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 37}, {7, 9, 12}, {
      70, 71, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 12}, {70, 71, 0, 12, 0, 
      108}, {12, 108, 39}, {7, 11, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
      40}, {7, 12, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {
      70, 71, 0, 12, 0, 108}, {12, 108, 42}, {7, 14, 12}, {70, 71, 0, 12, 0, 
      108}, {12, 108, 43}, {7, 15, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
      44}, {7, 16, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 102}, {7, 17, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {70, 71, 0, 
      12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 45}, {7, 20, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 15}, {7, 21, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 71, 0, 
      12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 10}, {7, 24, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 80}, {7, 25, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 79}, {7, 26, 12}, {70, 71, 0, 
      12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 47}, {7, 28, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 73}, {7, 29, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 12}, {7, 30, 12}, {70, 71, 0, 
      12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 76}, {7, 32, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 78}, {7, 34, 12}, {70, 71, 0, 
      12, 0, 108}, {12, 108, 49}, {7, 35, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 30}, {7, 36, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 
      12}, {70, 71, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 71, 0, 
      12, 0, 108}, {12, 108, 34}, {7, 39, 12}, {70, 71, 0, 12, 0, 108}, {12, 
      108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 30, 20, 33, 34, 35, 3, 62}, {12, 15, 16}, {12, 38, 103}, {12, 
      37, 104}, {8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
      8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12, 110, 
      103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 0, 108}, {
      12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 0, 
      110}, {12, 110, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 0, 12, 3, 0, 
      110}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 108}, {7, 2, 
      12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 120}, {18, 110, 108, 120, 
      110}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 108}, {15, 0, 8, 120}, {94, 
      260, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {94, 264, 3, 0, 110, 3, 0, 114, 
      3, 0, 108}, {12, 108, 21}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 
      0, 108}, {21, 103, 108, 110}, {12, 110, 103}, {7, 1, 12}, {94, 260, 2, 
      0, 12, 3, 0, 21, 3, 0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7, 1,
       12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 110}, {
      12, 110, 105}, {8, 0.1, 110}, {18, 110, 55, 110}, {12, 110, 65}, {12, 
      54, 67}, {8, -1., 110}, {21, 110, 53, 110}, {12, 110, 69}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 0, 110, 3, 0, 108}, {12, 108, 
      65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 110}, {12, 
      110, 67}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 110, 3, 0, 
      108}, {12, 108, 69}, {6, False, 16}, {10, 16, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 71}, {46, 71, 25}, {8, 1.*^-10, 108}, {94,
       270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {7, 0, 12}, {15, 0, 12, 108}, {
      34, 110, 108, 0, 16}, {43, 16, 20}, {3, 20, 75}, {7, 1, 12}, {94, 260, 
      2, 0, 12, 3, 0, 103, 3, 0, 110}, {21, 65, 110, 108}, {24, 108, 110}, {
      21, 65, 104, 108}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 
      114}, {21, 108, 114, 108}, {24, 108, 114}, {18, 67, 114, 108}, {21, 65, 
      105, 114}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 
      114, 120, 114}, {24, 114, 120}, {18, 69, 120, 114}, {67, 110, 108, 114, 
      3, 71}, {7, 1, 12}, {70, 71, 0, 12, 0, 110}, {8, 1.*^-10, 108}, {94, 
      270, 3, 0, 110, 3, 0, 108, 3, 0, 114}, {8, 0., 110}, {39, 110, 114, 
      16}, {3, 16, 34}, {7, 2, 12}, {70, 71, 0, 12, 0, 114}, {8, 0.1, 110}, {
      39, 114, 110, 12}, {3, 12, 25}, {7, 2, 12}, {70, 71, 0, 12, 0, 114}, {
      8, -0.1, 110}, {39, 110, 114, 15}, {3, 15, 16}, {7, 3, 12}, {70, 71, 0, 
      12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 14}, {3, 14, 7}, {7, 3, 
      12}, {70, 71, 0, 12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 18}, {10, 
      18, 19}, {4, 3}, {6, False, 17}, {10, 17, 19}, {10, 19, 18}, {4, 3}, {
      6, False, 14}, {10, 14, 18}, {10, 18, 19}, {4, 3}, {6, False, 15}, {10, 
      15, 19}, {10, 19, 18}, {4, 3}, {6, False, 12}, {10, 12, 18}, {3, 18, 
      10}, {7, 1, 12}, {70, 71, 0, 12, 0, 114}, {7, 2, 12}, {70, 71, 0, 12, 0,
       110}, {7, 3, 12}, {70, 71, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 
      66}, {46, 66, 58}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 63}, {46, 63, 
      58}, {68, 58, 71}, {46, 71, 66}, {4, 3}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 58}, {46, 58, 66}, {46, 66, 25}, {
      45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 12}, {67, 12, 2, 71}, {68, 71, 
      58}, {74, 25, 66, 58, 63}, {46, 63, 25}, {6, False, 20}, {10, 20, 3}, {
      8, -7973., 114}, {18, 79, 114, 110}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
      110, 3, 0, 114, 3, 0, 108}, {8, 0., 110}, {34, 108, 110, 0, 20}, {3, 20,
       4}, {6, True, 18}, {10, 18, 19}, {4, 6}, {8, 1.*^-10, 108}, {94, 270, 
      3, 0, 45, 3, 0, 108, 3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 16}, {
      10, 16, 19}, {43, 19, 20}, {3, 20, 4}, {6, True, 19}, {10, 19, 16}, {4, 
      4}, {8, 1., 110}, {34, 14, 110, 0, 18}, {10, 18, 16}, {3, 16, 4}, {
      8, 0., 110}, {12, 110, 24}, {4, 3}, {8, 0.0001, 110}, {12, 110, 24}, {
      8, 1., 110}, {8, 1., 108}, {8, 1., 114}, {7, 0, 12}, {7, 0, 8}, {46, 25,
       63}, {44, 63, 11}, {7, 0, 19}, {64, 11, 2, 71}, {7, 0, 13}, {11, 13, 
      5}, {4, 35}, {70, 63, 0, 5, 1, 80}, {46, 80, 66}, {46, 66, 80}, {46, 80,
       58}, {7, 1, 13}, {70, 58, 0, 13, 0, 126}, {12, 126, 110}, {7, 2, 13}, {
      70, 58, 0, 13, 0, 126}, {12, 126, 108}, {7, 3, 13}, {70, 58, 0, 13, 0, 
      126}, {12, 126, 114}, {67, 110, 108, 114, 3, 77}, {67, 110, 108, 114, 3,
       58}, {45, {-1., 0., 0.}, 3, 3, 70}, {53, 58, 70, 0, 18}, {3, 18, 4}, {
      6, True, 16}, {10, 16, 19}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 
      110, 3, 0, 126, 3, 0, 120}, {39, 24, 120, 20}, {10, 20, 19}, {3, 19, 
      6}, {7, 1, 13}, {17, 12, 13, 18}, {11, 18, 12}, {11, 5, 13}, {4, 3}, {
      7, -1, 18}, {11, 18, 13}, {65, 19, 13, 71}, {5, 5, 11, -34}, {11, 12, 
      16}, {7, -1, 17}, {64, 16, 17, 3, 77}, {7, 0, 19}, {11, 19, 14}, {4, 
      14}, {7, 1, 19}, {17, 8, 19, 13}, {11, 13, 8}, {70, 71, 0, 8, 0, 13}, {
      7, -1, 19}, {33, 13, 19, 19}, {3, 19, 5}, {7, 1, 13}, {17, 8, 13, 19}, {
      11, 19, 8}, {4, -7}, {70, 63, 0, 8, 1, 58}, {66, 17, 58, 77}, {5, 14, 
      16, -13}, {95, 1, 77, 63}, {46, 63, 19}, {46, 19, 25}, {46, 25, 48}, {
      44, 25, 8}, {7, 1, 12}, {36, 12, 8, 19}, {3, 19, 6}, {
      45, {2}, 2, 1, 63}, {72, 25, 63, 1, 77}, {46, 77, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 8}, {67, 8, 2, 63}, {68, 63, 66}, {74, 26, 25, 66, 71}, {
      46, 71, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 12}, {67, 12, 2, 71}, {68, 
      71, 63}, {49, 8, 0, 2, 1, 66}, {74, 23, 66, 63, 80}, {46, 80, 23}, {4, 
      8}, {7, 0, 8}, {7, -1, 12}, {67, 12, 2, 80}, {68, 80, 71}, {49, 8, 0, 2,
       1, 63}, {74, 23, 63, 71, 66}, {46, 66, 23}, {70, 24, 0, 15, 1, 80}, {7,
       1, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 56}, {7, 2, 8}, {70, 80, 0, 8,
       0, 114}, {12, 114, 58}, {7, 3, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
      60}, {7, 4, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 8}, {70, 
      80, 0, 8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 80, 0, 8, 0, 114}, {
      12, 114, 55}, {7, 7, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 36}, {7, 8, 
      8}, {70, 80, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 8}, {70, 80, 0, 8, 0, 
      114}, {12, 114, 38}, {7, 10, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
      39}, {7, 11, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 40}, {7, 12, 8}, {70,
       80, 0, 8, 0, 114}, {12, 114, 41}, {7, 13, 8}, {70, 80, 0, 8, 0, 114}, {
      12, 114, 42}, {7, 14, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 43}, {7, 15,
       8}, {70, 80, 0, 8, 0, 114}, {12, 114, 44}, {7, 16, 8}, {70, 80, 0, 8, 
      0, 114}, {12, 114, 102}, {7, 17, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
      18}, {7, 18, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {70,
       80, 0, 8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 80, 0, 8, 0, 114}, {
      12, 114, 15}, {7, 21, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 31}, {7, 22,
       8}, {70, 80, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {70, 80, 0, 8, 
      0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
      80}, {7, 25, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 79}, {7, 26, 8}, {70,
       80, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 8}, {70, 80, 0, 8, 0, 114}, {
      12, 114, 47}, {7, 28, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 73}, {7, 29,
       8}, {70, 80, 0, 8, 0, 114}, {12, 114, 12}, {7, 30, 8}, {70, 80, 0, 8, 
      0, 114}, {12, 114, 75}, {7, 31, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
      76}, {7, 32, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 77}, {7, 33, 8}, {70,
       80, 0, 8, 0, 114}, {12, 114, 78}, {7, 34, 8}, {70, 80, 0, 8, 0, 114}, {
      12, 114, 49}, {7, 35, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 30}, {7, 36,
       8}, {70, 80, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 8}, {70, 80, 0, 8, 
      0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
      34}, {7, 39, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 35}, {67, 56, 58, 60,
       53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
      31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 
      35, 3, 71}, {12, 15, 16}, {8, -1., 114}, {21, 114, 38, 114}, {12, 114, 
      103}, {8, -1., 114}, {21, 114, 37, 114}, {12, 114, 104}, {
      8, -1., 114}, {21, 114, 36, 114}, {12, 114, 105}, {8, 1.*^-10, 114}, {
      94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {12, 108, 103}, {
      8, 1.*^-10, 108}, {94, 270, 3, 0, 104, 3, 0, 108, 3, 0, 114}, {12, 114, 
      104}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 105, 3, 0, 114, 3, 0, 108}, {
      12, 108, 105}, {7, 2, 8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 108}, {7, 
      2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 0, 114}, {7, 2, 8}, {94, 264, 3,
       0, 105, 2, 0, 8, 3, 0, 110}, {18, 108, 114, 110, 108}, {7, 1, 8}, {7, 
      2, 12}, {15, 0, 8, 114}, {15, 0, 12, 110}, {94, 260, 3, 0, 114, 3, 0, 
      110, 3, 0, 120}, {94, 264, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {12, 114, 
      21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 103, 114, 
      108}, {12, 108, 103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
      108}, {21, 104, 108, 114}, {12, 114, 104}, {7, 1, 8}, {94, 260, 2, 0, 8,
       3, 0, 21, 3, 0, 114}, {21, 105, 114, 108}, {12, 108, 105}, {
      8, -1., 108}, {8, -0.1, 114}, {18, 114, 55, 114}, {21, 108, 114, 108}, {
      12, 108, 65}, {8, -1., 108}, {21, 108, 54, 108}, {12, 108, 67}, {
      8, -1., 108}, {21, 108, 53, 108}, {12, 108, 69}, {8, 1.*^-10, 108}, {94,
       270, 3, 0, 65, 3, 0, 108, 3, 0, 114}, {12, 114, 65}, {
      8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 108}, {12, 108, 
      67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 108, 3, 0, 114}, {12, 
      114, 69}, {6, False, 19}, {10, 19, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {46, 80, 25}, {8, 1.*^-10, 114}, {94,
       270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 0, 8}, {15, 0, 8, 114}, {34,
       108, 114, 0, 19}, {43, 19, 18}, {3, 18, 75}, {7, 1, 8}, {94, 260, 2, 0,
       8, 3, 0, 103, 3, 0, 108}, {21, 65, 108, 114}, {24, 114, 108}, {21, 65, 
      104, 114}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 
      114, 120, 114}, {24, 114, 120}, {18, 67, 120, 114}, {21, 65, 105, 
      120}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 110}, {21, 120, 
      110, 120}, {24, 120, 110}, {18, 69, 110, 120}, {67, 108, 114, 120, 3, 
      80}, {7, 1, 8}, {70, 80, 0, 8, 0, 108}, {8, 1.*^-10, 114}, {94, 270, 3, 
      0, 108, 3, 0, 114, 3, 0, 120}, {8, 0., 108}, {39, 108, 120, 19}, {3, 19,
       34}, {7, 2, 8}, {70, 80, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 108, 
      16}, {3, 16, 25}, {7, 2, 8}, {70, 80, 0, 8, 0, 120}, {8, -0.1, 108}, {
      39, 108, 120, 20}, {3, 20, 16}, {7, 3, 8}, {70, 80, 0, 8, 0, 120}, {
      8, -0.1, 108}, {39, 108, 120, 12}, {3, 12, 7}, {7, 3, 8}, {70, 80, 0, 8,
       0, 120}, {8, 0.1, 108}, {39, 120, 108, 15}, {10, 15, 17}, {4, 3}, {
      6, False, 14}, {10, 14, 17}, {10, 17, 15}, {4, 3}, {6, False, 12}, {10, 
      12, 15}, {10, 15, 17}, {4, 3}, {6, False, 20}, {10, 20, 17}, {10, 17, 
      15}, {4, 3}, {6, False, 16}, {10, 16, 15}, {3, 15, 10}, {7, 1, 8}, {70, 
      80, 0, 8, 0, 120}, {7, 2, 8}, {70, 80, 0, 8, 0, 108}, {7, 3, 8}, {70, 
      80, 0, 8, 0, 114}, {67, 120, 108, 114, 3, 63}, {46, 63, 70}, {4, 3}, {
      45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 70}, {68, 70, 80}, {46, 80, 
      63}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 70}, {46, 70, 63}, {46, 63, 
      25}, {45, {-1., 0., 0.}, 3, 3, 63}, {7, -1, 8}, {67, 8, 2, 80}, {68, 80,
       70}, {74, 25, 63, 70, 58}, {46, 58, 25}, {6, False, 18}, {10, 18, 3}, {
      8, -7974., 120}, {18, 79, 120, 108}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 
      108, 3, 0, 120, 3, 0, 114}, {8, 0., 108}, {34, 114, 108, 0, 18}, {3, 18,
       4}, {6, True, 15}, {10, 15, 17}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 
      3, 0, 45, 3, 0, 114, 3, 0, 108}, {8, 0.0001, 114}, {37, 108, 114, 19}, {
      10, 19, 17}, {43, 17, 18}, {3, 18, 4}, {6, True, 17}, {10, 17, 19}, {4, 
      4}, {8, 1., 108}, {34, 14, 108, 0, 15}, {10, 15, 19}, {3, 19, 4}, {
      8, 0., 108}, {12, 108, 24}, {4, 3}, {8, 0.0001, 108}, {12, 108, 24}, {
      8, 1., 108}, {8, 1., 114}, {8, 1., 120}, {7, 0, 8}, {7, 0, 12}, {46, 25,
       58}, {44, 58, 16}, {7, 0, 11}, {64, 16, 2, 80}, {7, 0, 5}, {11, 5, 
      19}, {4, 35}, {70, 58, 0, 19, 1, 75}, {46, 75, 63}, {46, 63, 75}, {46, 
      75, 70}, {7, 1, 5}, {70, 70, 0, 5, 0, 126}, {12, 126, 108}, {7, 2, 5}, {
      70, 70, 0, 5, 0, 126}, {12, 126, 114}, {7, 3, 5}, {70, 70, 0, 5, 0, 
      126}, {12, 126, 120}, {67, 108, 114, 120, 3, 76}, {67, 108, 114, 120, 3,
       70}, {45, {-1., 0., 0.}, 3, 3, 78}, {53, 70, 78, 0, 15}, {3, 15, 4}, {
      6, True, 19}, {10, 19, 17}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 
      108, 3, 0, 126, 3, 0, 110}, {39, 24, 110, 18}, {10, 18, 17}, {3, 17, 
      6}, {7, 1, 5}, {17, 8, 5, 18}, {11, 18, 8}, {11, 19, 5}, {4, 3}, {7, -1,
       18}, {11, 18, 5}, {65, 11, 5, 80}, {5, 19, 16, -34}, {11, 8, 17}, {
      7, -1, 13}, {64, 17, 13, 3, 76}, {7, 0, 11}, {11, 11, 14}, {4, 14}, {7, 
      1, 11}, {17, 12, 11, 5}, {11, 5, 12}, {70, 80, 0, 12, 0, 5}, {7, -1, 
      11}, {33, 5, 11, 17}, {3, 17, 5}, {7, 1, 5}, {17, 12, 5, 11}, {11, 11, 
      12}, {4, -7}, {70, 58, 0, 12, 1, 70}, {66, 13, 70, 76}, {5, 14, 
      17, -13}, {95, 1, 76, 58}, {46, 58, 19}, {46, 19, 25}, {46, 25, 48}, {
      44, 25, 12}, {7, 1, 8}, {36, 8, 12, 17}, {3, 17, 6}, {
      45, {2}, 2, 1, 58}, {72, 25, 58, 1, 76}, {46, 76, 19}, {46, 19, 25}, {4,
       1}, {7, -1, 12}, {67, 12, 2, 58}, {68, 58, 63}, {74, 26, 25, 63, 80}, {
      46, 80, 26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 8}, {67, 8, 2, 80}, {68, 80,
       58}, {49, 12, 0, 2, 1, 63}, {74, 23, 63, 58, 75}, {46, 75, 23}, {4, 
      8}, {7, 0, 12}, {7, -1, 8}, {67, 8, 2, 75}, {68, 75, 80}, {49, 12, 0, 2,
       1, 58}, {74, 23, 58, 80, 63}, {46, 63, 23}, {7, 1, 12}, {73, 23, 12, 0,
       72}, {46, 72, 23}, {7, 1, 12}, {73, 26, 12, 0, 72}, {44, 72, 13}, {7, 
      0, 17}, {64, 13, 2, 63}, {7, 0, 5}, {11, 5, 14}, {4, 33}, {70, 72, 0, 
      14, 2, 55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {
      8, -1., 114}, {37, 114, 120, 18}, {3, 18, 8}, {70, 72, 0, 14, 2, 55}, {
      7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {37, 120, 52, 
      17}, {10, 17, 19}, {4, 3}, {6, False, 15}, {10, 15, 19}, {3, 19, 14}, {
      70, 72, 0, 14, 2, 55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 
      120}, {12, 120, 52}, {70, 72, 0, 14, 2, 55}, {46, 55, 41}, {67, 14, 2, 
      55}, {7, 1, 5}, {70, 55, 0, 5, 0, 16}, {11, 16, 3}, {11, 3, 16}, {4, 
      2}, {11, 3, 16}, {65, 17, 16, 63}, {5, 14, 13, -32}, {7, 1, 14}, {33, 3,
       14, 19}, {3, 19, 327}, {70, 24, 0, 15, 1, 72}, {7, 1, 14}, {70, 72, 0, 
      14, 0, 120}, {12, 120, 56}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 
      120, 58}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 60}, {7, 4, 
      14}, {70, 72, 0, 14, 0, 120}, {12, 120, 53}, {7, 5, 14}, {70, 72, 0, 14,
       0, 120}, {12, 120, 54}, {7, 6, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      55}, {7, 7, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 36}, {7, 8, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 37}, {7, 9, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 38}, {7, 10, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      39}, {7, 11, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 40}, {7, 12, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 41}, {7, 13, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 42}, {7, 14, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      43}, {7, 15, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 44}, {7, 16, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 102}, {7, 17, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 18}, {7, 18, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      19}, {7, 19, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 45}, {7, 20, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 15}, {7, 21, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 31}, {7, 22, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      32}, {7, 23, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 10}, {7, 24, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 80}, {7, 25, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 79}, {7, 26, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      46}, {7, 27, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 47}, {7, 28, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 73}, {7, 29, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 12}, {7, 30, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      75}, {7, 31, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 76}, {7, 32, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 77}, {7, 33, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 78}, {7, 34, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      49}, {7, 35, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 30}, {7, 36, 14}, {
      70, 72, 0, 14, 0, 120}, {12, 120, 20}, {7, 37, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 33}, {7, 38, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      34}, {7, 39, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 35}, {67, 56, 58, 
      60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15,
       31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34,
       35, 3, 55}, {12, 15, 16}, {8, -1., 120}, {21, 120, 36, 120}, {12, 120, 
      103}, {8, -1., 120}, {21, 120, 37, 120}, {12, 120, 104}, {12, 38, 
      105}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {
      12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 
      120}, {12, 120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 3, 0, 120,
       3, 0, 114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0, 103, 2, 0, 14, 
      3, 0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0, 14, 3, 0, 120}, {7, 
      2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 108}, {18, 114, 120, 108, 
      114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 14, 120}, {15, 0, 12, 108}, {94, 
      260, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {94, 264, 3, 0, 114, 3, 0, 110, 
      3, 0, 120}, {12, 120, 21}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 
      0, 120}, {21, 103, 120, 114}, {12, 114, 103}, {7, 1, 14}, {94, 260, 2, 
      0, 14, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 120}, {12, 120, 104}, {7, 1,
       14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 120}, {21, 105, 120, 114}, {
      12, 114, 105}, {8, -1., 114}, {8, -0.1, 120}, {18, 120, 53, 120}, {21, 
      114, 120, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 54, 114}, {12, 
      114, 67}, {12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 
      114, 3, 0, 120}, {12, 120, 65}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 67, 
      3, 0, 120, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0,
       69, 3, 0, 114, 3, 0, 120}, {12, 120, 69}, {6, False, 18}, {10, 18, 
      11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 72}, {46, 72, 25}, {46, 41, 25}, {
      70, 23, 0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 18}, {10, 18, 3}, {
      45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 120}, {
      12, 120, 26}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 29}, {7, 3,
       14}, {70, 72, 0, 14, 0, 120}, {12, 120, 28}, {67, 26, 29, 28, 3, 60}, {
      45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 120}, {
      12, 120, 10}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 80}, {7, 3,
       14}, {70, 72, 0, 14, 0, 120}, {12, 120, 79}, {67, 10, 80, 79, 3, 67}, {
      7, 1, 14}, {70, 25, 0, 14, 1, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 
      120}, {12, 120, 45}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
      46}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 47}, {67, 45, 46, 
      47, 3, 65}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
      120}, {18, 65, 120, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 
      114, 120}, {12, 120, 68}, {21, 45, 105, 120}, {18, 69, 120, 114}, {12, 
      114, 70}, {8, 0.1, 114}, {8, 1., 120}, {21, 120, 66, 120}, {24, 120, 
      110}, {18, 114, 110, 114}, {12, 114, 53}, {8, -1., 114}, {21, 114, 68, 
      114}, {12, 114, 54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
      53, 3, 0, 114, 3, 0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 
      3, 0, 54, 3, 0, 110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 
      270, 3, 0, 55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 
      20, 110, 114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {
      12, 110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
      43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76,
       77, 78, 49, 14, 20, 33, 34, 35, 3, 72}, {46, 72, 15}, {6, True, 18}, {
      10, 18, 10}, {6, True, 18}, {10, 18, 4}, {6, True, 18}, {10, 18, 2}, {
      6, True, 18}, {10, 18, 5}, {8, 1., 110}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {94, 273, 
      3, 0, 110, 3, 2, 72, 3, 2, 82}, {46, 82, 44}, {44, 44, 8}, {7, -1, 
      17}, {64, 8, 17, 3, 82}, {7, 0, 16}, {11, 16, 11}, {4, 5}, {
      45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {70, 44,
       0, 11, 1, 74}, {91, 72, 74, 61}, {66, 17, 61, 82}, {5, 11, 8, -4}, {46,
       82, 19}, {44, 19, 12}, {7, -1, 8}, {64, 12, 8, 3, 82}, {7, 0, 16}, {11,
       16, 17}, {4, 10}, {70, 19, 0, 17, 1, 61}, {7, 1, 16}, {70, 19, 0, 17, 
      1, 72}, {70, 19, 0, 17, 1, 74}, {91, 72, 74, 110}, {93, 55, 3, 0, 110, 
      3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 
      110, 3, 1, 61, 3, 1, 72}, {66, 8, 72, 82}, {5, 17, 12, -9}, {46, 82, 
      44}, {45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {
      46, 82, 42}, {45, {0.1, 0., 0.}, 3, 3, 82}, {46, 82, 43}, {
      8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
      40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73,
       12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 15}, {12, 
      26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
       46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 
      82, 31}, {8, 0., 110}, {12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
       46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 
      82, 79}, {46, 79, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 79}, {68, 15, 82}, {68, 0, 79, 82, 72}, {46, 72, 55}, {4,
       1634}, {7, 2, 17}, {33, 3, 17, 18}, {3, 18, 320}, {70, 24, 0, 15, 1, 
      55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 56}, {7, 2, 17}, {
      70, 55, 0, 17, 0, 110}, {12, 110, 58}, {7, 3, 17}, {70, 55, 0, 17, 0, 
      110}, {12, 110, 60}, {7, 4, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
      53}, {7, 5, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 54}, {7, 6, 17}, {
      70, 55, 0, 17, 0, 110}, {12, 110, 55}, {7, 7, 17}, {70, 55, 0, 17, 0, 
      110}, {12, 110, 36}, {7, 8, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
      37}, {7, 9, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 38}, {7, 10, 17}, {
      70, 55, 0, 17, 0, 110}, {12, 110, 39}, {7, 11, 17}, {70, 55, 0, 17, 0, 
      110}, {12, 110, 40}, {7, 12, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
      41}, {7, 13, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 42}, {7, 14, 17}, {
      70, 55, 0, 17, 0, 110}, {12, 110, 43}, {7, 15, 17}, {70, 55, 0, 17, 0, 
      110}, {12, 110, 44}, {7, 16, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
      102}, {7, 17, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 18}, {7, 18, 
      17}, {70, 55, 0, 17, 0, 110}, {12, 110, 19}, {7, 19, 17}, {70, 55, 0, 
      17, 0, 110}, {12, 110, 45}, {7, 20, 17}, {70, 55, 0, 17, 0, 110}, {12, 
      110, 15}, {7, 21, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 31}, {7, 22, 
      17}, {70, 55, 0, 17, 0, 110}, {12, 110, 32}, {7, 23, 17}, {70, 55, 0, 
      17, 0, 110}, {12, 110, 10}, {7, 24, 17}, {70, 55, 0, 17, 0, 110}, {12, 
      110, 80}, {7, 25, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 79}, {7, 26, 
      17}, {70, 55, 0, 17, 0, 110}, {12, 110, 46}, {7, 27, 17}, {70, 55, 0, 
      17, 0, 110}, {12, 110, 47}, {7, 28, 17}, {70, 55, 0, 17, 0, 110}, {12, 
      110, 73}, {7, 29, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 12}, {7, 30, 
      17}, {70, 55, 0, 17, 0, 110}, {12, 110, 75}, {7, 31, 17}, {70, 55, 0, 
      17, 0, 110}, {12, 110, 76}, {7, 32, 17}, {70, 55, 0, 17, 0, 110}, {12, 
      110, 77}, {7, 33, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 78}, {7, 34, 
      17}, {70, 55, 0, 17, 0, 110}, {12, 110, 49}, {7, 35, 17}, {70, 55, 0, 
      17, 0, 110}, {12, 110, 30}, {7, 36, 17}, {70, 55, 0, 17, 0, 110}, {12, 
      110, 20}, {7, 37, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 33}, {7, 38, 
      17}, {70, 55, 0, 17, 0, 110}, {12, 110, 34}, {7, 39, 17}, {70, 55, 0, 
      17, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 60}, {12, 15, 16}, {
      12, 37, 103}, {8, -1., 110}, {21, 110, 36, 110}, {12, 110, 104}, {12, 
      38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 
      114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114,
       3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 
      0, 110, 3, 0, 114}, {12, 114, 105}, {7, 2, 17}, {94, 264, 3, 0, 103, 2, 
      0, 17, 3, 0, 114}, {7, 2, 17}, {94, 264, 3, 0, 104, 2, 0, 17, 3, 0, 
      110}, {7, 2, 17}, {94, 264, 3, 0, 105, 2, 0, 17, 3, 0, 120}, {18, 114, 
      110, 120, 114}, {7, 1, 17}, {7, 2, 11}, {15, 0, 17, 110}, {15, 0, 11, 
      120}, {94, 260, 3, 0, 110, 3, 0, 120, 3, 0, 108}, {94, 264, 3, 0, 114, 
      3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 17}, {94, 260, 2, 0, 17, 3,
       0, 21, 3, 0, 110}, {21, 103, 110, 114}, {12, 114, 103}, {7, 1, 17}, {
      94, 260, 2, 0, 17, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 110}, {12, 110, 
      104}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 0, 21, 3, 0, 110}, {21, 105, 
      110, 114}, {12, 114, 105}, {8, 0.1, 114}, {18, 114, 54, 114}, {12, 114, 
      65}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114, 67}, {12, 55, 69}, {
      8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 110, 
      65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 114}, {12, 
      114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 
      110}, {12, 110, 69}, {6, False, 17}, {10, 17, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {70, 23, 
      0, 3, 0, 17}, {7, 1, 11}, {33, 17, 11, 17}, {10, 17, 3}, {
      45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {
      12, 110, 26}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 29}, {7, 3,
       17}, {70, 55, 0, 17, 0, 110}, {12, 110, 28}, {67, 26, 29, 28, 3, 67}, {
      45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {
      12, 110, 10}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 80}, {7, 3,
       17}, {70, 55, 0, 17, 0, 110}, {12, 110, 79}, {67, 10, 80, 79, 3, 65}, {
      7, 1, 17}, {70, 25, 0, 17, 1, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 
      110}, {12, 110, 45}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
      46}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 47}, {67, 45, 46, 
      47, 3, 79}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
      110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 
      114, 110}, {12, 110, 68}, {21, 45, 105, 110}, {18, 69, 110, 114}, {12, 
      114, 70}, {8, -1., 114}, {21, 114, 68, 114}, {12, 114, 53}, {
      8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 54}, {12, 70, 55}, {
      8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 110}, {12, 110, 
      53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 114}, {12, 
      114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 114, 3, 0, 
      110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {12, 114, 20}, {
      21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 31}, {67, 56, 58, 60, 
      53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31,
       32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35,
       3, 55}, {46, 55, 15}, {6, True, 17}, {10, 17, 10}, {6, True, 17}, {10, 
      17, 4}, {6, True, 17}, {10, 17, 2}, {6, True, 17}, {10, 17, 5}, {
      8, 1., 110}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {94, 273, 
      3, 0, 110, 3, 2, 55, 3, 2, 82}, {46, 82, 44}, {44, 44, 14}, {7, -1, 
      12}, {64, 14, 12, 3, 82}, {7, 0, 16}, {11, 16, 8}, {4, 5}, {
      45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {70, 44, 
      0, 8, 1, 74}, {91, 55, 74, 56}, {66, 12, 56, 82}, {5, 8, 14, -4}, {46, 
      82, 19}, {44, 19, 11}, {7, -1, 14}, {64, 11, 14, 3, 82}, {7, 0, 16}, {
      11, 16, 12}, {4, 10}, {70, 19, 0, 12, 1, 56}, {7, 1, 16}, {70, 19, 0, 
      12, 1, 55}, {70, 19, 0, 12, 1, 74}, {91, 55, 74, 110}, {93, 55, 3, 0, 
      110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273, 3,
       0, 110, 3, 1, 56, 3, 1, 55}, {66, 14, 55, 82}, {5, 12, 11, -9}, {46, 
      82, 44}, {
      45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {46, 82, 
      42}, {45, {0., -0.1, 0.}, 3, 3, 82}, {46, 82, 43}, {8, 0., 110}, {12, 
      110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 15}, {12, 26, 10}, {12, 
      29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
      41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12,
       75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 31}, {
      8, 0., 110}, {12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 61}, {
      46, 61, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 61}, {68, 15, 82}, {68, 0, 61, 82, 55}, {46, 55, 74}, {4,
       1311}, {7, 3, 12}, {33, 3, 12, 17}, {3, 17, 312}, {70, 24, 0, 15, 1, 
      60}, {7, 1, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 56}, {7, 2, 12}, {
      70, 60, 0, 12, 0, 110}, {12, 110, 58}, {7, 3, 12}, {70, 60, 0, 12, 0, 
      110}, {12, 110, 60}, {7, 4, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
      53}, {7, 5, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 54}, {7, 6, 12}, {
      70, 60, 0, 12, 0, 110}, {12, 110, 55}, {7, 7, 12}, {70, 60, 0, 12, 0, 
      110}, {12, 110, 36}, {7, 8, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
      37}, {7, 9, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 38}, {7, 10, 12}, {
      70, 60, 0, 12, 0, 110}, {12, 110, 39}, {7, 11, 12}, {70, 60, 0, 12, 0, 
      110}, {12, 110, 40}, {7, 12, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
      41}, {7, 13, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 42}, {7, 14, 12}, {
      70, 60, 0, 12, 0, 110}, {12, 110, 43}, {7, 15, 12}, {70, 60, 0, 12, 0, 
      110}, {12, 110, 44}, {7, 16, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
      102}, {7, 17, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 18}, {7, 18, 
      12}, {70, 60, 0, 12, 0, 110}, {12, 110, 19}, {7, 19, 12}, {70, 60, 0, 
      12, 0, 110}, {12, 110, 45}, {7, 20, 12}, {70, 60, 0, 12, 0, 110}, {12, 
      110, 15}, {7, 21, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 31}, {7, 22, 
      12}, {70, 60, 0, 12, 0, 110}, {12, 110, 32}, {7, 23, 12}, {70, 60, 0, 
      12, 0, 110}, {12, 110, 10}, {7, 24, 12}, {70, 60, 0, 12, 0, 110}, {12, 
      110, 80}, {7, 25, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {7, 26, 
      12}, {70, 60, 0, 12, 0, 110}, {12, 110, 46}, {7, 27, 12}, {70, 60, 0, 
      12, 0, 110}, {12, 110, 47}, {7, 28, 12}, {70, 60, 0, 12, 0, 110}, {12, 
      110, 73}, {7, 29, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 12}, {7, 30, 
      12}, {70, 60, 0, 12, 0, 110}, {12, 110, 75}, {7, 31, 12}, {70, 60, 0, 
      12, 0, 110}, {12, 110, 76}, {7, 32, 12}, {70, 60, 0, 12, 0, 110}, {12, 
      110, 77}, {7, 33, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 78}, {7, 34, 
      12}, {70, 60, 0, 12, 0, 110}, {12, 110, 49}, {7, 35, 12}, {70, 60, 0, 
      12, 0, 110}, {12, 110, 30}, {7, 36, 12}, {70, 60, 0, 12, 0, 110}, {12, 
      110, 20}, {7, 37, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 33}, {7, 38, 
      12}, {70, 60, 0, 12, 0, 110}, {12, 110, 34}, {7, 39, 12}, {70, 60, 0, 
      12, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 67}, {12, 15, 16}, {
      12, 36, 103}, {12, 37, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270,
       3, 0, 103, 3, 0, 110, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {
      94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 110}, {12, 110, 104}, {
      8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 0, 114}, {12, 114, 
      105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 0, 12, 3, 0, 114}, {7, 2, 
      12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3,
       0, 105, 2, 0, 12, 3, 0, 108}, {18, 114, 110, 108, 114}, {7, 1, 12}, {7,
       2, 8}, {15, 0, 12, 110}, {15, 0, 8, 108}, {94, 260, 3, 0, 110, 3, 0, 
      108, 3, 0, 120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 0, 110}, {12, 110, 
      21}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 103, 
      110, 114}, {12, 114, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 
      0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7, 1, 12}, {94, 260, 2, 
      0, 12, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 114, 105}, {
      8, 0.1, 114}, {18, 114, 53, 114}, {12, 114, 65}, {12, 54, 67}, {12, 55, 
      69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
      110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
      114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 
      3, 0, 110}, {12, 110, 69}, {6, False, 15}, {10, 15, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {46, 60, 25}, {46, 41, 25}, {70, 23, 
      0, 3, 0, 12}, {7, 1, 8}, {33, 12, 8, 15}, {10, 15, 3}, {
      45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 110}, {
      12, 110, 26}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 29}, {7, 3,
       12}, {70, 60, 0, 12, 0, 110}, {12, 110, 28}, {67, 26, 29, 28, 3, 65}, {
      45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 110}, {
      12, 110, 10}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 80}, {7, 3,
       12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {67, 10, 80, 79, 3, 79}, {
      7, 1, 12}, {70, 25, 0, 12, 1, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 
      110}, {12, 110, 45}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
      46}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 47}, {67, 45, 46, 
      47, 3, 61}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
      110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 
      114, 110}, {12, 110, 68}, {21, 45, 105, 110}, {18, 69, 110, 114}, {12, 
      114, 70}, {8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 53}, {12, 68, 
      54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 
      0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 
      110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 
      3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 
      114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 
      31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
      102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
       49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {6, True, 15}, {10, 15, 
      10}, {6, True, 15}, {10, 15, 4}, {6, True, 15}, {10, 15, 2}, {
      6, True, 15}, {10, 15, 5}, {8, 1., 110}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {94, 273, 
      3, 0, 110, 3, 2, 60, 3, 2, 82}, {46, 82, 44}, {44, 44, 17}, {7, -1, 
      11}, {64, 17, 11, 3, 60}, {7, 0, 16}, {11, 16, 14}, {4, 3}, {70, 44, 0, 
      14, 1, 56}, {66, 11, 56, 60}, {5, 14, 17, -2}, {46, 60, 19}, {44, 19, 
      8}, {7, -1, 17}, {64, 8, 17, 3, 60}, {7, 0, 16}, {11, 16, 11}, {4, 
      10}, {70, 19, 0, 11, 1, 56}, {7, 1, 16}, {70, 19, 0, 11, 1, 74}, {70, 
      19, 0, 11, 1, 73}, {91, 74, 73, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {
      94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 56,
       3, 1, 74}, {66, 17, 74, 60}, {5, 11, 8, -9}, {46, 60, 44}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {46, 60, 
      42}, {45, {-0.1, 0., 0.}, 3, 3, 60}, {46, 60, 43}, {8, 0., 110}, {12, 
      110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {12, 26, 10}, {12, 
      29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
      41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12,
       75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 31}, {
      8, 0., 110}, {12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 82}, {
      46, 82, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 82}, {68, 15, 60}, {68, 0, 82, 60, 74}, {46, 74, 67}, {4,
       996}, {7, 4, 11}, {33, 3, 11, 15}, {3, 15, 321}, {70, 24, 0, 15, 1, 
      67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {
      70, 67, 0, 11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 67, 0, 11, 0, 
      110}, {12, 110, 60}, {7, 4, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
      53}, {7, 5, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 11}, {
      70, 67, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 67, 0, 11, 0, 
      110}, {12, 110, 36}, {7, 8, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
      37}, {7, 9, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 38}, {7, 10, 11}, {
      70, 67, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 11}, {70, 67, 0, 11, 0, 
      110}, {12, 110, 40}, {7, 12, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
      41}, {7, 13, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 42}, {7, 14, 11}, {
      70, 67, 0, 11, 0, 110}, {12, 110, 43}, {7, 15, 11}, {70, 67, 0, 11, 0, 
      110}, {12, 110, 44}, {7, 16, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
      102}, {7, 17, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 18}, {7, 18, 
      11}, {70, 67, 0, 11, 0, 110}, {12, 110, 19}, {7, 19, 11}, {70, 67, 0, 
      11, 0, 110}, {12, 110, 45}, {7, 20, 11}, {70, 67, 0, 11, 0, 110}, {12, 
      110, 15}, {7, 21, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 
      11}, {70, 67, 0, 11, 0, 110}, {12, 110, 32}, {7, 23, 11}, {70, 67, 0, 
      11, 0, 110}, {12, 110, 10}, {7, 24, 11}, {70, 67, 0, 11, 0, 110}, {12, 
      110, 80}, {7, 25, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 
      11}, {70, 67, 0, 11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 67, 0, 
      11, 0, 110}, {12, 110, 47}, {7, 28, 11}, {70, 67, 0, 11, 0, 110}, {12, 
      110, 73}, {7, 29, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 
      11}, {70, 67, 0, 11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 67, 0, 
      11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {70, 67, 0, 11, 0, 110}, {12, 
      110, 77}, {7, 33, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 78}, {7, 34, 
      11}, {70, 67, 0, 11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70, 67, 0, 
      11, 0, 110}, {12, 110, 30}, {7, 36, 11}, {70, 67, 0, 11, 0, 110}, {12, 
      110, 20}, {7, 37, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 
      11}, {70, 67, 0, 11, 0, 110}, {12, 110, 34}, {7, 39, 11}, {70, 67, 0, 
      11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 65}, {12, 15, 16}, {
      8, -1., 110}, {21, 110, 37, 110}, {12, 110, 103}, {12, 36, 104}, {12, 
      38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 
      114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114,
       3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 
      0, 110, 3, 0, 114}, {12, 114, 105}, {7, 2, 11}, {94, 264, 3, 0, 103, 2, 
      0, 11, 3, 0, 114}, {7, 2, 11}, {94, 264, 3, 0, 104, 2, 0, 11, 3, 0, 
      110}, {7, 2, 11}, {94, 264, 3, 0, 105, 2, 0, 11, 3, 0, 120}, {18, 114, 
      110, 120, 114}, {7, 1, 11}, {7, 2, 14}, {15, 0, 11, 110}, {15, 0, 14, 
      120}, {94, 260, 3, 0, 110, 3, 0, 120, 3, 0, 108}, {94, 264, 3, 0, 114, 
      3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 11}, {94, 260, 2, 0, 11, 3,
       0, 21, 3, 0, 110}, {21, 103, 110, 114}, {12, 114, 103}, {7, 1, 11}, {
      94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 110}, {12, 110, 
      104}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 105, 
      110, 114}, {12, 114, 105}, {8, -1., 114}, {8, -0.1, 110}, {18, 110, 54, 
      110}, {21, 114, 110, 114}, {12, 114, 65}, {12, 53, 67}, {12, 55, 69}, {
      8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 110, 
      65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 114}, {12, 
      114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 
      110}, {12, 110, 69}, {6, False, 16}, {10, 16, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 25}, {46, 41, 25}, {70, 23, 
      0, 3, 0, 11}, {7, 1, 14}, {33, 11, 14, 16}, {10, 16, 3}, {
      45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {
      12, 110, 26}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 29}, {7, 3,
       11}, {70, 67, 0, 11, 0, 110}, {12, 110, 28}, {67, 26, 29, 28, 3, 79}, {
      45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {
      12, 110, 10}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 80}, {7, 3,
       11}, {70, 67, 0, 11, 0, 110}, {12, 110, 79}, {67, 10, 80, 79, 3, 61}, {
      7, 1, 11}, {70, 25, 0, 11, 1, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 
      110}, {12, 110, 45}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
      46}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 47}, {67, 45, 46, 
      47, 3, 82}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
      110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 
      114, 110}, {12, 110, 68}, {21, 45, 105, 110}, {18, 69, 110, 114}, {12, 
      114, 70}, {12, 68, 53}, {8, 0.1, 114}, {8, 1., 110}, {21, 110, 66, 
      110}, {24, 110, 108}, {18, 114, 108, 114}, {12, 114, 54}, {12, 70, 
      55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 108}, {12, 
      108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 
      114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 114, 
      3, 0, 108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 114}, {12, 114, 
      20}, {21, 45, 16, 114}, {18, 31, 114, 108}, {12, 108, 31}, {67, 56, 58, 
      60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15,
       31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34,
       35, 3, 67}, {46, 67, 15}, {6, True, 16}, {10, 16, 10}, {6, True, 16}, {
      10, 16, 4}, {6, True, 16}, {10, 16, 2}, {6, True, 16}, {10, 16, 5}, {
      8, 1., 108}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {94, 273, 
      3, 0, 108, 3, 2, 67, 3, 2, 60}, {46, 60, 44}, {44, 44, 12}, {7, -1, 
      8}, {64, 12, 8, 3, 60}, {7, 0, 16}, {11, 16, 17}, {4, 5}, {
      45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {70, 44, 
      0, 17, 1, 73}, {91, 67, 73, 69}, {66, 8, 69, 60}, {5, 17, 12, -4}, {46, 
      60, 19}, {44, 19, 14}, {7, -1, 12}, {64, 14, 12, 3, 60}, {7, 0, 16}, {
      11, 16, 8}, {4, 10}, {70, 19, 0, 8, 1, 69}, {7, 1, 16}, {70, 19, 0, 8, 
      1, 67}, {70, 19, 0, 8, 1, 73}, {91, 67, 73, 108}, {93, 55, 3, 0, 108, 3,
       0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 108}, {94, 273, 3, 0, 
      108, 3, 1, 69, 3, 1, 67}, {66, 12, 67, 60}, {5, 8, 14, -9}, {46, 60, 
      44}, {45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {
      46, 60, 42}, {45, {0., 0.1, 0.}, 3, 3, 60}, {46, 60, 43}, {
      8, 0., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
      40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73,
       12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {12, 
      26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
       46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 
      60, 31}, {8, 0., 108}, {12, 108, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
       46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 
      60, 56}, {46, 56, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 56}, {68, 15, 60}, {68, 0, 56, 60, 67}, {46, 67, 65}, {4,
       672}, {7, 5, 8}, {33, 3, 8, 16}, {3, 16, 320}, {70, 24, 0, 15, 1, 
      65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 56}, {7, 2, 8}, {70, 
      65, 0, 8, 0, 108}, {12, 108, 58}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {
      12, 108, 60}, {7, 4, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 53}, {7, 5, 
      8}, {70, 65, 0, 8, 0, 108}, {12, 108, 54}, {7, 6, 8}, {70, 65, 0, 8, 0, 
      108}, {12, 108, 55}, {7, 7, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 36}, {
      7, 8, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 37}, {7, 9, 8}, {70, 65, 0, 
      8, 0, 108}, {12, 108, 38}, {7, 10, 8}, {70, 65, 0, 8, 0, 108}, {12, 108,
       39}, {7, 11, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 40}, {7, 12, 8}, {
      70, 65, 0, 8, 0, 108}, {12, 108, 41}, {7, 13, 8}, {70, 65, 0, 8, 0, 
      108}, {12, 108, 42}, {7, 14, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
      43}, {7, 15, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 44}, {7, 16, 8}, {70,
       65, 0, 8, 0, 108}, {12, 108, 102}, {7, 17, 8}, {70, 65, 0, 8, 0, 
      108}, {12, 108, 18}, {7, 18, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
      19}, {7, 19, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 45}, {7, 20, 8}, {70,
       65, 0, 8, 0, 108}, {12, 108, 15}, {7, 21, 8}, {70, 65, 0, 8, 0, 108}, {
      12, 108, 31}, {7, 22, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 32}, {7, 23,
       8}, {70, 65, 0, 8, 0, 108}, {12, 108, 10}, {7, 24, 8}, {70, 65, 0, 8, 
      0, 108}, {12, 108, 80}, {7, 25, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
      79}, {7, 26, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 46}, {7, 27, 8}, {70,
       65, 0, 8, 0, 108}, {12, 108, 47}, {7, 28, 8}, {70, 65, 0, 8, 0, 108}, {
      12, 108, 73}, {7, 29, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 12}, {7, 30,
       8}, {70, 65, 0, 8, 0, 108}, {12, 108, 75}, {7, 31, 8}, {70, 65, 0, 8, 
      0, 108}, {12, 108, 76}, {7, 32, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
      77}, {7, 33, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 78}, {7, 34, 8}, {70,
       65, 0, 8, 0, 108}, {12, 108, 49}, {7, 35, 8}, {70, 65, 0, 8, 0, 108}, {
      12, 108, 30}, {7, 36, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 20}, {7, 37,
       8}, {70, 65, 0, 8, 0, 108}, {12, 108, 33}, {7, 38, 8}, {70, 65, 0, 8, 
      0, 108}, {12, 108, 34}, {7, 39, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
      35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
      102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
       49, 30, 20, 33, 34, 35, 3, 79}, {12, 15, 16}, {12, 38, 103}, {12, 37, 
      104}, {8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
      8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 114}, {12, 114, 
      103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 108}, {
      12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 0, 
      114}, {12, 114, 105}, {7, 2, 8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 
      114}, {7, 2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 0, 108}, {7, 2, 8}, {
      94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 110}, {18, 114, 108, 110, 114}, {7, 
      1, 8}, {7, 2, 17}, {15, 0, 8, 108}, {15, 0, 17, 110}, {94, 260, 3, 0, 
      108, 3, 0, 110, 3, 0, 120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 0, 
      108}, {12, 108, 21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
      108}, {21, 103, 108, 114}, {12, 114, 103}, {7, 1, 8}, {94, 260, 2, 0, 8,
       3, 0, 21, 3, 0, 114}, {21, 104, 114, 108}, {12, 108, 104}, {7, 1, 8}, {
      94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 114}, {12, 114, 
      105}, {8, 0.1, 114}, {18, 114, 55, 114}, {12, 114, 65}, {12, 54, 67}, {
      8, -1., 114}, {21, 114, 53, 114}, {12, 114, 69}, {8, 1.*^-10, 114}, {94,
       270, 3, 0, 65, 3, 0, 114, 3, 0, 108}, {12, 108, 65}, {
      8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 114}, {12, 114, 
      67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 108}, {12, 
      108, 69}, {6, False, 20}, {10, 20, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 65}, {46, 65, 25}, {46, 41, 25}, {70, 23, 
      0, 3, 0, 8}, {7, 1, 17}, {33, 8, 17, 20}, {10, 20, 3}, {
      45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 
      108, 26}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 29}, {7, 3, 8}, {
      70, 65, 0, 8, 0, 108}, {12, 108, 28}, {67, 26, 29, 28, 3, 61}, {
      45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 
      108, 10}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 80}, {7, 3, 8}, {
      70, 65, 0, 8, 0, 108}, {12, 108, 79}, {67, 10, 80, 79, 3, 82}, {7, 1, 
      8}, {70, 25, 0, 8, 1, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
      45}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 46}, {7, 3, 8}, {70, 
      65, 0, 8, 0, 108}, {12, 108, 47}, {67, 45, 46, 47, 3, 56}, {12, 53, 
      56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 108}, {18, 65, 108, 
      114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 114, 108}, {12, 108, 
      68}, {21, 45, 105, 108}, {18, 69, 108, 114}, {12, 114, 70}, {
      8, -1., 114}, {21, 114, 70, 114}, {12, 114, 53}, {12, 68, 54}, {
      8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 55}, {8, 1.*^-10, 114}, {
      94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 108}, {12, 108, 53}, {
      8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 114}, {12, 114, 
      54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 114, 3, 0, 108}, {12, 
      108, 55}, {8, 1., 108}, {18, 20, 108, 114}, {12, 114, 20}, {21, 45, 16, 
      114}, {18, 31, 114, 108}, {12, 108, 31}, {67, 56, 58, 60, 53, 54, 55, 
      36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80,
       79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 65}, {
      46, 65, 15}, {6, True, 20}, {10, 20, 10}, {6, True, 20}, {10, 20, 4}, {
      6, True, 20}, {10, 20, 2}, {6, True, 20}, {10, 20, 5}, {8, 1., 108}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {94, 273, 
      3, 0, 108, 3, 2, 65, 3, 2, 60}, {46, 60, 44}, {44, 44, 11}, {7, -1, 
      14}, {64, 11, 14, 3, 60}, {7, 0, 16}, {11, 16, 12}, {4, 5}, {
      45, {{0., 0., -1.}, {0., 1., 0.}, {1., 0., 0.}}, 3, 3, 3, 65}, {70, 44, 
      0, 12, 1, 73}, {91, 65, 73, 62}, {66, 14, 62, 60}, {5, 12, 11, -4}, {46,
       60, 19}, {44, 19, 17}, {7, -1, 11}, {64, 17, 11, 3, 60}, {7, 0, 16}, {
      11, 16, 14}, {4, 10}, {70, 19, 0, 14, 1, 62}, {7, 1, 16}, {70, 19, 0, 
      14, 1, 65}, {70, 19, 0, 14, 1, 73}, {91, 65, 73, 108}, {93, 55, 3, 0, 
      108, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 108}, {94, 273, 3,
       0, 108, 3, 1, 62, 3, 1, 65}, {66, 11, 65, 60}, {5, 14, 17, -9}, {46, 
      60, 44}, {
      45, {{0., 0., 1.}, {0., 1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {46, 60, 
      42}, {45, {0., 0., -0.1}, 3, 3, 60}, {46, 60, 43}, {8, 0., 108}, {12, 
      108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
      44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
       78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {12, 26, 10}, {12, 
      29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
      41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12,
       75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 31}, {
      8, 0., 108}, {12, 108, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 69}, {
      46, 69, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 69}, {68, 15, 60}, {68, 0, 69, 60, 65}, {46, 65, 79}, {4,
       349}, {7, 6, 14}, {33, 3, 14, 20}, {3, 20, 333}, {70, 24, 0, 15, 1, 
      79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 56}, {7, 2, 14}, {
      70, 79, 0, 14, 0, 108}, {12, 108, 58}, {7, 3, 14}, {70, 79, 0, 14, 0, 
      108}, {12, 108, 60}, {7, 4, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
      53}, {7, 5, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 54}, {7, 6, 14}, {
      70, 79, 0, 14, 0, 108}, {12, 108, 55}, {7, 7, 14}, {70, 79, 0, 14, 0, 
      108}, {12, 108, 36}, {7, 8, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
      37}, {7, 9, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 38}, {7, 10, 14}, {
      70, 79, 0, 14, 0, 108}, {12, 108, 39}, {7, 11, 14}, {70, 79, 0, 14, 0, 
      108}, {12, 108, 40}, {7, 12, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
      41}, {7, 13, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 42}, {7, 14, 14}, {
      70, 79, 0, 14, 0, 108}, {12, 108, 43}, {7, 15, 14}, {70, 79, 0, 14, 0, 
      108}, {12, 108, 44}, {7, 16, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
      102}, {7, 17, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 18}, {7, 18, 
      14}, {70, 79, 0, 14, 0, 108}, {12, 108, 19}, {7, 19, 14}, {70, 79, 0, 
      14, 0, 108}, {12, 108, 45}, {7, 20, 14}, {70, 79, 0, 14, 0, 108}, {12, 
      108, 15}, {7, 21, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 31}, {7, 22, 
      14}, {70, 79, 0, 14, 0, 108}, {12, 108, 32}, {7, 23, 14}, {70, 79, 0, 
      14, 0, 108}, {12, 108, 10}, {7, 24, 14}, {70, 79, 0, 14, 0, 108}, {12, 
      108, 80}, {7, 25, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 79}, {7, 26, 
      14}, {70, 79, 0, 14, 0, 108}, {12, 108, 46}, {7, 27, 14}, {70, 79, 0, 
      14, 0, 108}, {12, 108, 47}, {7, 28, 14}, {70, 79, 0, 14, 0, 108}, {12, 
      108, 73}, {7, 29, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 12}, {7, 30, 
      14}, {70, 79, 0, 14, 0, 108}, {12, 108, 75}, {7, 31, 14}, {70, 79, 0, 
      14, 0, 108}, {12, 108, 76}, {7, 32, 14}, {70, 79, 0, 14, 0, 108}, {12, 
      108, 77}, {7, 33, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 78}, {7, 34, 
      14}, {70, 79, 0, 14, 0, 108}, {12, 108, 49}, {7, 35, 14}, {70, 79, 0, 
      14, 0, 108}, {12, 108, 30}, {7, 36, 14}, {70, 79, 0, 14, 0, 108}, {12, 
      108, 20}, {7, 37, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 33}, {7, 38, 
      14}, {70, 79, 0, 14, 0, 108}, {12, 108, 34}, {7, 39, 14}, {70, 79, 0, 
      14, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
       40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
      73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 61}, {12, 15, 16}, {
      8, -1., 108}, {21, 108, 38, 108}, {12, 108, 103}, {8, -1., 108}, {21, 
      108, 37, 108}, {12, 108, 104}, {8, -1., 108}, {21, 108, 36, 108}, {12, 
      108, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 
      114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114,
       3, 0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 
      0, 108, 3, 0, 114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0, 103, 2, 
      0, 14, 3, 0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0, 14, 3, 0, 
      108}, {7, 2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 120}, {18, 114, 
      108, 120, 114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 14, 108}, {15, 0, 12, 
      120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 110}, {94, 264, 3, 0, 114, 
      3, 0, 110, 3, 0, 108}, {12, 108, 21}, {7, 1, 14}, {94, 260, 2, 0, 14, 3,
       0, 21, 3, 0, 108}, {21, 103, 108, 114}, {12, 114, 103}, {7, 1, 14}, {
      94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 108}, {12, 108, 
      104}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 108}, {21, 105, 
      108, 114}, {12, 114, 105}, {8, -1., 114}, {8, -0.1, 108}, {18, 108, 55, 
      108}, {21, 114, 108, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 54, 
      114}, {12, 114, 67}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114, 69}, {
      8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 108}, {12, 108, 
      65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 114}, {12, 
      114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 
      108}, {12, 108, 69}, {6, False, 12}, {10, 12, 11}, {
      45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {46, 41, 25}, {70, 23, 
      0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 12}, {10, 12, 3}, {
      45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {
      12, 108, 26}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 29}, {7, 3,
       14}, {70, 79, 0, 14, 0, 108}, {12, 108, 28}, {67, 26, 29, 28, 3, 82}, {
      45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {
      12, 108, 10}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 80}, {7, 3,
       14}, {70, 79, 0, 14, 0, 108}, {12, 108, 79}, {67, 10, 80, 79, 3, 56}, {
      7, 1, 14}, {70, 25, 0, 14, 1, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 
      108}, {12, 108, 45}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
      46}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 47}, {67, 45, 46, 
      47, 3, 69}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
      108}, {18, 65, 108, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 
      114, 108}, {12, 108, 68}, {21, 45, 105, 108}, {18, 69, 108, 114}, {12, 
      114, 70}, {8, -1., 114}, {21, 114, 70, 114}, {12, 114, 53}, {
      8, -1., 114}, {21, 114, 68, 114}, {12, 114, 54}, {8, 0.1, 114}, {
      8, 1., 108}, {21, 108, 66, 108}, {24, 108, 110}, {18, 114, 110, 114}, {
      12, 114, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 
      110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 
      3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
      114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {12, 
      114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 31}, {67, 56,
       58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
      45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 
      33, 34, 35, 3, 79}, {46, 79, 15}, {6, True, 12}, {10, 12, 10}, {
      6, True, 12}, {10, 12, 4}, {6, True, 12}, {10, 12, 2}, {6, True, 12}, {
      10, 12, 5}, {8, 1., 110}, {
      45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 79}, {94, 273, 
      3, 0, 110, 3, 2, 79, 3, 2, 60}, {46, 60, 44}, {44, 44, 8}, {7, -1, 
      17}, {64, 8, 17, 3, 60}, {7, 0, 16}, {11, 16, 11}, {4, 5}, {
      45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 79}, {70, 
      44, 0, 11, 1, 73}, {91, 79, 73, 77}, {66, 17, 77, 60}, {5, 11, 8, -4}, {
      46, 60, 19}, {44, 19, 12}, {7, -1, 8}, {64, 12, 8, 3, 60}, {7, 0, 16}, {
      11, 16, 17}, {4, 10}, {70, 19, 0, 17, 1, 77}, {7, 1, 16}, {70, 19, 0, 
      17, 1, 79}, {70, 19, 0, 17, 1, 73}, {91, 79, 73, 110}, {93, 55, 3, 0, 
      110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273, 3,
       0, 110, 3, 1, 77, 3, 1, 79}, {66, 8, 79, 60}, {5, 17, 12, -9}, {46, 60,
       44}, {45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 
       60}, {46, 60, 42}, {45, {0., 0., 0.1}, 3, 3, 60}, {46, 60, 43}, {
      8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
      40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73,
       12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {12, 
      26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
       46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 
      60, 31}, {8, 0., 110}, {12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 
      37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
       46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 
      60, 62}, {46, 62, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 62}, {68, 15, 60}, {68, 0, 62, 60, 79}, {46, 79, 61}, {4,
       13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 9}, {
      6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 61}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
       42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
      75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 56}, {
      45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

       "], 3, 1, 39, 82}, {68, 61, 56, 82, 69}, {46, 69, 61}, {46, 61, 79}, {
      46, 79, 65}, {46, 65, 67}, {46, 67, 74}, {46, 74, 55}, {46, 55, 72}, {4,
       9}, {6, True, 19}, {10, 19, 1}, {6, True, 19}, {10, 19, 9}, {
      6, True, 19}, {10, 19, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
       "], 3, 3, 1, 39, 63}, {46, 63, 72}, {66, 4, 72, 59}, {5, 
      15, 7, -4574}, {45, {2, 1}, 2, 2, 64}, {90, 59, 64, 72, 4, 0}, {44, 72, 
      9}, {7, -1, 10}, {7, 1, 7}, {64, 9, 7, 10, 3, 59}, {7, 0, 17}, {11, 17, 
      4}, {4, 4}, {70, 72, 0, 4, 3, 54}, {85, 54, 1, 55}, {66, 10, 55, 59}, {
      5, 4, 9, -3}, {7, 1, 4}, {70, 59, 0, 4, 2, 72}, {46, 72, 17}, {7, 2, 
      4}, {70, 59, 0, 4, 2, 72}, {46, 72, 27}, {7, 3, 4}, {70, 59, 0, 4, 2, 
      72}, {46, 72, 39}, {68, 17, 27, 39, 72}, {3, 2, 3}, {10, 1, 19}, {4, 
      3}, {6, False, 24}, {10, 24, 19}, {3, 19, 51}, {7, 0, 4}, {7, 0, 15}, {
      46, 17, 59}, {44, 59, 7}, {7, 0, 11}, {64, 7, 2, 55}, {7, 0, 14}, {11, 
      14, 9}, {4, 17}, {70, 59, 0, 9, 1, 54}, {46, 54, 64}, {46, 64, 54}, {7, 
      23, 14}, {70, 54, 0, 14, 0, 110}, {8, 0., 114}, {37, 114, 110, 24}, {3, 
      24, 6}, {7, 1, 14}, {17, 4, 14, 8}, {11, 8, 4}, {11, 9, 14}, {4, 3}, {
      7, -1, 8}, {11, 8, 14}, {65, 11, 14, 55}, {5, 9, 7, -16}, {11, 4, 6}, {
      7, -1, 17}, {64, 6, 17, 3, 63}, {7, 0, 11}, {11, 11, 10}, {4, 14}, {7, 
      1, 11}, {17, 15, 11, 14}, {11, 14, 15}, {70, 55, 0, 15, 0, 14}, {7, -1, 
      11}, {33, 14, 11, 24}, {3, 24, 5}, {7, 1, 14}, {17, 15, 14, 11}, {11, 
      11, 15}, {4, -7}, {70, 59, 0, 15, 1, 74}, {66, 17, 74, 63}, {5, 10, 
      6, -13}, {8, 1., 110}, {94, 273, 3, 0, 110, 3, 2, 63, 3, 2, 59}, {46, 
      59, 17}, {4, 1}, {3, 6, 53}, {3, 5, 49}, {7, 0, 15}, {7, 0, 4}, {46, 27,
       63}, {44, 63, 6}, {7, 0, 7}, {64, 6, 2, 55}, {7, 0, 9}, {11, 9, 11}, {
      4, 17}, {70, 63, 0, 11, 1, 54}, {46, 54, 64}, {46, 64, 54}, {7, 23, 
      9}, {70, 54, 0, 9, 0, 110}, {8, 0., 114}, {37, 114, 110, 19}, {3, 19, 
      6}, {7, 1, 9}, {17, 15, 9, 8}, {11, 8, 15}, {11, 11, 9}, {4, 3}, {7, -1,
       8}, {11, 8, 9}, {65, 7, 9, 55}, {5, 11, 6, -16}, {11, 15, 17}, {7, -1, 
      14}, {64, 17, 14, 3, 74}, {7, 0, 7}, {11, 7, 10}, {4, 14}, {7, 1, 7}, {
      17, 4, 7, 9}, {11, 9, 4}, {70, 55, 0, 4, 0, 9}, {7, -1, 7}, {33, 9, 7, 
      19}, {3, 19, 5}, {7, 1, 9}, {17, 4, 9, 7}, {11, 7, 4}, {4, -7}, {70, 63,
       0, 4, 1, 67}, {66, 14, 67, 74}, {5, 10, 17, -13}, {46, 74, 27}, {4, 
      1}, {95, 0, 35, 27, 63}, {46, 63, 35}, {4, 1}, {3, 10, 3}, {10, 9, 
      24}, {4, 3}, {6, False, 19}, {10, 19, 24}, {3, 24, 49}, {7, 0, 4}, {7, 
      0, 15}, {46, 39, 63}, {44, 63, 17}, {7, 0, 6}, {64, 17, 2, 55}, {7, 0, 
      11}, {11, 11, 7}, {4, 17}, {70, 63, 0, 7, 1, 54}, {46, 54, 64}, {46, 64,
       54}, {7, 23, 11}, {70, 54, 0, 11, 0, 110}, {8, 0., 114}, {37, 114, 110,
       19}, {3, 19, 6}, {7, 1, 11}, {17, 4, 11, 8}, {11, 8, 4}, {11, 7, 11}, {
      4, 3}, {7, -1, 8}, {11, 8, 11}, {65, 6, 11, 55}, {5, 7, 17, -16}, {11, 
      4, 14}, {7, -1, 9}, {64, 14, 9, 3, 67}, {7, 0, 6}, {11, 6, 10}, {4, 
      14}, {7, 1, 6}, {17, 15, 6, 11}, {11, 11, 15}, {70, 55, 0, 15, 0, 11}, {
      7, -1, 6}, {33, 11, 6, 19}, {3, 19, 5}, {7, 1, 11}, {17, 15, 11, 6}, {
      11, 6, 15}, {4, -7}, {70, 63, 0, 15, 1, 65}, {66, 9, 65, 67}, {5, 10, 
      14, -13}, {46, 67, 39}, {4, 1}, {3, 10, 7}, {6, True, 24}, {10, 24, 
      8}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
       "], 3, 1, 39, 72}, {95, 
      0, 40, 72, 39, 59}, {46, 59, 40}, {4, 1}, {46, 17, 24}, {37, 14, 13, 
      24}, {10, 24, 7}, {4, -4799}, {44, 35, 15}, {7, 1, 4}, {36, 4, 15, 
      13}, {3, 13, 5}, {7, 1, 15}, {73, 35, 15, 0, 67}, {46, 67, 59}, {4, 
      2}, {46, 35, 59}, {46, 59, 38}, {39, 13, 14, 13}, {3, 13, 3}, {10, 2, 
      19}, {4, 3}, {6, False, 24}, {10, 24, 19}, {3, 19, 4}, {95, 0, 38, 17, 
      59}, {46, 59, 38}, {4, 1}, {44, 40, 15}, {7, 2, 4}, {36, 4, 15, 19}, {3,
       19, 5}, {7, 2, 15}, {73, 40, 15, 0, 67}, {46, 67, 40}, {4, 1}, {44, 40,
       9}, {7, -1, 14}, {64, 9, 14, 3, 74}, {7, 0, 6}, {11, 6, 10}, {4, 21}, {
      70, 40, 0, 10, 1, 63}, {7, 1, 6}, {70, 63, 0, 6, 0, 110}, {70, 40, 0, 
      10, 1, 63}, {7, 2, 6}, {70, 63, 0, 6, 0, 114}, {70, 40, 0, 10, 1, 63}, {
      7, 3, 6}, {70, 63, 0, 6, 0, 108}, {70, 40, 0, 10, 1, 63}, {7, 4, 6}, {
      70, 63, 0, 6, 0, 120}, {70, 40, 0, 10, 1, 63}, {7, 5, 6}, {70, 63, 0, 6,
       0, 126}, {70, 40, 0, 10, 1, 63}, {7, 6, 6}, {70, 63, 0, 6, 0, 134}, {
      67, 110, 114, 108, 120, 126, 134, 3, 63}, {66, 14, 63, 74}, {5, 10, 
      9, -20}, {2}}, 
     Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
      Module[{$CellContext`activeregion, $CellContext`allcreatedamplitudes, \
$CellContext`allcreatedrays, $CellContext`allowzeroraylength, \
$CellContext`alternateindex, $CellContext`amplitude, \
$CellContext`axismagnitude, $CellContext`axismatrix, $CellContext`clonedata, \
$CellContext`clonegenerationnumber, $CellContext`cloneinput, \
$CellContext`clonenumber, $CellContext`cloneposition, \
$CellContext`clonereportedrays, $CellContext`clonerotation, \
$CellContext`clonescale, $CellContext`clonescalevector, \
$CellContext`clonesorthistogram, $CellContext`clonetraceinput, \
$CellContext`clonetraceoutput, $CellContext`closestdistances, \
$CellContext`closestposition, $CellContext`closestpositions, \
$CellContext`closestraylength, $CellContext`completedray, \
$CellContext`componentnumber, $CellContext`cosangle, \
$CellContext`crossmatrix, $CellContext`deflecteddummyrayspresent, \
$CellContext`deflectedlocalrays, $CellContext`deflectedrays, \
$CellContext`deflectedrayspresent, $CellContext`dummymatrix, \
$CellContext`dummymatrixlist, $CellContext`dummyvector, $CellContext`frontid, \
$CellContext`generationlimit, $CellContext`generationnumber, \
$CellContext`holeintersections, $CellContext`holeQ, $CellContext`holeQlist, \
$CellContext`hor, $CellContext`index, $CellContext`index1, \
$CellContext`index2, $CellContext`inrays, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`intersectionnumber, \
$CellContext`intersections, $CellContext`intersectionslist, \
$CellContext`intersectionspresent, $CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays, $CellContext`localoutrayspresent, \
$CellContext`magnitude, $CellContext`maxclonegenerationnumber, \
$CellContext`maximumposition, $CellContext`minimumraylength, \
$CellContext`minresonateraylength, $CellContext`n12, \
$CellContext`newcomponentnumber, $CellContext`newdeflectedrays, \
$CellContext`newdistance, $CellContext`newsurfaceid, \
$CellContext`newsurfacenumber, $CellContext`nonintersectingrays, \
$CellContext`normalizedpolarization, $CellContext`oldgenerationnumber, \
$CellContext`opticallength, $CellContext`originalray, \
$CellContext`originalraytilt, $CellContext`originalrotation, \
$CellContext`originalsurfnorm, $CellContext`outrays, \
$CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, 
        Optica`Optica`RayL, $CellContext`rayslot, $CellContext`raysreported, \
$CellContext`raytiltx, $CellContext`raytiltz, \
$CellContext`reporteddummyrayspresent, $CellContext`reportedlocalrays, \
$CellContext`reportedrays, $CellContext`reportedrayspresent, \
$CellContext`resonateintersections, $CellContext`resonatenumber, \
$CellContext`resonateraylength, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`rotationaxis, $CellContext`rsx, 
        Optica`Optica`RSx, $CellContext`rsy, 
        Optica`Optica`RSy, $CellContext`rsz, Optica`Optica`RSz, 
        Optica`Optica`RTx, Optica`Optica`RTy, 
        Optica`Optica`RTz, $CellContext`rx, $CellContext`rxhlp, \
$CellContext`ry, $CellContext`ryhlp, $CellContext`rz, $CellContext`rzhlp, 
        Optica`Optica`SCx, 
        Optica`Optica`SCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, Optica`Optica`TV1, 
        Optica`Optica`TV10, Optica`Optica`TV2, Optica`Optica`TV3, 
        Optica`Optica`TV4, Optica`Optica`TV5, Optica`Optica`TV6, 
        Optica`Optica`TV7, Optica`Optica`TV8, 
        Optica`Optica`TV9, $CellContext`u, \
$CellContext`unfilteredintersections, $CellContext`unit, $CellContext`uu, \
$CellContext`ver, $CellContext`wavelength, $CellContext`XAxis, \
$CellContext`xunit, $CellContext`YAxis, $CellContext`yunit, \
$CellContext`ZAxis, $CellContext`zunit}, $CellContext`activeregion = 
        1.; $CellContext`allcreatedamplitudes = {{
          0. + 0. I, 0. + 0. I, 0. + 0. I}}; $CellContext`allcreatedrays = {{
         1.}}; $CellContext`allowzeroraylength = 
        True; $CellContext`alternateindex = 
        1.; $CellContext`amplitude = {
         1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude = 
        1.; $CellContext`axismatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}; $CellContext`clonedata = {{
         1.}}; $CellContext`clonegenerationnumber = 
        1.; $CellContext`cloneinput = {1.}; $CellContext`clonenumber = 
        1; $CellContext`cloneposition = {0., 0., 
         0.}; $CellContext`clonereportedrays = {{
         1.}}; $CellContext`clonerotation = {{1.}}; $CellContext`clonescale = 
        1.; $CellContext`clonescalevector = {
         1.}; $CellContext`clonesorthistogram = {
         1}; $CellContext`clonetraceinput = {{
         1.}}; $CellContext`clonetraceoutput = {{
         1.}}; $CellContext`closestdistances = {
         1.}; $CellContext`closestposition = 
        0; $CellContext`closestpositions = {0}; $CellContext`closestraylength = 
        1.; $CellContext`completedray = {
         1.}; $CellContext`componentnumber = -1.; $CellContext`cosangle = 
        1.; $CellContext`crossmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}; $CellContext`deflecteddummyrayspresent = 
        False; $CellContext`deflectedlocalrays = {{
         1.}}; $CellContext`deflectedrays = {{
         1.}}; $CellContext`deflectedrayspresent = 
        False; $CellContext`dummymatrix = {{
         1.}}; $CellContext`dummymatrixlist = {{{
         1.}}}; $CellContext`dummyvector = {1.}; $CellContext`frontid = 
        1.; $CellContext`generationlimit = 
        200.; $CellContext`generationnumber = 
        1.; $CellContext`holeintersections = {{-1., 0., 
         0.}}; $CellContext`holeQ = 
        False; $CellContext`holeQlist = {0}; $CellContext`hor = 
        1. + 0. I; $CellContext`index = 1.; $CellContext`index1 = 
        1.; $CellContext`index2 = 
        1.; $CellContext`inrays = {{1.}}; $CellContext`intensity = 
        1.; $CellContext`intensityscale = 1.; $CellContext`intersectionnumber = 
        1.; $CellContext`intersections = {{-1., 0., 
         0.}}; $CellContext`intersectionslist = {{{-1., 0., 
         0.}}}; $CellContext`intersectionspresent = 
        False; $CellContext`localdummyoutrayspresent = 
        False; $CellContext`localoutrays = {{
         1.}}; $CellContext`localoutrayspresent = 
        False; $CellContext`magnitude = 
        1.; $CellContext`maxclonegenerationnumber = 
        1.; $CellContext`maximumposition = 1; $CellContext`minimumraylength = 
        0.0001; $CellContext`minresonateraylength = 1.; $CellContext`n12 = 
        1.; $CellContext`newcomponentnumber = -1.; \
$CellContext`newdeflectedrays = {{1.}}; $CellContext`newdistance = 
        1.; $CellContext`newsurfaceid = -1.; $CellContext`newsurfacenumber = \
-1.; $CellContext`nonintersectingrays = {{
         1.}}; $CellContext`normalizedpolarization = {1., 
         1.}; $CellContext`oldgenerationnumber = 
        1.; $CellContext`opticallength = 
        1.; $CellContext`originalray = {1.}; $CellContext`originalraytilt = {
         1.}; $CellContext`originalrotation = {{1., 0., 0.}, {0., 1., 0.}, {
         0., 0., 1.}}; $CellContext`originalsurfnorm = {{
         1.}}; $CellContext`outrays = {{1.}}; $CellContext`parallelamplitude = 
        1. + 0. I; $CellContext`PAxis = {1., 0., 
         0.}; $CellContext`perpendicularamplitude = 
        1. + 0. I; $CellContext`phaseshift = 0.; $CellContext`pol1 = 
        1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
        1.; $CellContext`previoustilt = {1., 0., 0.}; $CellContext`propagate = 
        True; $CellContext`propagatedrays = {{1.}}; $CellContext`r1 = 
        1.; $CellContext`r2 = 1.; $CellContext`r3 = 1.; $CellContext`r4 = 
        1.; $CellContext`r5 = 1.; $CellContext`r6 = 1.; $CellContext`r7 = 
        1.; $CellContext`r8 = 1.; $CellContext`r9 = 1.; $CellContext`ray1 = 
        1.; $CellContext`ray2 = 1.; $CellContext`ray3 = 1.; 
       Optica`Optica`RayL = 1.; $CellContext`rayslot = 
        1.; $CellContext`raysreported = False; $CellContext`raytiltx = 
        1.; $CellContext`raytiltz = 1.; $CellContext`reporteddummyrayspresent = 
        False; $CellContext`reportedlocalrays = {{
         1.}}; $CellContext`reportedrays = {{
         1.}}; $CellContext`reportedrayspresent = 
        False; $CellContext`resonateintersections = {{-1., 0., 
         0.}}; $CellContext`resonatenumber = 
        0; $CellContext`resonateraylength = 1.; $CellContext`rex = 
        1.; $CellContext`rey = 1.; $CellContext`rez = 1.; $CellContext`rsx = 
        1.; Optica`Optica`RSx = 1.; $CellContext`rsy = 1.; 
       Optica`Optica`RSy = 1.; $CellContext`rsz = 1.; Optica`Optica`RSz = 1.; 
       Optica`Optica`RTx = 1.; Optica`Optica`RTy = 1.; 
       Optica`Optica`RTz = 1.; $CellContext`rx = 1.; $CellContext`rxhlp = 
        1.; $CellContext`ry = 1.; $CellContext`ryhlp = 1.; $CellContext`rz = 
        1.; $CellContext`rzhlp = 1.; Optica`Optica`SCx = 1.; 
       Optica`Optica`SCy = 1.; $CellContext`sid = 1.; $CellContext`sinangle = 
        1.; $CellContext`sno1 = 1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
        1.; $CellContext`sno4 = 
        1.; $CellContext`surfaceid = -1.; $CellContext`surfacenumber = -1.; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}; $CellContext`surfacetranslationvector = {0., 0., 
         0.}; $CellContext`surfnorm = {{1.}}; $CellContext`symr1 = 
        1.; $CellContext`symr2 = 1.; $CellContext`symr3 = 
        1.; $CellContext`symr4 = 1.; $CellContext`symr5 = 
        1.; $CellContext`symr6 = 1.; $CellContext`symr7 = 
        1.; $CellContext`symr8 = 1.; $CellContext`symr9 = 
        1.; $CellContext`tempclonedata = {{
         1.}}; $CellContext`terminatedeflection = 
        False; $CellContext`thresholdintensity = 
        1.; $CellContext`tiltmagnitude = 
        1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}}; Optica`Optica`TV1 = 1.; Optica`Optica`TV10 = 1.; 
       Optica`Optica`TV2 = 1.; Optica`Optica`TV3 = 1.; Optica`Optica`TV4 = 1.; 
       Optica`Optica`TV5 = 1.; Optica`Optica`TV6 = 1.; Optica`Optica`TV7 = 1.; 
       Optica`Optica`TV8 = 1.; 
       Optica`Optica`TV9 = 
        1.; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}; $CellContext`unfilteredintersections = {{-1., 0., 
         0.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
         1.}}; $CellContext`ver = 0. + 0. I; $CellContext`wavelength = 
        1.; $CellContext`XAxis = {1., 0., 0.}; $CellContext`xunit = 
        1.; $CellContext`YAxis = {1., 0., 0.}; $CellContext`yunit = 
        1.; $CellContext`ZAxis = {1., 0., 0.}; $CellContext`zunit = 
        1.; $CellContext`propagatedrays = 
        Join[{$CellContext`symr1, $CellContext`symr2, $CellContext`symr3, \
$CellContext`symr4, $CellContext`symr5, $CellContext`symr6, \
$CellContext`symr7, $CellContext`symr8, $CellContext`symr9} = {
             Cos[Degree $CellContext`\[Theta]], 
             Sin[Degree $CellContext`\[Theta]], 0, -
             Sin[Degree $CellContext`\[Theta]], 
             Cos[Degree $CellContext`\[Theta]], 0, 0, 0, 1}; 
          Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`wavelength = $CellContext`\[Lambda]; {
              Optica`Optica`TV1, Optica`Optica`TV2, 
               Optica`Optica`TV3} = {$CellContext`rsx $CellContext`symr1 + \
$CellContext`rsy $CellContext`symr4 + $CellContext`rsz $CellContext`symr7 + \
$CellContext`x, $CellContext`rsx $CellContext`symr2 + $CellContext`rsy \
$CellContext`symr5 + $CellContext`rsz $CellContext`symr8 + $CellContext`y, \
$CellContext`rsx $CellContext`symr3 + $CellContext`rsy $CellContext`symr6 + \
$CellContext`rsz $CellContext`symr9}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz} = {
              Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}; {
              Optica`Optica`TV1, Optica`Optica`TV2, 
               
               Optica`Optica`TV3} = {$CellContext`rex $CellContext`symr1 + \
$CellContext`rey $CellContext`symr4 + $CellContext`rez $CellContext`symr7 + \
$CellContext`x, $CellContext`rex $CellContext`symr2 + $CellContext`rey \
$CellContext`symr5 + $CellContext`rez $CellContext`symr8 + $CellContext`y, \
$CellContext`rex $CellContext`symr3 + $CellContext`rey $CellContext`symr6 + \
$CellContext`rez $CellContext`symr9}; {$CellContext`rex, $CellContext`rey, \
$CellContext`rez} = {
              Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}; {
              Optica`Optica`TV1, Optica`Optica`TV2, 
               Optica`Optica`TV3} = {$CellContext`r1 $CellContext`symr1 + \
$CellContext`r2 $CellContext`symr4 + $CellContext`r3 $CellContext`symr7, \
$CellContext`r1 $CellContext`symr2 + $CellContext`r2 $CellContext`symr5 + \
$CellContext`r3 $CellContext`symr8, $CellContext`r1 $CellContext`symr3 + \
$CellContext`r2 $CellContext`symr6 + $CellContext`r3 $CellContext`symr9}; {
              Optica`Optica`TV4, Optica`Optica`TV5, 
               Optica`Optica`TV6} = {$CellContext`r4 $CellContext`symr1 + \
$CellContext`r5 $CellContext`symr4 + $CellContext`r6 $CellContext`symr7, \
$CellContext`r4 $CellContext`symr2 + $CellContext`r5 $CellContext`symr5 + \
$CellContext`r6 $CellContext`symr8, $CellContext`r4 $CellContext`symr3 + \
$CellContext`r5 $CellContext`symr6 + $CellContext`r6 $CellContext`symr9}; {
              Optica`Optica`TV7, Optica`Optica`TV8, 
               Optica`Optica`TV9} = {$CellContext`r7 $CellContext`symr1 + \
$CellContext`r8 $CellContext`symr4 + $CellContext`r9 $CellContext`symr7, \
$CellContext`r7 $CellContext`symr2 + $CellContext`r8 $CellContext`symr5 + \
$CellContext`r9 $CellContext`symr8, $CellContext`r7 $CellContext`symr3 + \
$CellContext`r8 $CellContext`symr6 + $CellContext`r9 $CellContext`symr9}; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = {{
               Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}, {
               Optica`Optica`TV4, Optica`Optica`TV5, Optica`Optica`TV6}, {
               Optica`Optica`TV7, Optica`Optica`TV8, 
                Optica`Optica`TV9}}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
            "]]]; $CellContext`propagatedrays = 
        Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
           1.; $CellContext`frontid = 
           1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 1.; $CellContext`generationlimit = 
        50.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
           0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
        0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "]; $CellContext`deflectedrayspresent = 
         True; $CellContext`reportedrayspresent = 
         False; $CellContext`propagate = True; While[
          And[$CellContext`deflectedrayspresent, $CellContext`propagate], 
          AddTo[$CellContext`generationnumber, 
            1.]; ($CellContext`deflecteddummyrayspresent = 
            False; $CellContext`deflectedrayspresent = 
            False; $CellContext`reportedrayspresent = 
            False; $CellContext`reporteddummyrayspresent = 
            True; $CellContext`localdummyoutrayspresent = 
            False; $CellContext`localoutrayspresent = 
            False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
            Map[Flatten[#, 1]& , 
              Transpose[
               
               Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; If[
                  
                  And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = -$CellContext`r3; $CellContext`zunit = \
$CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{$CellContext`surfaceapprox, \
$CellContext`tempapprox, $CellContext`intersects, Optica`Optica`RayL, 
                    Optica`Optica`SCx, Optica`Optica`SCy}, 
                    Optica`Optica`RayL = 1.; Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 
                    1.; $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}; $CellContext`tempapprox = {{-1., 0., 
                    0.}}; $CellContext`intersects = {{-1., 0., 
                    0.}}; $CellContext`surfaceapprox = 
                    Block[{$CellContext`trintersects, $CellContext`minratio, \
$CellContext`ratio12, $CellContext`ss, $CellContext`tt, \
$CellContext`raylength, $CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p4ss, $CellContext`p4tt, $CellContext`tempvalue, \
$CellContext`p1raylength, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z, $CellContext`p2raylength, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z, $CellContext`p3raylength, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z, \
$CellContext`p4raylength, $CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z, $CellContext`goodintersection}, $CellContext`trintersects = \
{{-1., 0., 0.}}; $CellContext`minratio = 1.; $CellContext`p1ss = 
                    1.; $CellContext`p2ss = 1.; $CellContext`p3ss = 
                    1.; $CellContext`p1tt = 1.; $CellContext`p2tt = 
                    1.; $CellContext`p3tt = 1.; $CellContext`ratio12 = 
                    1.; $CellContext`p1x = 1.; $CellContext`p1y = 
                    1.; $CellContext`p1z = 1.; $CellContext`p2x = 
                    1.; $CellContext`p2y = 1.; $CellContext`p2z = 
                    1.; $CellContext`p3x = 1.; $CellContext`p3y = 
                    1.; $CellContext`p3z = 1.; $CellContext`p4x = 
                    1.; $CellContext`p4y = 1.; $CellContext`p4z = 
                    1.; $CellContext`p4ss = 1.; $CellContext`p4tt = 
                    1.; $CellContext`ss = 1.; $CellContext`tt = 
                    1.; $CellContext`raylength = 1.; $CellContext`p1raylength = 
                    1.; $CellContext`p2raylength = 
                    1.; $CellContext`p3raylength = 
                    1.; $CellContext`p4raylength = 
                    1.; $CellContext`tempvalue = {{
                    1.}}; $CellContext`goodintersection = 
                    True; $CellContext`trintersects = Map[
                    Function[$CellContext`trval$, 
                    Function[$CellContext`trinter$, 
                    Join[{
                    If[$CellContext`trinter$ != {-1., 0., 0.}, 
                    Function[{$CellContext`point, $CellContext`select}, 
                    
                    Function[{$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`l1, $CellContext`l2, $CellContext`l3}, (Sqrt[
                    Abs[
                    2 ($CellContext`l1 $CellContext`l3 + $CellContext`l1 \
$CellContext`c + $CellContext`l3 $CellContext`c) - ($CellContext`l1^2 + \
$CellContext`l3^2 + $CellContext`c^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`a $CellContext`l2 + $CellContext`a \
$CellContext`l1 + $CellContext`l2 $CellContext`l1) - ($CellContext`a^2 + \
$CellContext`l2^2 + $CellContext`l1^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`l2 $CellContext`b + $CellContext`l2 \
$CellContext`l3 + $CellContext`b $CellContext`l3) - ($CellContext`l2^2 + \
$CellContext`b^2 + $CellContext`l3^2)]])/Part[$CellContext`select, 4]][
                    Part[$CellContext`select, 1], 
                    Part[$CellContext`select, 2], 
                    Part[$CellContext`select, 3], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 7], 
                    Part[$CellContext`select, 8], 
                    Part[$CellContext`select, 9]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 12], 
                    Part[$CellContext`select, 13], 
                    Part[$CellContext`select, 14]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 17], 
                    Part[$CellContext`select, 18], 
                    Part[$CellContext`select, 19]}]]][$CellContext`trinter$, 
                    Take[$CellContext`trval$, {20, 38}]], 
                    10000.]}, $CellContext`trinter$, 
                    Take[$CellContext`trval$, {24, 38}]]][
                    Function[$CellContext`intersect, 
                    Function[$CellContext`denom, 
                    If[$CellContext`denom != 0, {
                    Part[$CellContext`intersect, 17], 
                    Part[$CellContext`intersect, 18], 
                    
                    Part[$CellContext`intersect, 
                    19]} + (($CellContext`xunit ($CellContext`rz 
                    Part[$CellContext`intersect, 5] - $CellContext`ry 
                    Part[$CellContext`intersect, 6] + 
                    Part[$CellContext`intersect, 
                    7]) + $CellContext`yunit ($CellContext`rx 
                    Part[$CellContext`intersect, 6] - $CellContext`rz 
                    Part[$CellContext`intersect, 8] + 
                    Part[$CellContext`intersect, 
                    9]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 8] - $CellContext`rx 
                    Part[$CellContext`intersect, 5] + 
                    Part[$CellContext`intersect, 10])) {
                    Part[$CellContext`intersect, 14], 
                    Part[$CellContext`intersect, 11], 
                    
                    Part[$CellContext`intersect, 
                    12]})/$CellContext`denom + (($CellContext`xunit \
($CellContext`rz Part[$CellContext`intersect, 11] - $CellContext`ry 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    13]) - $CellContext`yunit ($CellContext`rz 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    15]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 11] + 
                    Part[$CellContext`intersect, 16])) {
                    Part[$CellContext`intersect, 8], 
                    Part[$CellContext`intersect, 5], 
                    
                    Part[$CellContext`intersect, 
                    6]})/(-$CellContext`denom), {-1., 0., 
                    0.}]][$CellContext`xunit 
                    Part[$CellContext`intersect, 1] + $CellContext`yunit 
                    Part[$CellContext`intersect, 2] + $CellContext`zunit 
                    Part[$CellContext`intersect, 3]]][
                    Take[$CellContext`trval$, 19]]]], {{
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -2.356194490192345, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.00003399943643008982, 0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 0, 
                    0.0024195679317141616`, 
                    0, -0.019872334842201373`, -0.012382792667417267`, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.0002313327417082155, 
                    0.00040076400105675024`, 
                    0.0005633156337111628, -2.356194490192345, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    
                    0.6255367187720305, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00010295013224607963`, \
-0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 0.008789956101587898, 
                    0.005820472117271084, 0.003640919029941847, 
                    0.00027924332122646295`, 0, 0.007326440220870367, 
                    0, -0.020645058979085838`, 0.012768648979361894`, 
                    0, -0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 
                    0.0006215338597739907, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00020990342027197434`, 0.00008694484346514954, 
                    0.0005914834982318202, 0.000365823375639567, 
                    0.014051862724930291`, 
                    0.007326440220870367, -0.008892906233833977, \
-0.026465531096356923`, -0.01645221135032817, -0.0005693448559486666, \
-0.014598261202107818`, 0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00033670536496174103`, \
-0.0001394679286909374, -0.0005036849306382233, -0.000305121212466931, \
-0.02865012392703811, 0., 0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 0.0011608283541804868`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.0018261206627085403`, 0.0009616616957775927, 
                    0.0012434151604020164`, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00048280226015345526`, 0.00019998324409994592`, 
                    0.0007222344762608719, 0.0004375137028675933, 
                    0.02865012392703811, 
                    0.011752317924320854`, -0.018468313298965176`, \
-0.029447819699930003`, -0.018299734835789335`, -0.0016645132848187101`, \
-0.012431325984584806`, 0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0006335407616358708, \
-0.00026242117578575974`, -0.00039261647813520735`, -0.00021627924284377937`, \
-0.041081449911622915`, 0., 0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 0.002386747761079582, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0007377572802997681, 0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.041081449911622915`, 
                    0.015421577451593893`, -0.027115279188867632`, \
-0.026573519550115623`, -0.016496161216531035`, -0.0027793642392147893`, \
-0.006757837775741189, 0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008603404557676955, \
-0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.047839287687364104`, 0., 
                    0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 0.0032365655475599425`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 
                    0.0018624567134477475`, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008609206353526813, 0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047839287687364104`, 
                    0.017983972951063354`, -0.03243604298403785, \
-0.01986130561066069, -0.01224885719541162, -0.0032387481593894422`, \
-0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0026848761796370037`, 0.0030064921900990267`, 
                    0.0018637126806126225`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879}, {-0.0009117552227386957, \
-0.000377661378822872, 0.0003226750016321464, 
                    0.0002805068056190539, -0.047871548611385865`, 0., 
                    0.03245791656888537, 0.01982904468663893, 
                    0.013444509249206718`, 0.003240932243086058, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 
                    0.0020765787824438445`, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639246`, \
-0.00025257887403268785`, 0.047871548611385865`, 
                    0.019045868562560853`, -0.03336967179162407, \
-0.013088610942755395`, -0.007962598214858528, -0.0029182572414539116`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002176865029077681, 0.00282574201216544, 
                    0.0018698296091330482`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0007872471687269574, \
-0.0003260884542265292, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, 0.017854817351194076`, 
                    0.012446002107544783`, 0.002627708538327519, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 
                    0.0019226154763782863`, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399}, {
                    0.0006539290115994377, 
                    0.00027086626543372516`, -0.0003696365298595269, \
-0.00029752500535812105`, 0.043105342202947185`, 
                    0.018263331839948438`, -0.030834554254085683`, \
-0.00753138088447447, -0.004462629126122008, -0.0021827132767191864`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.0005538113768028229, \
-0.0002293961832682441, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.03580557027218126, 0., 
                    0.025612806736529395`, 0.01483115281524039, 
                    0.010609171920711452`, 0.001813076746859659, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883}, {
                    0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423218, \
-0.00027245332053793807`, 0.03580557027218126, 
                    0.015467184926617361`, -0.026166618113332218`, \
-0.0014794106387144984`, -0.0005044557722837448, -0.001335010004102015, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.00028402382658134287`, \
-0.00011764652100709847`, 0.00045384687913854727`, 
                    0.0003422599479656013, -0.026364462838505368`, 0., 
                    0.019267081228260582`, 0.010920518072390393`, 
                    0.007980686352089608, 0.000982998493659693, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 
                    0.001096334306085113, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057}, {
                    0.0001528910444597506, 
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, 0.026364462838505368`, 
                    0.010772979837333385`, -0.019551105054841925`, 
                    0.006293823896894975, 
                    0.004883534046100672, -0.0005291516145211458, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166515`, 0.0008507542145836484, 
                    0.0005901606888125033, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {-0.00006570344923224371, \
-0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, 0.0058785540432508936`, 
                    0.0043593616291057215`, 0.0002848442118236549, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 
                    0.000587175744099231, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 
                    0., -2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.000014083027682386569`, 0.000033999436430091554`, 
                    0.0002792433212264629, 
                    0.0001740013027138208, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, \
-0.008755956665157806, 0, -0.019872334842201373`, 0.0024195679317141616`, 
                    0.012382792667417267`, 0, 0, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 
                    0.0005633156337111625, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.000042643341024429376`, \
-0.00010295013224607963`, -0.0002901015347222037, -0.00017942330264081454`, \
-0.005820472117271082, 0., 0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.014598261202107818`, 
                    0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.00008694484346514781, 0.00020990342027197087`, 
                    0.00059148349823182, 
                    0.0003658233756395669, -0.008777789084836736, 
                    0.007326440220870367, 
                    0.005345235908931208, -0.028650123927038106`, \
-0.01792170451373146, -0.0005693448559486666, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 
                    0.0012672357007717282`, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00013946792869093822`, \
-0.0003367053649617445, -0.0005036849306382237, -0.000305121212466931, \
-0.011867269894249102`, 0., 0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.012431325984584806`, 
                    0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    
                    0.0012434151604020164`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.00019998324409994592`, 0.00048280226015345526`, 
                    0.0007222344762608714, 
                    0.0004375137028675934, -0.0005640560903357045, 
                    0.011752317924320854`, -0.00011920297447364295`, \
-0.04108144991162291, -0.025998936167078303`, -0.0016645132848187101`, \
-0.017580549805680898`, 0.011752317924320854`, 0.010649908993202561`, 0, 0, 0,
                     0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 
                    0.0017829346135288737`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00026242117578575974`, \
-0.0006335407616358674, -0.00039261647813520735`, -0.00021627924284377948`, \
-0.017016493715345193`, 0., 0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.006757837775741189, 
                    0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00030558907123965154`, 0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.010258655939604004`, 
                    0.015421577451593893`, -0.007508850328459153, \
-0.0478392876873641, -0.030837945247970382`, -0.002779364239214789, \
-0.009557025834770423, 0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 
                    0.0018403298850466381`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.0003563646850372297, \
-0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, -0.019815681774374427`, 0., 
                    0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035660500328994066`, 0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, 
                    0.019783420850352666`, 
                    0.017983972951063354`, -0.014274495964210307`, \
-0.04787154861138586, -0.03159699593353269, -0.003238748159389442, \
-0.0000456238362862571, 0.017983972951063354`, -0.0011865917182935365`, 0, 0, 
                    0, 0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.002684876179637003, 
                    0.0030064921900990263`, 
                    0.0018637126806126225`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.0003776613788228668, \
-0.0009117552227386992, 0.0003226750016321468, 
                    0.00028050680561905424`, -0.019829044686638923`, 0., 
                    0.013444509249206711`, 0.04787154861138586, 
                    0.032457916568885366`, 0.0032409322430860575`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002825742012165439, 0.002684876179637003, 
                    0.0020765787824438445`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639203`, \
-0.00025257887403268764`, 0.024595251095077604`, 
                    0.019045868562560853`, -0.017965514016236462`, \
-0.04310534220294718, -0.02922632840341718, -0.0029182572414539107`, 
                    0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 
                    0.0018698296091330473`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 
                    0.6970668958824399}, {-0.0003260884542265266, \
-0.0007872471687269574, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, 0.04310534220294718, 
                    0.030047307085358722`, 0.0026277085383275187`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.00029752500535812115`, 0.025154589281959995`, 
                    0.018263331839948438`, -0.01864776709092703, \
-0.03580557027218126, -0.024958877724929957`, -0.0021827132767191864`, 
                    0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 
                    0.0015970257983739943`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 
                    0.7153302277223883}, {-0.00022939618326824063`, \
-0.0005538113768028194, 0.0004780667427576441, 
                    0.000370018785293154, -0.01483115281524039, 0., 
                    0.010609171920711452`, 0.03580557027218126, 
                    0.025612806736529395`, 0.001813076746859659, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793775`, 0.02427226024891628, 
                    0.015467184926617361`, -0.018145889011265418`, \
-0.026364462838505364`, -0.018859297206046486`, -0.0013350100041020147`, 
                    0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 
                    0.001129124244231513, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 
                    0.7307974126490057}, {-0.00011764652100709413`, \
-0.00028402382658134287`, 0.0004538468791385474, 
                    0.00034225994796560123`, -0.01092051807239039, 0., 
                    0.007980686352089605, 0.026364462838505364`, 
                    0.01926708122826058, 0.000982998493659693, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836483, 0.0008143426157323354, 
                    0.001096334306085113, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.0001842397574564538, 0.02309289601253626, 
                    0.010772979837333385`, -0.017277899004122476`, \
-0.014192084898359495`, -0.010371538923816145`, -0.0005291516145211457, 
                    0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 
                    0.0005901606888125031, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 
                    0.741570392486339}, {-0.000027215259766686165`, \
-0.00006570344923224331, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, 0.014192084898359495`, 
                    0.010524429968275895`, 0.0002848442118236548, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166504`, 
                    0.0005871757440992308, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0., 0, 0, 0, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 
                    0., -1.5707963267948966`, 0.0872229994782981, 
                    0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 0, 0,
                     0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {-0.000014083027682386569`, 
                    0.000033999436430091554`, 0.0002792433212264629, 
                    0.0001740013027138208, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.000042643341024432846`, -0.0001029501322460779, \
-0.0002901015347222037, -0.00017942330264081457`, 0.005820472117271082, 
                    0., -0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 
                    0.0006215338597739909, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.00008694484346514781, 
                    0.00020990342027197087`, 0.00059148349823182, 
                    0.00036582337563956696`, -0.02646553109635692, 
                    0.007326440220870367, 
                    0.01645221135032817, -0.01405186272493029, \
-0.008892906233833976, -0.0005693448559486666, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775924, 0.0009515559085625074, 
                    0.0012672357007717282`, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.0001394679286909374, -0.0003367053649617445, \
-0.0005036849306382235, -0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.017580549805680898`, 
                    0.011752317924320854`, 0.010649908993202561`, 0, 0, 0, 
                    0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 
                    0.0012434151604020164`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00019998324409994592`, 
                    0.00048280226015345526`, 0.0007222344762608717, 
                    0.0004375137028675933, -0.02944781969993, 
                    0.011752317924320854`, 
                    0.018299734835789335`, -0.028650123927038106`, \
-0.018468313298965176`, -0.0016645132848187101`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0019772465852055643`, 0.0018261206627085398`, 
                    0.0017829346135288734`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00026242117578575627`, -0.0006335407616358674, \
-0.00039261647813520735`, -0.00021627924284377958`, 0.017016493715345193`, 
                    0., -0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.009557025834770423, 
                    0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 
                    0.0015803625774590193`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00030558907123965154`, 
                    0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448476, -0.026573519550115617`, 
                    0.015421577451593893`, 
                    0.016496161216531028`, -0.04108144991162291, \
-0.027115279188867625`, -0.002779364239214789, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176613`, 0.0026316625192170677`, 
                    0.0018403298850466381`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035636468503722624`, -0.0008603404557676955, \
-2.1826118294997025`*^-6, 0.00005676570257888815, 0.019815681774374427`, 
                    0., -0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.0000456238362862571, 
                    0.017983972951063354`, -0.0011865917182935365`, 0, 0, 0, 
                    0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 
                    0.0018624567134477466`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.00035660500328994066`, 
                    0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, \
-0.019861305610660684`, 0.017983972951063354`, 
                    0.012248857195411612`, -0.0478392876873641, \
-0.03243604298403784, -0.003238748159389442, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00037766137882287026`, -0.0009117552227386957, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.019829044686638923`, 0., -0.013444509249206711`, 
                    0.04787154861138586, 0.032457916568885366`, 
                    0.0032409322430860575`, 0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 
                    0.0020765787824438436`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639246`, \
-0.00025257887403268785`, -0.013088610942755388`, 0.019045868562560853`, 
                    0.007962598214858521, -0.04787154861138586, \
-0.03336967179162406, -0.002918257241453911, 0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00032608845422653094`, -0.0007872471687269574, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.01785481735119407, 0., -0.01244600210754478, 
                    0.04310534220294718, 0.030047307085358722`, 
                    0.0026277085383275187`, 0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 
                    0.0019226154763782855`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {-0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.0002975250053581212, -0.007531380884474463, 0.018263331839948438`, 
                    0.004462629126122004, -0.04310534220294718, \
-0.03083455425408568, -0.002182713276719186, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562807`, 
                    0.001597025798373995, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0002293961832682441, -0.0005538113768028229, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.01483115281524039, 0., -0.010609171920711452`, 
                    0.03580557027218126, 0.025612806736529395`, 
                    0.001813076746859659, 0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {-0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793786`, -0.0014794106387144984`, 0.015467184926617361`, 
                    
                    0.0005044557722837448, -0.03580557027218126, \
-0.026166618113332218`, -0.001335010004102015, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.0001176465210070976, -0.00028402382658134287`, 
                    0.0004538468791385474, 0.0003422599479656013, 
                    0.01092051807239039, 0., -0.007980686352089605, 
                    0.026364462838505364`, 0.01926708122826058, 
                    0.000982998493659693, 0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 
                    0.0010963343060851128`, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {-0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.00018423975745645376`, 0.006293823896894979, 
                    0.010772979837333385`, -0.0048835340461006755`, \
-0.026364462838505364`, -0.019551105054841922`, -0.0005291516145211457, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0.000027215259766686165`, -0.00006570344923224371, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 0., -0.004359361629105718, 
                    0.014192084898359495`, 0.010524429968275895`, 
                    0.0002848442118236548, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 
                    0.0005871757440992307, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, -0.010590133417508139`, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, 
                    0.000014083027682385701`, 0.00027924332122646295`, 
                    0.00017400130271382082`, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 0, 
                    0.0024195679317141616`, 0, 
                    0.019872334842201373`, -0.012382792667417267`, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00010295013224607963`, -0.00004264334102442764, \
-0.00029010153472220366`, -0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, 0.005820472117271084, 
                    0.003640919029941847, 
                    0.00027924332122646295`, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625074, 0.0002313327417082155, 
                    0.0006215338597739909, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00020990342027197434`, 
                    0.00008694484346514954, 0.0005914834982318202, 
                    0.00036582337563956696`, -0.02865012392703811, 
                    0.007326440220870367, 0.01792170451373146, 
                    0.008777789084836733, 
                    0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775927, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.0003367053649617445, -0.00013946792869093736`, \
-0.0005036849306382237, -0.0003051212124669312, 0.02865012392703811, 
                    0., -0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 
                    0.0011608283541804868`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085405`, 0.0009616616957775927, 
                    0.0012434151604020169`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00048280226015345526`, 
                    0.00019998324409994592`, 0.0007222344762608717, 
                    0.0004375137028675934, -0.041081449911622915`, 
                    0.011752317924320854`, 0.025998936167078306`, 
                    0.0005640560903356975, -0.00011920297447364642`, \
-0.0016645132848187103`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.001977246585205565, 
                    0.0018261206627085405`, 0.0017829346135288739`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0006335407616358674, -0.00026242117578575974`, \
-0.00039261647813520735`, -0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 
                    0.002386747761079582, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0007377572802997681, 
                    0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448478, -0.047839287687364104`, 
                    0.015421577451593893`, 
                    0.030837945247970386`, -0.010258655939604011`, \
-0.007508850328459157, -0.0027793642392147893`, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176617`, 
                    0.0026316625192170685`, 0.0018403298850466385`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008603404557676955, -0.0003563646850372245, \
-2.182611829499269*^-6, 0.00005676570257888772, 0.047839287687364104`, 
                    0., -0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 
                    0.0032365655475599425`, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008609206353526813, 
                    0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047871548611385865`, 0.017983972951063354`, 
                    0.03159699593353269, -0.019783420850352673`, \
-0.014274495964210307`, -0.0032387481593894422`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0009117552227386992, -0.00037766137882287026`, 
                    0.0003226750016321464, 0.00028050680561905457`, 
                    0.047871548611385865`, 0., -0.03245791656888537, 
                    0.01982904468663893, 0.013444509249206718`, 
                    0.003240932243086058, 0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {-0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639203`, \
-0.0002525788740326874, -0.043105342202947185`, 0.019045868562560853`, 
                    0.029226328403417188`, -0.02459525109507761, \
-0.01796551401623647, -0.002918257241453911, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {
                    0.0007872471687269574, -0.0003260884542265266, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.043105342202947185`, 0., -0.030047307085358726`, 
                    0.017854817351194076`, 0.012446002107544783`, 
                    0.002627708538327519, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.002176865029077681, 
                    0.001922615476378286, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0006539290115994377, 
                    0.00027086626543372516`, -0.00036963652985952736`, \
-0.00029752500535812115`, -0.03580557027218126, 0.018263331839948438`, 
                    0.024958877724929957`, -0.025154589281959995`, \
-0.01864776709092703, -0.0021827132767191864`, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {
                    0.0005538113768028194, -0.0002293961832682441, 
                    0.0004780667427576443, 0.00037001878529315435`, 
                    0.03580557027218126, 0., -0.025612806736529395`, 
                    0.01483115281524039, 0.010609171920711452`, 
                    0.001813076746859659, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423216, \
-0.00027245332053793796`, -0.026364462838505368`, 0.015467184926617361`, 
                    0.01885929720604649, -0.024272260248916284`, \
-0.01814588901126542, -0.0013350100041020147`, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00028402382658134287`, -0.0001176465210070976, 
                    0.00045384687913854727`, 0.00034225994796560134`, 
                    0.026364462838505368`, 0., -0.019267081228260582`, 
                    0.010920518072390393`, 0.007980686352089608, 
                    0.000982998493659693, 0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.0001528910444597506, 
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, -0.014192084898359499`, 0.010772979837333385`, 
                    0.010371538923816148`, -0.023092896012536262`, \
-0.01727789900412248, -0.0005291516145211458, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 
                    0.741570392486339, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0.00006570344923224333, -0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 0., -0.010524429968275899`, 
                    0.0058785540432508936`, 0.0043593616291057215`, 
                    0.0002848442118236549, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, -0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, -0.02007063894161039, 
                    0.014976710306380547`, 0, 0.02007063894161039, 0, 
                    0.741570392486339, 0.00042426359557679055`, 0., 
                    0.00042426359557679055`, 0., 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 0, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, 0.019872334842201373`, -0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 0, -0.1090287493478726, 
                    0, 0, 0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, \
-0.000014083027682385701`, 0.00027924332122646295`, 0.00017400130271382082`, 
                    0, 0.0024195679317141616`, 0, 0.019872334842201373`, 
                    0.012382792667417267`, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00010295013224607963`, 
                    0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0, 0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 0.0006215338597739907, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00020990342027197434`, \
-0.00008694484346514954, 0.0005914834982318202, 
                    0.000365823375639567, -0.014051862724930291`, 
                    0.007326440220870367, 0.008892906233833977, 
                    0.026465531096356923`, 
                    0.01645221135032817, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00033670536496174103`, 
                    0.0001394679286909374, -0.0005036849306382233, \
-0.000305121212466931, 0.02865012392703811, 
                    0., -0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085403`, 
                    0.0009616616957775927, 0.0012434151604020164`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.00048280226015345526`, \
-0.00019998324409994592`, 0.0007222344762608719, 
                    0.0004375137028675933, -0.02865012392703811, 
                    0.011752317924320854`, 0.018468313298965176`, 
                    0.029447819699930003`, 
                    0.018299734835789335`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0006335407616358708, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0007377572802997681, \
-0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448476, -0.041081449911622915`, 
                    0.015421577451593893`, 0.027115279188867632`, 
                    0.026573519550115623`, 
                    0.016496161216531035`, -0.0027793642392147893`, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008603404557676955, 
                    0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, 0.047839287687364104`, 
                    0., -0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 0.0018624567134477475`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008609206353526813, \
-0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047839287687364104`, 0.017983972951063354`, 0.03243604298403785, 
                    0.01986130561066069, 
                    0.01224885719541162, -0.0032387481593894422`, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, 0.00003226092402176112, 
                    0.0008390470505051512, 0., 0.0478392876873641, 
                    0.047839287687364104`, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.0030064921900990267`, 0.0018637126806126225`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.0009117552227386957, 0.000377661378822872, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.047871548611385865`, 
                    0., -0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 0.0020765787824438445`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {-0.000820978681941538, \
-0.0003400605044793746, -0.00029054870312639246`, -0.00025257887403268785`, \
-0.047871548611385865`, 0.019045868562560853`, 0.03336967179162407, 
                    0.013088610942755395`, 
                    0.007962598214858528, -0.0029182572414539116`, \
-0.004766206408438681, 0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 0.6970668958824399}, {
                    0.0007872471687269574, 0.0003260884542265292, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.043105342202947185`, 
                    0., -0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 0.0019226154763782863`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399}, {-0.0006539290115994377, \
-0.00027086626543372516`, -0.0003696365298595269, -0.00029752500535812105`, \
-0.043105342202947185`, 0.018263331839948438`, 0.030834554254085683`, 
                    0.00753138088447447, 
                    0.004462629126122008, -0.0021827132767191864`, \
-0.007299771930765926, 0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883}, {
                    0.0005538113768028229, 0.0002293961832682441, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.03580557027218126, 
                    0., -0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {-0.000407784022214093, \
-0.00016890967252013167`, -0.0003520115104423218, -0.00027245332053793807`, \
-0.03580557027218126, 0.015467184926617361`, 0.026166618113332218`, 
                    0.0014794106387144984`, 
                    0.0005044557722837448, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057}, {
                    0.00028402382658134287`, 0.00011764652100709847`, 
                    0.00045384687913854727`, 0.0003422599479656013, 
                    0.026364462838505368`, 
                    0., -0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 0.001096334306085113, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {-0.0001528910444597506, \
-0.00006332954418061722, -0.00024430740269749094`, -0.00018423975745645384`, \
-0.026364462838505368`, 0.010772979837333385`, 
                    0.019551105054841925`, -0.006293823896894975, \
-0.004883534046100672, -0.0005291516145211458, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.00023597267140166515`, 
                    0.0008507542145836484, 0.0005901606888125033, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0.00006570344923224371, 0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 
                    0., -0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, 0.014976710306380547`, 0, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 0.000587175744099231, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339, 0, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, -0.014192084898359495`, \
-0.010590133417508139`, 0, -0.014192084898359499`, 0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0., 0.0004242635955767906, 0., 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.000014083027682386569`, \
-0.000033999436430091554`, 0.0002792433212264629, 0.0001740013027138208, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.000042643341024429376`, 
                    0.00010295013224607963`, -0.0002901015347222037, \
-0.00017942330264081454`, 0.005820472117271082, 
                    0., -0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.00008694484346514781, \
-0.00020990342027197087`, 0.00059148349823182, 0.0003658233756395669, 
                    0.008777789084836736, 
                    0.007326440220870367, -0.005345235908931208, 
                    0.028650123927038106`, 
                    0.01792170451373146, -0.0005693448559486666, 
                    0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 0.0012672357007717282`, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00013946792869093822`, 
                    0.0003367053649617445, -0.0005036849306382237, \
-0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.00019998324409994592`, \
-0.00048280226015345526`, 0.0007222344762608714, 0.0004375137028675934, 
                    0.0005640560903357045, 0.011752317924320854`, 
                    0.00011920297447364295`, 0.04108144991162291, 
                    0.025998936167078303`, -0.0016645132848187101`, 
                    0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288737`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.00026242117578575974`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377948`, 0.017016493715345193`, 
                    0., -0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00030558907123965154`, \
-0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448478, -0.010258655939604004`, 
                    0.015421577451593893`, 0.007508850328459153, 
                    0.0478392876873641, 
                    0.030837945247970382`, -0.002779364239214789, 
                    0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0003563646850372297, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, 0.019815681774374427`, 
                    0., -0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.00003226092402176112, 
                    0.017983972951063354`, 0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    0.6600370543688157}, {-0.00035660500328994066`, \
-0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, \
-0.019783420850352666`, 0.017983972951063354`, 0.014274495964210307`, 
                    0.04787154861138586, 
                    0.03159699593353269, -0.003238748159389442, 
                    0.0000456238362862571, 0.017983972951063354`, 
                    0.0011865917182935365`, 0, 0, 0, 0, 0.06765496946173853, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.0030064921900990263`, 
                    0.0018637126806126225`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0003776613788228668, 0.0009117552227386992, 
                    0.0003226750016321468, 0.00028050680561905424`, 
                    0.019829044686638923`, 
                    0., -0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.004766206408438681, 
                    0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002825742012165439, 
                    0.002684876179637003, 0.0020765787824438445`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 1.5707963267948966`, 0, 0, 
                    0.06770059329802479, 
                    0.678021027319879}, {-0.00034006050447937634`, \
-0.0008209786819415414, -0.00029054870312639203`, -0.00025257887403268764`, \
-0.024595251095077604`, 0.019045868562560853`, 0.017965514016236462`, 
                    0.04310534220294718, 
                    0.02922632840341718, -0.0029182572414539107`, \
-0.006740433743883535, 0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0,
                     0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 0.0018698296091330473`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.0003260884542265266, 0.0007872471687269574, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.01785481735119407, 
                    0., -0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.007299771930765926, 
                    0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    
                    0.6970668958824399}, {-0.00027086626543372516`, \
-0.0006539290115994377, -0.00036963652985952736`, -0.00029752500535812115`, \
-0.025154589281959995`, 0.018263331839948438`, 0.01864776709092703, 
                    0.03580557027218126, 
                    0.024958877724929957`, -0.0021827132767191864`, \
-0.010323436466719606`, 0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 
                    0, 0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {
                    0.00022939618326824063`, 0.0005538113768028194, 
                    0.0004780667427576441, 0.000370018785293154, 
                    0.01483115281524039, 
                    0., -0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 1.5707963267948966`, 
                    0.04361149973914906, 0, 0.05063672308742165, 
                    0.7153302277223883}, {-0.0001689096725201308, \
-0.000407784022214093, -0.0003520115104423216, -0.00027245332053793775`, \
-0.02427226024891628, 0.015467184926617361`, 0.018145889011265418`, 
                    0.026364462838505364`, 
                    0.018859297206046486`, -0.0013350100041020147`, \
-0.013351742176525891`, 0.015467184926617361`, 0.010334112331695944`, 0, 0, 0,
                     0, 0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 0.001129124244231513, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00011764652100709413`, 0.00028402382658134287`, 
                    0.0004538468791385474, 0.00034225994796560123`, 
                    0.01092051807239039, 
                    0., -0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.0008507542145836483, 
                    0.0008143426157323354, 0.001096334306085113, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.00006332954418061636, \
-0.0001528910444597506, -0.00024430740269749094`, -0.0001842397574564538, \
-0.02309289601253626, 0.010772979837333385`, 0.017277899004122476`, 
                    0.014192084898359495`, 
                    0.010371538923816145`, -0.0005291516145211457, \
-0.01721434196928537, 0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 
                    0, 0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 0.0005901606888125031, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339}, {
                    0.000027215259766686165`, 0.00006570344923224331, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 
                    0., -0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.014192084898359499`, 
                    0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0.00042426359557679055`, 
                    0.00023597267140166504`, 0.0005871757440992308, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339}, {
                    0., 0, 0, 0, -0.02007063894161039, 0.00462958400423874, 
                    0.014976710306380547`, 0, 0, 0, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, 0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.000014083027682386569`, -0.000033999436430091554`, 
                    0.0002792433212264629, 0.0001740013027138208, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 0.0005633156337111625, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.000042643341024432846`, 
                    0.0001029501322460779, -0.0002901015347222037, \
-0.00017942330264081457`, -0.005820472117271082, 0., 
                    0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 0.0006215338597739909, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305}, {
                    0.00008694484346514781, -0.00020990342027197087`, 
                    0.00059148349823182, 0.00036582337563956696`, 
                    0.02646553109635692, 
                    0.007326440220870367, -0.01645221135032817, 
                    0.01405186272493029, 
                    0.008892906233833976, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.0001394679286909374, 
                    0.0003367053649617445, -0.0005036849306382235, \
-0.000305121212466931, -0.011867269894249102`, 0., 
                    0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 0.0012434151604020164`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009}, {
                    0.00019998324409994592`, -0.00048280226015345526`, 
                    0.0007222344762608717, 0.0004375137028675933, 
                    0.02944781969993, 
                    0.011752317924320854`, -0.018299734835789335`, 
                    0.028650123927038106`, 
                    0.018468313298965176`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288734`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00026242117578575627`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377958`, -0.017016493715345193`, 0., 
                    
                    0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 0.0015803625774590193`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218}, {
                    0.00030558907123965154`, -0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.026573519550115617`, 
                    0.015421577451593893`, -0.016496161216531028`, 
                    0.04108144991162291, 
                    0.027115279188867625`, -0.002779364239214789, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    0.6600370543688157}, {-0.00035636468503722624`, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.019815681774374427`, 0., 
                    0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.0000456238362862571, 
                    0.017983972951063354`, 0.0011865917182935365`, 0, 0, 0, 0,
                     0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 0.0018624567134477466`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157}, {
                    0.00035660500328994066`, -0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, 
                    0.019861305610660684`, 
                    0.017983972951063354`, -0.012248857195411612`, 
                    0.0478392876873641, 
                    0.03243604298403784, -0.003238748159389442, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879}, {-0.00037766137882287026`, 
                    0.0009117552227386957, 0.0003226750016321464, 
                    0.0002805068056190539, -0.019829044686638923`, 0., 
                    0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.006740433743883535, 
                    0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0, 
                    0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 0.0020765787824438436`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.00034006050447937634`, -0.0008209786819415414, \
-0.00029054870312639246`, -0.00025257887403268785`, 0.013088610942755388`, 
                    0.019045868562560853`, -0.007962598214858521, 
                    0.04787154861138586, 
                    
                    0.03336967179162406, -0.002918257241453911, \
-0.004766206408438681, 0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 
                    0.6970668958824399}, {-0.00032608845422653094`, 
                    0.0007872471687269574, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.010323436466719606`, 
                    0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 0.0019226154763782855`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.00027086626543372516`, -0.0006539290115994377, \
-0.00036963652985952736`, -0.0002975250053581212, 0.007531380884474463, 
                    0.018263331839948438`, -0.004462629126122004, 
                    0.04310534220294718, 
                    0.03083455425408568, -0.002182713276719186, \
-0.007299771930765926, 0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.0015020019563451233`, 
                    0.0022483415143562807`, 0.001597025798373995, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 
                    0.7153302277223883}, {-0.0002293961832682441, 
                    0.0005538113768028229, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.01483115281524039, 0., 
                    0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.013351742176525891`, 
                    0.015467184926617361`, 0.010334112331695944`, 0, 0, 0, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883}, {
                    0.0001689096725201308, -0.000407784022214093, \
-0.0003520115104423216, -0.00027245332053793786`, 0.0014794106387144984`, 
                    0.015467184926617361`, -0.0005044557722837448, 
                    0.03580557027218126, 
                    0.026166618113332218`, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.0001176465210070976, 
                    0.00028402382658134287`, 0.0004538468791385474, 
                    0.0003422599479656013, -0.01092051807239039, 0., 
                    0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.01721434196928537, 
                    0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 0.0010963343060851128`, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 2.356194490192345,
                     0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057}, {
                    0.00006332954418061636, -0.0001528910444597506, \
-0.00024430740269749094`, -0.00018423975745645376`, -0.006293823896894979, 
                    0.010772979837333385`, 0.0048835340461006755`, 
                    0.026364462838505364`, 
                    0.019551105054841922`, -0.0005291516145211457, \
-0.012172377940145869`, 0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 
                    0.741570392486339}, {-0.000027215259766686165`, 
                    0.00006570344923224371, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 0.0005871757440992307, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, 0.014192084898359495`, 
                    0.010590133417508139`, 0, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 0., 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.00003399943643008982, -0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, -0.008755956665157806, 0, 0, 0.0024195679317141616`, 
                    0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 0,
                     0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00010295013224607963`, 
                    0.00004264334102442764, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 
                    0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.0002313327417082155, 0.0006215338597739909, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00020990342027197434`, -0.00008694484346514954, 
                    0.0005914834982318202, 0.00036582337563956696`, 
                    0.02865012392703811, 
                    0.007326440220870367, -0.01792170451373146, \
-0.008777789084836733, -0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, -0.020645058979085838`, 
                    0.012768648979361894`, 0, -0.019872334842201373`, 0, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625074, 
                    0.0012672357007717282`, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.0003367053649617445, 
                    0.00013946792869093736`, -0.0005036849306382237, \
-0.0003051212124669312, -0.02865012392703811, 0., 
                    
                    0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0018261206627085405`, 
                    0.0009616616957775927, 0.0012434151604020169`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00048280226015345526`, -0.00019998324409994592`, 
                    0.0007222344762608717, 0.0004375137028675934, 
                    0.041081449911622915`, 
                    0.011752317924320854`, -0.025998936167078306`, \
-0.0005640560903356975, 0.00011920297447364642`, -0.0016645132848187103`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.001977246585205565, 0.0018261206627085405`, 
                    0.0017829346135288739`, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0006335407616358674, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, -0.041081449911622915`, 0., 
                    0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0007377572802997681, -0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.047839287687364104`, 
                    0.015421577451593893`, -0.030837945247970386`, 
                    0.010258655939604011`, 
                    0.007508850328459157, -0.0027793642392147893`, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008603404557676955, 
                    0.0003563646850372245, -2.182611829499269*^-6, 
                    0.00005676570257888772, -0.047839287687364104`, 0., 
                    0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0.00003226092402176112, 
                    0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008609206353526813, -0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047871548611385865`, 
                    0.017983972951063354`, -0.03159699593353269, 
                    0.019783420850352673`, 
                    0.014274495964210307`, -0.0032387481593894422`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 3.141592653589793, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 
                    0.678021027319879}, {-0.0009117552227386992, 
                    0.00037766137882287026`, 0.0003226750016321464, 
                    0.00028050680561905457`, -0.047871548611385865`, 0., 
                    0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, -0.004766206408438681, 
                    0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.000820978681941538, -0.0003400605044793746, \
-0.00029054870312639203`, -0.0002525788740326874, 0.043105342202947185`, 
                    0.019045868562560853`, -0.029226328403417188`, 
                    0.02459525109507761, 
                    0.01796551401623647, -0.002918257241453911, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879, 3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 
                    0.6970668958824399}, {-0.0007872471687269574, 
                    0.0003260884542265266, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, -0.007299771930765926, 
                    0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.002248341514356281, 
                    0.002176865029077681, 0.001922615476378286, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {
                    0.0006539290115994377, -0.00027086626543372516`, \
-0.00036963652985952736`, -0.00029752500535812115`, 0.03580557027218126, 
                    0.018263331839948438`, -0.024958877724929957`, 
                    0.025154589281959995`, 
                    0.01864776709092703, -0.0021827132767191864`, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 
                    0.7153302277223883}, {-0.0005538113768028194, 
                    0.0002293961832682441, 0.0004780667427576443, 
                    0.00037001878529315435`, -0.03580557027218126, 0., 
                    0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {
                    0.000407784022214093, -0.00016890967252013167`, \
-0.0003520115104423216, -0.00027245332053793796`, 0.026364462838505368`, 
                    0.015467184926617361`, -0.01885929720604649, 
                    0.024272260248916284`, 
                    0.01814588901126542, -0.0013350100041020147`, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 
                    0.7307974126490057}, {-0.00028402382658134287`, 
                    0.0001176465210070976, 0.00045384687913854727`, 
                    0.00034225994796560134`, -0.026364462838505368`, 0., 
                    0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {
                    0.0001528910444597506, -0.00006332954418061722, \
-0.00024430740269749094`, -0.00018423975745645384`, 0.014192084898359499`, 
                    0.010772979837333385`, -0.010371538923816148`, 
                    0.023092896012536262`, 
                    0.01727789900412248, -0.0005291516145211458, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 
                    0.741570392486339}, {-0.00006570344923224333, 
                    0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 0, 
                    0.02007063894161039, 0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778}}]; $CellContext`trintersects = 
                    Union[$CellContext`trintersects]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 
                    If[Abs[$CellContext`minratio] < 
                    1.*^-7, $CellContext`trintersects = Select[
                    Union[$CellContext`trintersects], Part[#, 1] >= 
                    1.*^-7& ]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 1., 
                    1.]; $CellContext`trintersects = 
                    If[$CellContext`minratio > 1.01, 
                    If[
                    Or[
                    True, $CellContext`minratio == 0.], $CellContext`minratio = 
                    1.; $CellContext`goodintersection = 
                    False; {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 
                    0.01, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
                    0., 0., 0., 0., 0.}}, $CellContext`ratio12 = 
                    Optica`Optica`Private`messageminratiotriangles[{
                    1.}]; $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]], $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]]; $CellContext`trintersects = 
                    If[$CellContext`goodintersection, 
                    Map[
                    
                    Function[$CellContext`trval$, {$CellContext`p4x, \
$CellContext`p4y, $CellContext`p4z} = 
                    Take[$CellContext`trval$, 3]; $CellContext`p4raylength = (
                    Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}]; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}; $CellContext`tempvalue = Map[Rest, 
                    
                    Sort[{{(-$CellContext`p1ss + $CellContext`p2ss) \
(-$CellContext`p1ss + $CellContext`p3ss) + (-$CellContext`p1tt + \
$CellContext`p2tt) (-$CellContext`p1tt + $CellContext`p3tt), \
$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {($CellContext`p1ss - $CellContext`p2ss) \
(-$CellContext`p2ss + $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p2tt) (-$CellContext`p2tt + $CellContext`p3tt), \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, \
$CellContext`p2z}, {($CellContext`p1ss - $CellContext`p3ss) \
($CellContext`p2ss - $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p3tt) ($CellContext`p2tt - $CellContext`p3tt), \
$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}}]]; {{$CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}, {$CellContext`p2ss, \
$CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}} = $CellContext`tempvalue; {$CellContext`p4ss, \
$CellContext`p4tt} = {((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) (($CellContext`p1ss ((-$CellContext`p1tt + \
$CellContext`p2tt) $CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - \
$CellContext`p3tt) + $CellContext`p1ss (-$CellContext`p2tt + \
$CellContext`p3tt))) (($CellContext`p1x - $CellContext`p3x)^2 + \
($CellContext`p1y - $CellContext`p3y)^2 + ($CellContext`p1z - \
$CellContext`p3z)^2) - (($CellContext`p1tt - $CellContext`p2tt) \
($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) + \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1tt - $CellContext`p3tt)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2)), \
((($CellContext`p1x - $CellContext`p2x)^2 + ($CellContext`p1y - \
$CellContext`p2y)^2 + ($CellContext`p1z - $CellContext`p2z)^2) \
(($CellContext`p1tt ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2) + \
(($CellContext`p1ss - $CellContext`p2ss) ($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) - \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1ss - $CellContext`p3ss)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2))}; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = Map[Rest, 
                    Union[
                    Map[Prepend[#, 
                    (Dot[#, #]& )[
                    Take[#, -3] - {$CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z}]]& , {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}]]]; $CellContext`p1raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}]; \
$CellContext`p2raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}]; \
$CellContext`p3raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]; 
                    If[Chop[$CellContext`p1raylength - \
$CellContext`p4raylength] == 
                    0, $CellContext`raylength = $CellContext`p4raylength + 
                    0.3819660112501051 
                    Abs[($CellContext`p3raylength + $CellContext`p2raylength)/
                    2 - $CellContext`p1raylength], $CellContext`raylength = 
                    0.3819660112501051 
                    Abs[$CellContext`p4raylength - $CellContext`p1raylength] + \
$CellContext`p4raylength]; If[Chop[$CellContext`p1ss - $CellContext`p4ss] == 
                    0, $CellContext`ss = $CellContext`p4ss + 
                    Abs[(($CellContext`p3ss + $CellContext`p2ss)/
                    2 - $CellContext`p1ss)/100], $CellContext`ss = 
                    Abs[($CellContext`p4ss - $CellContext`p1ss)/
                    20] + $CellContext`p4ss]; 
                    If[Chop[$CellContext`p1tt - $CellContext`p4tt] == 
                    0, $CellContext`tt = $CellContext`p4tt + 
                    Abs[(($CellContext`p3tt + $CellContext`p2tt)/
                    2 - $CellContext`p1tt)/100], $CellContext`tt = 
                    Abs[($CellContext`p4tt - $CellContext`p1tt)/
                    20] + $CellContext`p4tt]; 
                    Join[{$CellContext`p1raylength, $CellContext`p1ss, \
$CellContext`p1tt}, {
                    0.3819660112501051 (($CellContext`p3raylength + \
$CellContext`p2raylength)/
                    2 - $CellContext`p1raylength) + $CellContext`p1raylength, 
                    0.3819660112501051 (($CellContext`p3ss + \
$CellContext`p2ss)/2 - $CellContext`p1ss) + $CellContext`p1ss, 
                    0.3819660112501051 (($CellContext`p3tt + \
$CellContext`p2tt)/
                    2 - $CellContext`p1tt) + $CellContext`p1tt}, \
{$CellContext`p4raylength, $CellContext`p4ss, $CellContext`p4tt}, \
{$CellContext`raylength, $CellContext`ss, $CellContext`tt}, \
{$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}, {$CellContext`p1ss, \
$CellContext`p1tt}, {$CellContext`p2ss, $CellContext`p2tt}, \
{$CellContext`p3ss, $CellContext`p3tt}, {$CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]], \
$CellContext`trintersects], $CellContext`trintersects]; \
$CellContext`trintersects]; $CellContext`tempapprox = Union[
                    Join[
                    Map[Take[#, {7, 9}]& , $CellContext`surfaceapprox], {{-1.,
                     0., 0.}}]]; If[Length[
                    Select[$CellContext`tempapprox, Chop[
                    First[#]] <= 0& ]] != 
                    Length[$CellContext`tempapprox], \
$CellContext`surfaceapprox = Select[$CellContext`tempapprox, Chop[
                    First[#]] > 0& ], $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}]; If[$CellContext`surfaceapprox != {{-1., 0., 
                    0.}}, $CellContext`intersects = {{-1., 0., 0.}}; 
                    Scan[(AppendTo[$CellContext`intersects, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy} = {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}; If[Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 
                    Sin[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.002081956791178542 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.006850415958795848 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy},
                     Optica`Optica`RayL = 0.99 Optica`Optica`RayL; 
                    Function[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz, $CellContext`xunit, $CellContext`yunit, $CellContext`zunit, \
$CellContext`startpoint}, 
                    
                    Block[{$CellContext`values, $CellContext`stepsizes, \
$CellContext`fvector, $CellContext`success, $CellContext`steps, \
$CellContext`denominator}, $CellContext`values = {
                    1.}; $CellContext`stepsizes = {
                    1.}; $CellContext`fvector = {1.}; $CellContext`success = 
                    False; $CellContext`steps = 0; $CellContext`denominator = 
                    1.; $CellContext`stepsizes = 
                    Table[1.0000000000000001`*^-7, {
                    3}]; $CellContext`values = $CellContext`startpoint; 
                    While[
                    
                    And[$CellContext`steps < 50, $CellContext`success = True; 
                    Map[If[Abs[#] > 1.*^-9, $CellContext`success = False; 1., 
                    1.]& , $CellContext`stepsizes]; 
                    Not[$CellContext`success]], $CellContext`steps = \
$CellContext`steps + 
                    1; $CellContext`fvector = {$CellContext`rx + \
$CellContext`xunit Part[$CellContext`values, 
                    1], $CellContext`ry + $CellContext`yunit 
                    Part[$CellContext`values, 
                    1], $CellContext`rz + $CellContext`zunit 
                    Part[$CellContext`values, 1]} - {Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[
                    28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]), Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[
                    28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[
                    14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.002081956791178542 Cos[
                    28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.006850415958795848 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 
                    3])]}; $CellContext`denominator = $CellContext`xunit ((-(
                    Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[
                    43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) + $CellContext`zunit (-((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[
                    43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) - $CellContext`yunit ((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[
                    28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[
                    28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.8802516244046845 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])])); 
                    If[$CellContext`denominator != 
                    0, $CellContext`denominator, $CellContext`denominator = 
                    1.]; $CellContext`stepsizes = -
                    Map[Dot[#, $CellContext`fvector]& , {{(-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]), -((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])), -((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))}, {(-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit - (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]) $CellContext`yunit, -((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit) + (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]) $CellContext`xunit, (-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`yunit - (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`xunit}, {-((-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit), (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) $CellContext`zunit, (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`xunit - (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) $CellContext`yunit}}/$CellContext`denominator]; \
$CellContext`values = $CellContext`values + $CellContext`stepsizes]; 
                    If[$CellContext`steps >= 50, 
                    If[First[$CellContext`values] > 0, 
                    Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
                    1.*^-9, $CellContext`steps}]; $CellContext`values = \
-$CellContext`values; 1., 1.]; $CellContext`denominator = 1., 
                    1.]; $CellContext`values]][$CellContext`rx, \
$CellContext`ry, $CellContext`rz, $CellContext`xunit, $CellContext`yunit, \
$CellContext`zunit, {Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}]]]; {-1., 0., 
                    0.})& , $CellContext`surfaceapprox]; Union[
                    Re[
                    
                    Select[$CellContext`intersects, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, 
                    And[Chop[
                    Im[#]] == {0, 0, 0}, N[
                    Chop[Optica`Optica`RayL]] >= 0., 
                    And[
                    Optica`Optica`SCx <= 3.141592653589793, 
                    Optica`Optica`SCx >= -3.141592653589793, 
                    Optica`Optica`SCy >= -0.1090287493478726, 
                    Optica`Optica`SCy <= 0.1090287493478726], Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.06709220661347717 Sin[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 
                    Sin[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.06709220661347717 Sin[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.002081956791178542 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.006850415958795848 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 
                    0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9]])& ]]], {{-1., 0., 
                    0.}}]]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 1526.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                  Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = -$CellContext`r3; \
$CellContext`zunit = $CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    1526.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    1526.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp; $CellContext`rey = -0.68 + $CellContext`rzhlp; \
$CellContext`rez = -$CellContext`ryhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.00015622993564490498` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.010829081895551245` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2] - ((0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00033003673082170537` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00028287295836863254` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0004900203011776981 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2]^2 + ((0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - (
                    0.004624676506885829 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.0023101102287911026` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]}, {-(
                    Sin[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)])), 
                    Cos[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]), 0.}, {
                    Cos[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), 
                    Sin[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), \
(-0.0985268442852134) Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]}}]; If[
                    Or[
                    Part[$CellContext`surfnorm, 1] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 2] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 3] == {0., 0., 
                    0.}], $CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` 
                    Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.00015622993564490498` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.010829081895551245` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((
                    0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00033003673082170537` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00028287295836863254` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0004900203011776981 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 + ((
                    0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - (0.004624676506885829 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.0023101102287911026` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]}, {-(
                    Sin[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))])), 
                    Cos[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    0.}, {Cos[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    Sin[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]), (-0.0985268442852134) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]}}]; 
                    1., 1.]; $CellContext`dummymatrix = 
                    Map[Dot[{{1., 0., 0.}, {0., 0., 1.}, {0., -1., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 0, -1.}, {
                    0, 1., 0}}; $CellContext`surfacetranslationvector = {
                    0, -0.68, 0}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; 
                    If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    I 0., I 0., I 0.}}; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + (
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9}) 
                    Exp[(I $CellContext`pol3) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[
                    1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - (2 $CellContext`ZAxis) 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = 
                    Cross[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; \
$CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; 
                    If[Chop[$CellContext`axismagnitude] != 
                    0., $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1.]; $CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, \
$CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, {{-1., 
                    0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , {{1., 0., 0.}, {0., 1., 0.}, {
                    0., 0., 1.}}]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                   True; $CellContext`reporteddummyrayspresent = 
                   True; $CellContext`localdummyoutrayspresent = 
                   True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                   "]])& , $CellContext`inrays]]]; If[
             
             And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
             Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 1., 
             1.]; If[$CellContext`localoutrayspresent, 
             If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1., 
               1.]; $CellContext`outrays = 
              Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 1.]; 
           If[
             
             And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
              Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 1., 
             1.]); If[$CellContext`reportedrayspresent, \
$CellContext`raysreported = True; $CellContext`reportedrays = 
             Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
               
               "], $CellContext`reportedlocalrays]; 1., 
            1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
         If[Length[$CellContext`outrays] > 1, 
           Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
          
          And[$CellContext`generationnumber >= $CellContext`generationlimit, \
$CellContext`deflectedrayspresent], $CellContext`propagatedrays = 
           Join[$CellContext`propagatedrays, $CellContext`deflectedlocalrays]; 
          1., 1.]); ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "]; $CellContext`deflectedrayspresent = 
         True; $CellContext`reportedrayspresent = 
         False; $CellContext`propagate = True; While[
          And[$CellContext`deflectedrayspresent, $CellContext`propagate], 
          AddTo[$CellContext`generationnumber, 
            1.]; ($CellContext`deflecteddummyrayspresent = 
            False; $CellContext`deflectedrayspresent = 
            False; $CellContext`reportedrayspresent = 
            False; $CellContext`reporteddummyrayspresent = 
            True; $CellContext`localdummyoutrayspresent = 
            False; $CellContext`localoutrayspresent = 
            False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
            Map[Flatten[#, 1]& , 
              Transpose[
               
               Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; If[
                  
                  And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r1; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7969.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r2; $CellContext`yunit = -$CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7970.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7971.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r2; $CellContext`yunit = $CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7972.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r3; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7973.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r3; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7974.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                  Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r1; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    7969.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    7969.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rey = \
-$CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0.1, 0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r2; $CellContext`yunit = -$CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 2., 
                    7970.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 2., 
                    7970.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`ryhlp; $CellContext`rey = -0.1 + $CellContext`rxhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, -0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    3, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 3., 
                    7971.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 3., 
                    7971.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-0.1 + $CellContext`rxhlp; $CellContext`rey = $CellContext`ryhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {-0.1,
                     0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    4, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r2; $CellContext`yunit = $CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 4., 
                    7972.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 4., 
                    7972.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`ryhlp; $CellContext`rey = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rez = \
$CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, 0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    5, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r3; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 5., 
                    7973.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 5., 
                    7973.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = $CellContext`ryhlp; $CellContext`rez = \
-0.1 + $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, -0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    6, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r3; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 6., 
                    7974.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 6., 
                    
                    7974.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = -$CellContext`ryhlp; $CellContext`rez = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, 0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                   True; $CellContext`reporteddummyrayspresent = 
                   True; $CellContext`localdummyoutrayspresent = 
                   True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                   "]])& , $CellContext`inrays]]]; If[
             
             And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
             Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 1., 
             1.]; If[$CellContext`localoutrayspresent, 
             If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1., 
               1.]; $CellContext`outrays = 
              Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 1.]; 
           If[
             
             And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
              Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 1., 
             1.]); If[$CellContext`reportedrayspresent, \
$CellContext`raysreported = True; $CellContext`reportedrays = 
             Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
               
               "], $CellContext`reportedlocalrays]; 1., 
            1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
         If[Length[$CellContext`outrays] > 1, 
           Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
          
          And[$CellContext`generationnumber >= $CellContext`generationlimit, \
$CellContext`deflectedrayspresent], $CellContext`propagatedrays = 
           Join[$CellContext`propagatedrays, $CellContext`deflectedlocalrays]; 
          1., 1.]); 
       If[Length[$CellContext`reportedrays] > 2, $CellContext`reportedrays = 
         Drop[$CellContext`reportedrays, 2], $CellContext`reportedrays]; 
       Map[{
          Part[#, 1], 
          Part[#, 2], 
          Part[#, 3], 
          Part[#, 4], 
          Part[#, 5], 
          Part[#, 6]}& , $CellContext`reportedrays]]], 
     Evaluate], $CellContext`x$$ = 0., $CellContext`xoff\[Theta]$$ = 
    0.005000000000000001, $CellContext`x\[Theta]$$ = 
    0.005000000000000001, $CellContext`y$$ = 0., $CellContext`yoff\[Theta]$$ =
     0., $CellContext`y\[Theta]$$ = 0., $CellContext`\[Theta]$$ = 
    0., $CellContext`\[Lambda]$$ = 0.532, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Style[
        Grid[{{"\[Lambda]", 0.4, 
           Manipulator[
            Dynamic[
             BoxForm`RemapVariable[$CellContext`\[Lambda]$$, {0.4, 0.7}], 
             BoxForm`RemapValue[#, $CellContext`\[Lambda]$$, {0.4, 0.7}]& ], {
            0, 1}, ImageSize -> 800], 0.7}}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`raylinefunction1$$], 
       CompiledFunction[{
         Blank[Real], 
         Blank[Real], 
         Blank[Real], 
         Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 2, 
        74}}, {25, 22, 162, 8, 
        83}, {{1, 5}, {8, 1., 4}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 0}, {
         8, 0., 7}, {16, 6, 7, 1}, {22, 1, 0, 1}, {8, 0., 6}, {16, 5, 6, 0}, {
         19, 0, 1, 0}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 1}, {8, 0., 7}, {
         16, 6, 7, 2}, {22, 2, 1, 2}, {8, 0., 6}, {16, 5, 6, 1}, {19, 1, 2, 
         1}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 2}, {8, 0., 7}, {16, 6, 7, 
         3}, {22, 3, 2, 3}, {8, 0., 6}, {16, 5, 6, 2}, {19, 2, 3, 2}, {67, 0, 
         1, 2, 4, 0}, {68, 0, 1}, {45, {{1.}}, 3, 1, 1, 0}, {6, True, 0}, {
         8, 1., 5}, {8, 1., 6}, {8, 0., 7}, {9, 0., 1., 0}, {8, 0., 8}, {16, 
         7, 8, 1}, {22, 1, 0, 1}, {8, 0., 7}, {16, 6, 7, 0}, {19, 0, 1, 0}, {
         8, 0., 6}, {8, 0., 7}, {9, 0., 1., 1}, {8, 0., 8}, {16, 7, 8, 2}, {
         22, 2, 1, 2}, {8, 0., 7}, {16, 6, 7, 1}, {19, 1, 2, 1}, {8, 0., 6}, {
         8, 0., 7}, {9, 0., 1., 2}, {8, 0., 8}, {16, 7, 8, 3}, {22, 3, 2, 
         3}, {8, 0., 7}, {16, 6, 7, 2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 2}, {
         8, 1., 6}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 3}, {
         45, {{1.}}, 3, 1, 1, 4}, {8, 1., 7}, {45, {1.}, 3, 1, 5}, {7, 1, 
         0}, {45, {0., 0., 0.}, 3, 3, 6}, {45, {{1.}}, 3, 1, 1, 7}, {
         45, {{1.}}, 3, 1, 1, 8}, {8, 1., 8}, {45, {1.}, 3, 1, 9}, {
         45, {1}, 2, 1, 10}, {45, {{1.}}, 3, 1, 1, 11}, {
         45, {{1.}}, 3, 1, 1, 12}, {45, {1.}, 3, 1, 13}, {7, 0, 1}, {
         45, {0}, 2, 1, 14}, {8, 1., 9}, {45, {1.}, 3, 1, 15}, {8, -1., 10}, {
         8, 1., 11}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 16}, {
         6, False, 1}, {45, {{1.}}, 3, 1, 1, 17}, {45, {{1.}}, 3, 1, 1, 18}, {
         6, False, 2}, {45, {{1.}}, 3, 1, 1, 19}, {
         45, {{{1.}}}, 3, 1, 1, 1, 20}, {45, {1.}, 3, 1, 21}, {8, 1., 12}, {
         8, 200., 13}, {8, 1., 14}, {45, {{-1., 0., 0.}}, 3, 1, 3, 22}, {
         6, False, 3}, {45, {0}, 2, 1, 23}, {8, 1., 15}, {8, 0., 16}, {
         9, 0., 1., 0}, {8, 0., 17}, {16, 16, 17, 1}, {22, 1, 0, 1}, {
         8, 0., 16}, {16, 15, 16, 0}, {19, 0, 1, 0}, {8, 1., 15}, {
         8, 1., 16}, {8, 1., 17}, {45, {{1.}}, 3, 1, 1, 24}, {8, 1., 18}, {
         8, 1., 19}, {8, 1., 20}, {45, {{-1., 0., 0.}}, 3, 1, 3, 25}, {
         45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 26}, {6, False, 4}, {
         6, False, 5}, {45, {{1.}}, 3, 1, 1, 27}, {6, False, 6}, {
         8, 1., 21}, {8, 1., 22}, {7, 1, 2}, {8, 0.0001, 23}, {8, 1., 24}, {
         8, 1., 25}, {8, -1., 26}, {45, {{1.}}, 3, 1, 1, 28}, {8, 1., 27}, {
         8, -1., 28}, {8, -1., 29}, {45, {{1.}}, 3, 1, 1, 29}, {
         45, {1., 1.}, 3, 2, 30}, {8, 1., 30}, {8, 1., 31}, {
         45, {1.}, 3, 1, 31}, {45, {1.}, 3, 1, 32}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 33}, {
         45, {{1.}}, 3, 1, 1, 34}, {45, {{1.}}, 3, 1, 1, 35}, {8, 1., 32}, {
         8, 0., 33}, {9, 0., 1., 1}, {8, 0., 34}, {16, 33, 34, 2}, {22, 2, 1, 
         2}, {8, 0., 33}, {16, 32, 33, 1}, {19, 1, 2, 1}, {
         45, {1., 0., 0.}, 3, 3, 36}, {8, 1., 32}, {8, 0., 33}, {
         9, 0., 1., 2}, {8, 0., 34}, {16, 33, 34, 3}, {22, 3, 2, 3}, {
         8, 0., 33}, {16, 32, 33, 2}, {19, 2, 3, 2}, {8, 0., 32}, {
         8, 1., 33}, {8, 1., 34}, {8, 1., 35}, {45, {1., 0., 0.}, 3, 3, 37}, {
         6, True, 7}, {45, {{1.}}, 3, 1, 1, 38}, {8, 1., 36}, {8, 1., 37}, {
         8, 1., 38}, {8, 1., 39}, {8, 1., 40}, {8, 1., 41}, {8, 1., 42}, {
         8, 1., 43}, {8, 1., 44}, {8, 1., 45}, {8, 1., 46}, {8, 1., 47}, {
         8, 1., 48}, {8, 1., 49}, {6, False, 8}, {8, 1., 50}, {8, 1., 51}, {
         6, False, 9}, {45, {{1.}}, 3, 1, 1, 39}, {45, {{1.}}, 3, 1, 1, 40}, {
         6, False, 10}, {45, {{-1., 0., 0.}}, 3, 1, 3, 41}, {7, 0, 3}, {
         8, 1., 52}, {8, 1., 53}, {8, 1., 54}, {8, 1., 55}, {8, 1., 56}, {
         8, 1., 57}, {8, 1., 58}, {8, 1., 59}, {8, 1., 60}, {8, 1., 61}, {
         8, 1., 62}, {8, 1., 63}, {8, 1., 64}, {8, 1., 65}, {8, 1., 66}, {
         8, 1., 67}, {8, 1., 68}, {8, 1., 69}, {8, 1., 70}, {8, 1., 71}, {
         8, 1., 72}, {8, 1., 73}, {8, 1., 74}, {8, 1., 75}, {8, 1., 76}, {
         8, 1., 77}, {8, 1., 78}, {8, -1., 79}, {8, -1., 80}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 42}, {
         45, {0., 0., 0.}, 3, 3, 43}, {45, {{1.}}, 3, 1, 1, 44}, {
         8, 1., 81}, {8, 1., 82}, {8, 1., 83}, {8, 1., 84}, {8, 1., 85}, {
         8, 1., 86}, {8, 1., 87}, {8, 1., 88}, {8, 1., 89}, {
         45, {{1.}}, 3, 1, 1, 45}, {6, False, 11}, {8, 1., 90}, {8, 1., 91}, {
         45, {{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 3, 1, 3, 3, 46}, {
         8, 1., 92}, {8, 1., 93}, {8, 1., 94}, {8, 1., 95}, {8, 1., 96}, {
         8, 1., 97}, {8, 1., 98}, {8, 1., 99}, {8, 1., 100}, {8, 1., 101}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 47}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 48}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 49}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 50}, {
         8, 0., 102}, {8, 0., 103}, {9, 0., 1., 3}, {8, 0., 104}, {16, 103, 
         104, 4}, {22, 4, 3, 4}, {8, 0., 103}, {16, 102, 103, 3}, {19, 3, 4, 
         3}, {8, 1., 102}, {45, {1., 0., 0.}, 3, 3, 51}, {8, 1., 103}, {
         45, {1., 0., 0.}, 3, 3, 52}, {8, 1., 104}, {
         45, {1., 0., 0.}, 3, 3, 53}, {8, 1., 105}, {
         8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 2, 3, 0, 106,
          3, 0, 107}, {8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93,
          1, 3, 0, 106, 3, 0, 108}, {7, 0, 4}, {
         8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 1, 3, 0, 106,
          3, 0, 109}, {24, 109, 106}, {8, 0.017453292519943295`, 109}, {21, 
         109, 2, 109}, {93, 2, 3, 0, 109, 3, 0, 110}, {7, 0, 5}, {7, 0, 6}, {
         7, 0, 7}, {7, 1, 8}, {15, 0, 4, 109}, {15, 0, 5, 111}, {15, 0, 6, 
         112}, {15, 0, 7, 113}, {15, 0, 8, 114}, {67, 107, 108, 109, 106, 110,
          111, 112, 113, 114, 3, 54}, {7, 1, 4}, {70, 54, 0, 4, 0, 107}, {12, 
         107, 81}, {7, 2, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 82}, {7, 3, 
         4}, {70, 54, 0, 4, 0, 107}, {12, 107, 83}, {7, 4, 4}, {70, 54, 0, 4, 
         0, 107}, {12, 107, 84}, {7, 5, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 
         85}, {7, 6, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 86}, {7, 7, 4}, {
         70, 54, 0, 4, 0, 107}, {12, 107, 87}, {7, 8, 4}, {70, 54, 0, 4, 0, 
         107}, {12, 107, 88}, {7, 9, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 
         89}, {67, 81, 82, 83, 84, 85, 86, 87, 88, 89, 3, 55}, {
         45, CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
          "], 3, 7, 39, 54}, {44, 54, 6}, {7, -1, 8}, {
         64, 6, 8, 3, 57}, {7, 0, 9}, {11, 9, 7}, {4, 301}, {70, 54, 0, 7, 1, 
         58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 9}, {
         70, 58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 60}, {7, 4, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         53}, {7, 5, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 54}, {7, 6, 9}, {
         70, 58, 0, 9, 0, 107}, {12, 107, 55}, {7, 7, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 36}, {7, 8, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         37}, {7, 9, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 38}, {7, 10, 9}, {
         70, 58, 0, 9, 0, 107}, {12, 107, 39}, {7, 11, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 40}, {7, 12, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         41}, {7, 13, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 42}, {7, 14, 9}, {
         70, 58, 0, 9, 0, 107}, {12, 107, 43}, {7, 15, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 44}, {7, 16, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         102}, {7, 17, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 18}, {7, 18, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 19}, {7, 19, 9}, {70, 58, 0, 9,
          0, 107}, {12, 107, 45}, {7, 20, 9}, {70, 58, 0, 9, 0, 107}, {12, 
         107, 15}, {7, 21, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 31}, {7, 22, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 32}, {7, 23, 9}, {70, 58, 0, 9,
          0, 107}, {12, 107, 10}, {7, 24, 9}, {70, 58, 0, 9, 0, 107}, {12, 
         107, 80}, {7, 25, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 79}, {7, 26, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 46}, {7, 27, 9}, {70, 58, 0, 9,
          0, 107}, {12, 107, 47}, {7, 28, 9}, {70, 58, 0, 9, 0, 107}, {12, 
         107, 73}, {7, 29, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 12}, {7, 30, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 75}, {7, 31, 9}, {70, 58, 0, 9,
          0, 107}, {12, 107, 76}, {7, 32, 9}, {70, 58, 0, 9, 0, 107}, {12, 
         107, 77}, {7, 33, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 78}, {7, 34, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 49}, {7, 35, 9}, {70, 58, 0, 9,
          0, 107}, {12, 107, 30}, {7, 36, 9}, {70, 58, 0, 9, 0, 107}, {12, 
         107, 20}, {7, 37, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 33}, {7, 38, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 34}, {7, 39, 9}, {70, 58, 0, 9,
          0, 107}, {12, 107, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
          40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47,
          73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 59}, {12, 3, 
         102}, {21, 56, 81, 107}, {21, 58, 84, 108}, {21, 60, 87, 106}, {18, 
         107, 108, 106, 0, 107}, {21, 56, 82, 108}, {21, 58, 85, 106}, {21, 
         60, 88, 110}, {18, 108, 106, 110, 1, 108}, {21, 56, 83, 106}, {21, 
         58, 86, 110}, {21, 60, 89, 109}, {18, 106, 110, 109, 106}, {67, 107, 
         108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {
         7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 
         0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 95, 3, 60}, {67, 92, 94, 
         95, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 0, 9, 
         0, 107}, {12, 107, 60}, {67, 56, 58, 60, 3, 61}, {21, 53, 81, 107}, {
         21, 54, 84, 108}, {21, 55, 87, 106}, {18, 107, 108, 106, 0, 107}, {
         21, 53, 82, 108}, {21, 54, 85, 106}, {21, 55, 88, 110}, {18, 108, 
         106, 110, 1, 108}, {21, 53, 83, 106}, {21, 54, 86, 110}, {21, 55, 89,
          109}, {18, 106, 110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 
         9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7, 2, 9}, {70, 58, 0, 9, 
         0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         95}, {67, 92, 94, 95, 3, 62}, {67, 92, 94, 95, 3, 58}, {7, 1, 9}, {
         70, 58, 0, 9, 0, 107}, {12, 107, 53}, {7, 2, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 54}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         55}, {67, 53, 54, 55, 3, 63}, {21, 36, 81, 107}, {21, 37, 84, 108}, {
         21, 38, 87, 106}, {18, 107, 108, 106, 107}, {21, 36, 82, 108}, {21, 
         37, 85, 106}, {21, 38, 88, 110}, {18, 108, 106, 110, 108}, {21, 36, 
         83, 106}, {21, 37, 86, 110}, {21, 38, 89, 109}, {18, 106, 110, 109, 
         106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 92}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         94}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 
         95, 3, 64}, {21, 39, 81, 107}, {21, 40, 84, 108}, {21, 41, 87, 
         106}, {18, 107, 108, 106, 107}, {21, 39, 82, 108}, {21, 40, 85, 
         106}, {21, 41, 88, 110}, {18, 108, 106, 110, 108}, {21, 39, 83, 
         106}, {21, 40, 86, 110}, {21, 41, 89, 109}, {18, 106, 110, 109, 
         106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 96}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         97}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 98}, {67, 96, 97, 
         98, 3, 56}, {21, 42, 81, 107}, {21, 43, 84, 108}, {21, 44, 87, 
         106}, {18, 107, 108, 106, 107}, {21, 42, 82, 108}, {21, 43, 85, 
         106}, {21, 44, 88, 110}, {18, 108, 106, 110, 108}, {21, 42, 83, 
         106}, {21, 43, 86, 110}, {21, 44, 89, 109}, {18, 106, 110, 109, 
         106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 
         107}, {12, 107, 99}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         100}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 101}, {67, 99, 
         100, 101, 3, 65}, {67, 92, 94, 95, 3, 58}, {67, 96, 97, 98, 3, 66}, {
         67, 99, 100, 101, 3, 68}, {68, 58, 66, 68, 69}, {7, 1, 9}, {70, 69, 
         0, 9, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 36}, {7, 
         2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 37}, {7, 3, 9}, {70, 58, 0, 
         9, 0, 107}, {12, 107, 38}, {67, 36, 37, 38, 3, 66}, {7, 2, 9}, {70, 
         69, 0, 9, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 39}, {
         7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 40}, {7, 3, 9}, {70, 58, 
         0, 9, 0, 107}, {12, 107, 41}, {67, 39, 40, 41, 3, 68}, {7, 3, 9}, {
         70, 69, 0, 9, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
         42}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 43}, {7, 3, 9}, {
         70, 58, 0, 9, 0, 107}, {12, 107, 44}, {67, 42, 43, 44, 3, 70}, {68, 
         66, 68, 70, 58}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
          42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12,
          75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 69}, {66, 8, 69, 57}, {5,
          7, 6, -300}, {95, 0, 57, 55}, {46, 55, 38}, {44, 38, 5}, {7, -1, 
         6}, {64, 5, 6, 3, 57}, {7, 0, 9}, {11, 9, 8}, {4, 126}, {70, 38, 0, 
         8, 1, 54}, {7, 1, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 54, 0, 9, 
         0, 107}, {12, 107, 60}, {7, 4, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
         53}, {7, 5, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 54}, {7, 6, 9}, {
         70, 54, 0, 9, 0, 107}, {12, 107, 55}, {7, 7, 9}, {70, 54, 0, 9, 0, 
         107}, {12, 107, 36}, {7, 8, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
         37}, {7, 9, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 38}, {7, 10, 9}, {
         70, 54, 0, 9, 0, 107}, {12, 107, 39}, {7, 11, 9}, {70, 54, 0, 9, 0, 
         107}, {12, 107, 40}, {7, 12, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
         41}, {7, 13, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 42}, {7, 14, 9}, {
         70, 54, 0, 9, 0, 107}, {12, 107, 43}, {7, 15, 9}, {70, 54, 0, 9, 0, 
         107}, {12, 107, 44}, {7, 16, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
         102}, {7, 17, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 18}, {7, 18, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 19}, {7, 19, 9}, {70, 54, 0, 9,
          0, 107}, {12, 107, 45}, {7, 20, 9}, {70, 54, 0, 9, 0, 107}, {12, 
         107, 15}, {7, 21, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 31}, {7, 22, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 32}, {7, 23, 9}, {70, 54, 0, 9,
          0, 107}, {12, 107, 10}, {7, 24, 9}, {70, 54, 0, 9, 0, 107}, {12, 
         107, 80}, {7, 25, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 79}, {7, 26, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 46}, {7, 27, 9}, {70, 54, 0, 9,
          0, 107}, {12, 107, 47}, {7, 28, 9}, {70, 54, 0, 9, 0, 107}, {12, 
         107, 73}, {7, 29, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 12}, {7, 30, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 75}, {7, 31, 9}, {70, 54, 0, 9,
          0, 107}, {12, 107, 76}, {7, 32, 9}, {70, 54, 0, 9, 0, 107}, {12, 
         107, 77}, {7, 33, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 78}, {7, 34, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 49}, {7, 35, 9}, {70, 54, 0, 9,
          0, 107}, {12, 107, 30}, {7, 36, 9}, {70, 54, 0, 9, 0, 107}, {12, 
         107, 20}, {7, 37, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 33}, {7, 38, 
         9}, {70, 54, 0, 9, 0, 107}, {12, 107, 34}, {7, 39, 9}, {70, 54, 0, 9,
          0, 107}, {12, 107, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
          40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47,
          73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 67}, {
         8, 1., 107}, {12, 107, 10}, {8, 1., 107}, {12, 107, 12}, {67, 56, 58,
          60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45,
          15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 
         33, 34, 35, 3, 54}, {66, 6, 54, 57}, {5, 8, 5, -125}, {46, 57, 38}, {
         8, 1., 107}, {12, 107, 90}, {8, 50., 107}, {12, 107, 13}, {7, 0, 
         8}, {15, 0, 8, 107}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40,
          41, 42, 43, 44, 102, 107, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
         73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 57}, {68, 57, 
         55}, {46, 55, 40}, {8, 0., 107}, {12, 107, 14}, {46, 38, 24}, {
         45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 55}, {46, 55, 35}, {6, True, 12}, {10, 12, 2}, {
         6, False, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 7}, {3, 2, 3}, {
         10, 7, 13}, {4, 3}, {6, False, 12}, {10, 12, 13}, {3, 13, 8953}, {
         8, 1., 107}, {18, 14, 107, 108}, {12, 108, 14}, {6, False, 12}, {10, 
         12, 1}, {6, False, 12}, {10, 12, 2}, {6, False, 12}, {10, 12, 10}, {
         6, True, 12}, {10, 12, 9}, {6, False, 12}, {10, 12, 5}, {
         6, False, 12}, {10, 12, 6}, {44, 24, 4}, {7, -1, 9}, {7, 1, 15}, {64,
          4, 15, 15, 9, 3, 57}, {7, 0, 11}, {11, 11, 6}, {4, 8733}, {70, 24, 
         0, 6, 1, 64}, {7, 1, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7,
          2, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64,
          0, 11, 0, 110}, {12, 110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 53}, {7, 5, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         54}, {7, 6, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 36}, {7, 8, 11}, {70, 64, 0, 
         11, 0, 110}, {12, 110, 37}, {7, 9, 11}, {70, 64, 0, 11, 0, 110}, {12,
          110, 38}, {7, 10, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 39}, {7, 
         11, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 40}, {7, 12, 11}, {70, 
         64, 0, 11, 0, 110}, {12, 110, 41}, {7, 13, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 42}, {7, 14, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         43}, {7, 15, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 44}, {7, 16, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 102}, {7, 17, 11}, {70, 64, 
         0, 11, 0, 110}, {12, 110, 18}, {7, 18, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 19}, {7, 19, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         45}, {7, 20, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 15}, {7, 21, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {70, 64, 0,
          11, 0, 110}, {12, 110, 32}, {7, 23, 11}, {70, 64, 0, 11, 0, 110}, {
         12, 110, 10}, {7, 24, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 80}, {
         7, 25, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 11}, {70,
          64, 0, 11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 47}, {7, 28, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         73}, {7, 29, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 64, 0,
          11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {70, 64, 0, 11, 0, 110}, {
         12, 110, 77}, {7, 33, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 78}, {
         7, 34, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70,
          64, 0, 11, 0, 110}, {12, 110, 30}, {7, 36, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 20}, {7, 37, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         33}, {7, 38, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 34}, {7, 39, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54,
          55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32,
          10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 
         3, 61}, {37, 90, 18, 16}, {3, 16, 4}, {37, 14, 13, 20}, {10, 20, 
         18}, {4, 3}, {6, False, 17}, {10, 17, 18}, {3, 18, 8597}, {7, 0, 
         11}, {11, 11, 3}, {8, 9.87654321*^8, 110}, {12, 110, 52}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46, 64, 41}, {
         45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 64}, {46, 64, 26}, {
         45, {0}, 2, 1, 64}, {46, 64, 23}, {70, 24, 0, 6, 1, 64}, {7, 1, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {70, 64, 0, 
         11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11, 0, 110}, {12,
          110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 53}, {7, 5,
          11}, {70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 11}, {70, 64, 0,
          11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 64, 0, 11, 0, 110}, {
         12, 110, 36}, {7, 8, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 37}, {7,
          9, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 38}, {7, 10, 11}, {70, 
         64, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 40}, {7, 12, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         41}, {7, 13, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 42}, {7, 14, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 43}, {7, 15, 11}, {70, 64, 0,
          11, 0, 110}, {12, 110, 44}, {7, 16, 11}, {70, 64, 0, 11, 0, 110}, {
         12, 110, 102}, {7, 17, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 18}, {
         7, 18, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 19}, {7, 19, 11}, {70,
          64, 0, 11, 0, 110}, {12, 110, 45}, {7, 20, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 15}, {7, 21, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         31}, {7, 22, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 32}, {7, 23, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 10}, {7, 24, 11}, {70, 64, 0,
          11, 0, 110}, {12, 110, 80}, {7, 25, 11}, {70, 64, 0, 11, 0, 110}, {
         12, 110, 79}, {7, 26, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 46}, {
         7, 27, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 47}, {7, 28, 11}, {70,
          64, 0, 11, 0, 110}, {12, 110, 73}, {7, 29, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 12}, {7, 30, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         75}, {7, 31, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 76}, {7, 32, 
         11}, {70, 64, 0, 11, 0, 110}, {12, 110, 77}, {7, 33, 11}, {70, 64, 0,
          11, 0, 110}, {12, 110, 78}, {7, 34, 11}, {70, 64, 0, 11, 0, 110}, {
         12, 110, 49}, {7, 35, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 30}, {
         7, 36, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 20}, {7, 37, 11}, {70,
          64, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 11}, {70, 64, 0, 11, 0, 
         110}, {12, 110, 34}, {7, 39, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 
         35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44,
          102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
          78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 15, 16}, {12, 36, 103}, {
         8, -1., 110}, {21, 110, 38, 110}, {12, 110, 104}, {12, 37, 105}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 126}, {12, 
         126, 103}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 104, 3, 0, 126, 3, 0, 
         110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 
         110, 3, 0, 126}, {12, 126, 105}, {7, 2, 11}, {94, 264, 3, 0, 103, 2, 
         0, 11, 3, 0, 126}, {7, 2, 11}, {94, 264, 3, 0, 104, 2, 0, 11, 3, 0, 
         110}, {7, 2, 11}, {94, 264, 3, 0, 105, 2, 0, 11, 3, 0, 127}, {18, 
         126, 110, 127, 126}, {7, 1, 11}, {7, 2, 12}, {15, 0, 11, 110}, {15, 
         0, 12, 127}, {94, 260, 3, 0, 110, 3, 0, 127, 3, 0, 108}, {94, 264, 3,
          0, 126, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 11}, {94, 260, 
         2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 126}, {12, 126, 
         103}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 126}, {21, 104,
          126, 110}, {12, 110, 104}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21,
          3, 0, 110}, {21, 105, 110, 126}, {12, 126, 105}, {12, 53, 65}, {
         8, -1., 126}, {21, 126, 55, 126}, {12, 126, 67}, {8, 0.68, 126}, {18,
          126, 54, 126}, {12, 126, 69}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 65,
          3, 0, 126, 3, 0, 110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 
         3, 0, 67, 3, 0, 110, 3, 0, 126}, {12, 126, 67}, {8, 1.*^-10, 126}, {
         94, 270, 3, 0, 69, 3, 0, 126, 3, 0, 110}, {12, 110, 69}, {
         6, False, 16}, {10, 16, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46,
          64, 25}, {8, 1., 110}, {8, 1., 126}, {8, 1., 108}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 54}, {8, 1., 127}, {8, 1., 107}, {
         8, 1., 119}, {8, 1., 129}, {8, 1., 118}, {8, 1., 124}, {
         8, 1., 128}, {8, 1., 130}, {8, 1., 121}, {8, 1., 115}, {
         8, 1., 134}, {8, 1., 117}, {8, 1., 122}, {8, 1., 136}, {
         8, 1., 135}, {8, 1., 125}, {8, 1., 137}, {8, 1., 120}, {
         8, 1., 114}, {8, 1., 109}, {8, 1., 113}, {8, 1., 112}, {
         8, 1., 116}, {8, 1., 145}, {8, 1., 132}, {8, 1., 138}, {
         8, 1., 131}, {8, 1., 133}, {8, 1., 106}, {45, {{1.}}, 3, 1, 1, 67}, {
         6, True, 16}, {45, CompressedData["
1:eJzNnQd0lVW2xy9FRXkiKB2HLjg0KRJqskMAIcigQEB6R9qADkVxgORSgojS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          "], 3, 160, 38, 66}, {44, 66, 5}, {7, -1, 
         10}, {64, 5, 10, 3, 59}, {7, 0, 14}, {11, 14, 13}, {4, 237}, {70, 66,
          0, 13, 1, 77}, {7, 19, 14}, {72, 77, 14, 0, 79}, {7, 1, 14}, {70, 
         79, 0, 14, 0, 147}, {21, 103, 147, 144}, {7, 2, 14}, {70, 79, 0, 14, 
         0, 147}, {21, 104, 147, 148}, {7, 3, 14}, {70, 79, 0, 14, 0, 147}, {
         21, 105, 147, 140}, {18, 144, 148, 140, 144}, {7, 0, 14}, {15, 0, 14,
          148}, {34, 144, 148, 0, 20}, {43, 20, 17}, {3, 17, 103}, {7, 17, 
         14}, {70, 79, 0, 14, 0, 148}, {7, 18, 14}, {70, 79, 0, 14, 0, 140}, {
         7, 19, 14}, {70, 79, 0, 14, 0, 147}, {67, 148, 140, 147, 3, 77}, {7, 
         5, 14}, {70, 79, 0, 14, 0, 148}, {21, 69, 148, 140}, {7, 6, 14}, {70,
          79, 0, 14, 0, 148}, {21, 67, 148, 147}, {24, 147, 148}, {7, 7, 
         14}, {70, 79, 0, 14, 0, 147}, {18, 140, 148, 147, 140}, {21, 103, 
         140, 148}, {7, 6, 14}, {70, 79, 0, 14, 0, 140}, {21, 65, 140, 147}, {
         7, 8, 14}, {70, 79, 0, 14, 0, 140}, {21, 69, 140, 142}, {24, 142, 
         140}, {7, 9, 14}, {70, 79, 0, 14, 0, 142}, {18, 147, 140, 142, 
         147}, {21, 104, 147, 140}, {7, 8, 14}, {70, 79, 0, 14, 0, 147}, {21, 
         67, 147, 142}, {7, 5, 14}, {70, 79, 0, 14, 0, 147}, {21, 65, 147, 
         146}, {24, 146, 147}, {7, 10, 14}, {70, 79, 0, 14, 0, 146}, {18, 142,
          147, 146, 142}, {21, 105, 142, 147}, {18, 148, 140, 147, 148}, {7, 
         14, 14}, {70, 79, 0, 14, 0, 140}, {7, 11, 14}, {70, 79, 0, 14, 0, 
         147}, {7, 12, 14}, {70, 79, 0, 14, 0, 142}, {67, 140, 147, 142, 3, 
         58}, {94, 273, 3, 0, 148, 3, 1, 58, 3, 1, 72}, {7, 1, 14}, {94, 260, 
         2, 0, 14, 3, 0, 144, 3, 0, 148}, {94, 273, 3, 0, 148, 3, 1, 72, 3, 1,
          58}, {7, 11, 14}, {70, 79, 0, 14, 0, 148}, {21, 69, 148, 140}, {7, 
         12, 14}, {70, 79, 0, 14, 0, 148}, {21, 67, 148, 147}, {24, 147, 
         148}, {7, 13, 14}, {70, 79, 0, 14, 0, 147}, {18, 140, 148, 147, 
         140}, {21, 103, 140, 148}, {7, 14, 14}, {70, 79, 0, 14, 0, 140}, {21,
          69, 140, 147}, {7, 12, 14}, {70, 79, 0, 14, 0, 140}, {21, 65, 140, 
         142}, {24, 142, 140}, {7, 15, 14}, {70, 79, 0, 14, 0, 142}, {18, 147,
          140, 142, 147}, {21, 104, 147, 140}, {24, 140, 147}, {7, 14, 14}, {
         70, 79, 0, 14, 0, 140}, {21, 67, 140, 142}, {7, 11, 14}, {70, 79, 0, 
         14, 0, 140}, {21, 65, 140, 146}, {24, 146, 140}, {7, 16, 14}, {70, 
         79, 0, 14, 0, 146}, {18, 142, 140, 146, 142}, {21, 105, 142, 140}, {
         18, 148, 147, 140, 148}, {7, 8, 14}, {70, 79, 0, 14, 0, 147}, {7, 5, 
         14}, {70, 79, 0, 14, 0, 140}, {7, 6, 14}, {70, 79, 0, 14, 0, 142}, {
         67, 147, 140, 142, 3, 72}, {94, 273, 3, 0, 148, 3, 1, 72, 3, 1, 
         71}, {7, 1, 14}, {24, 144, 148}, {94, 260, 2, 0, 14, 3, 0, 148, 3, 0,
          147}, {94, 273, 3, 0, 147, 3, 1, 71, 3, 1, 72}, {51, 77, 58, 72, 
         77}, {46, 77, 72}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 
         72}, {45, {-1., 0., 0.}, 3, 3, 79}, {53, 72, 79, 0, 17}, {43, 17, 
         20}, {3, 20, 103}, {46, 72, 79}, {70, 66, 0, 13, 1, 77}, {
         45, {20, 38}, 2, 2, 58}, {72, 77, 58, 1, 71}, {7, 1, 14}, {70, 71, 0,
          14, 0, 144}, {7, 2, 14}, {70, 71, 0, 14, 0, 147}, {7, 3, 14}, {70, 
         71, 0, 14, 0, 148}, {7, 7, 14}, {70, 71, 0, 14, 0, 140}, {7, 8, 
         14}, {70, 71, 0, 14, 0, 142}, {7, 9, 14}, {70, 71, 0, 14, 0, 146}, {
         67, 140, 142, 146, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 58}, {51, 79, 58,
          77}, {91, 77, 77, 140}, {7, 12, 14}, {70, 71, 0, 14, 0, 142}, {7, 
         13, 14}, {70, 71, 0, 14, 0, 146}, {7, 14, 14}, {70, 71, 0, 14, 0, 
         141}, {67, 142, 146, 141, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 58}, {51, 
         79, 58, 77}, {91, 77, 77, 142}, {7, 17, 14}, {70, 71, 0, 14, 0, 
         146}, {7, 18, 14}, {70, 71, 0, 14, 0, 141}, {7, 19, 14}, {70, 71, 0, 
         14, 0, 143}, {67, 146, 141, 143, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 
         58}, {51, 79, 58, 77}, {91, 77, 77, 146}, {7, 2, 14}, {21, 140, 146, 
         141}, {21, 140, 148, 143}, {21, 146, 148, 149}, {18, 141, 143, 149, 
         141}, {15, 1, 14, 143}, {21, 143, 141, 143}, {7, 2, 14}, {94, 264, 3,
          0, 140, 2, 0, 14, 3, 0, 141}, {7, 2, 14}, {94, 264, 3, 0, 146, 2, 0,
          14, 3, 0, 149}, {7, 2, 14}, {94, 264, 3, 0, 148, 2, 0, 14, 3, 0, 
         150}, {18, 141, 149, 150, 141}, {24, 141, 149}, {18, 143, 149, 
         143}, {93, 36, 3, 0, 143, 3, 0, 149}, {93, 55, 3, 0, 149, 3, 0, 
         143}, {7, 2, 14}, {21, 144, 142, 149}, {21, 144, 140, 141}, {21, 142,
          140, 150}, {18, 149, 141, 150, 149}, {15, 1, 14, 141}, {21, 141, 
         149, 141}, {7, 2, 14}, {94, 264, 3, 0, 144, 2, 0, 14, 3, 0, 149}, {7,
          2, 14}, {94, 264, 3, 0, 142, 2, 0, 14, 3, 0, 150}, {7, 2, 14}, {94, 
         264, 3, 0, 140, 2, 0, 14, 3, 0, 139}, {18, 149, 150, 139, 149}, {24, 
         149, 150}, {18, 141, 150, 141}, {93, 36, 3, 0, 141, 3, 0, 150}, {93, 
         55, 3, 0, 150, 3, 0, 141}, {7, 2, 14}, {21, 142, 147, 150}, {21, 142,
          146, 149}, {21, 147, 146, 139}, {18, 150, 149, 139, 150}, {15, 1, 
         14, 149}, {21, 149, 150, 149}, {7, 2, 14}, {94, 264, 3, 0, 142, 2, 0,
          14, 3, 0, 150}, {7, 2, 14}, {94, 264, 3, 0, 147, 2, 0, 14, 3, 0, 
         139}, {7, 2, 14}, {94, 264, 3, 0, 146, 2, 0, 14, 3, 0, 153}, {18, 
         150, 139, 153, 150}, {24, 150, 139}, {18, 149, 139, 149}, {93, 36, 3,
          0, 149, 3, 0, 139}, {93, 55, 3, 0, 139, 3, 0, 149}, {18, 143, 141, 
         149, 143}, {7, 1, 14}, {7, 4, 16}, {70, 71, 0, 16, 0, 141}, {94, 260,
          2, 0, 14, 3, 0, 141, 3, 0, 149}, {21, 143, 149, 143}, {12, 143, 
         142}, {4, 3}, {8, 10000., 146}, {12, 146, 142}, {67, 142, 3, 71}, {
         70, 66, 0, 13, 1, 79}, {45, {24, 38}, 2, 2, 77}, {72, 79, 77, 1, 
         58}, {95, 0, 71, 72, 58, 79}, {66, 10, 79, 59}, {5, 13, 5, -236}, {
         46, 59, 54}, {95, 1, 54, 59}, {46, 59, 54}, {7, 1, 13}, {7, 1, 11}, {
         70, 54, 0, 13, 0, 11, 0, 142}, {12, 142, 127}, {93, 36, 3, 0, 127, 3,
          0, 142}, {8, 1.*^-7, 143}, {37, 142, 143, 20}, {3, 20, 53}, {7, 0, 
         13}, {7, 0, 11}, {95, 1, 54, 59}, {44, 59, 5}, {7, 0, 17}, {64, 5, 2,
          65}, {7, 0, 19}, {11, 19, 14}, {4, 17}, {70, 59, 0, 14, 1, 79}, {46,
          79, 66}, {46, 66, 79}, {7, 1, 19}, {70, 79, 0, 19, 0, 142}, {
         8, 1.*^-7, 143}, {39, 143, 142, 17}, {3, 17, 6}, {7, 1, 19}, {17, 13,
          19, 18}, {11, 18, 13}, {11, 14, 19}, {4, 3}, {7, -1, 18}, {11, 18, 
         19}, {65, 17, 19, 65}, {5, 14, 5, -16}, {11, 13, 12}, {7, -1, 16}, {
         64, 12, 16, 3, 72}, {7, 0, 17}, {11, 17, 10}, {4, 14}, {7, 1, 17}, {
         17, 11, 17, 19}, {11, 19, 11}, {70, 65, 0, 11, 0, 19}, {7, -1, 17}, {
         33, 19, 17, 17}, {3, 17, 5}, {7, 1, 19}, {17, 11, 19, 17}, {11, 17, 
         11}, {4, -7}, {70, 59, 0, 11, 1, 71}, {66, 16, 71, 72}, {5, 10, 
         12, -13}, {46, 72, 54}, {7, 1, 11}, {7, 1, 13}, {70, 54, 0, 11, 0, 
         13, 0, 142}, {12, 142, 127}, {4, 1}, {8, 1.01, 142}, {37, 142, 127, 
         20}, {3, 20, 79}, {6, True, 17}, {3, 17, 4}, {6, True, 12}, {10, 12, 
         14}, {4, 4}, {8, 0., 142}, {34, 127, 142, 0, 19}, {10, 19, 14}, {3, 
         14, 8}, {8, 1., 142}, {12, 142, 127}, {6, False, 17}, {10, 17, 16}, {
         45, {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 0.01, 0., 0., 
          0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}}, 3,
           1, 27, 72}, {46, 72, 71}, {4, 61}, {45, {1.}, 3, 1, 59}, {
         55, Optica`Optica`Private`messageminratiotriangles, 3, 1, 59, 3, 0, 
          142}, {12, 142, 130}, {7, 0, 11}, {7, 0, 13}, {46, 54, 59}, {44, 59,
          12}, {7, 0, 5}, {64, 12, 2, 65}, {7, 0, 14}, {11, 14, 17}, {4, 
         20}, {70, 59, 0, 17, 1, 79}, {46, 79, 66}, {46, 66, 79}, {7, 1, 
         14}, {70, 79, 0, 14, 0, 142}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 
         127, 3, 0, 143}, {21, 142, 143, 142}, {8, 1.01, 143}, {37, 142, 143, 
         17}, {3, 17, 6}, {7, 1, 14}, {17, 11, 14, 18}, {11, 18, 11}, {11, 17,
          14}, {4, 3}, {7, -1, 18}, {11, 18, 14}, {65, 5, 14, 65}, {5, 17, 
         12, -19}, {11, 11, 16}, {7, -1, 19}, {64, 16, 19, 3, 71}, {7, 0, 
         5}, {11, 5, 10}, {4, 14}, {7, 1, 5}, {17, 13, 5, 14}, {11, 14, 13}, {
         70, 65, 0, 13, 0, 14}, {7, -1, 5}, {33, 14, 5, 17}, {3, 17, 5}, {7, 
         1, 14}, {17, 13, 14, 5}, {11, 5, 13}, {4, -7}, {70, 59, 0, 13, 1, 
         58}, {66, 19, 58, 71}, {5, 10, 16, -13}, {46, 71, 54}, {
         45, {2, 1}, 2, 2, 71}, {90, 54, 71, 59, 2, 0}, {7, 1, 13}, {73, 59, 
         13, 0, 71}, {45, {2, 1}, 2, 2, 59}, {90, 71, 59, 66, 2, 0}, {46, 66, 
         71}, {46, 71, 79}, {4, 58}, {7, 0, 13}, {7, 0, 11}, {46, 54, 72}, {
         44, 72, 16}, {7, 0, 12}, {64, 16, 2, 59}, {7, 0, 17}, {11, 17, 5}, {
         4, 20}, {70, 72, 0, 5, 1, 65}, {46, 65, 66}, {46, 66, 65}, {7, 1, 
         17}, {70, 65, 0, 17, 0, 142}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 0, 
         127, 3, 0, 143}, {21, 142, 143, 142}, {8, 1.01, 143}, {37, 142, 143, 
         14}, {3, 14, 6}, {7, 1, 17}, {17, 13, 17, 18}, {11, 18, 13}, {11, 5, 
         17}, {4, 3}, {7, -1, 18}, {11, 18, 17}, {65, 12, 17, 59}, {5, 5, 
         16, -19}, {11, 13, 19}, {7, -1, 14}, {64, 19, 14, 3, 79}, {7, 0, 
         12}, {11, 12, 10}, {4, 14}, {7, 1, 12}, {17, 11, 12, 17}, {11, 17, 
         11}, {70, 59, 0, 11, 0, 17}, {7, -1, 12}, {33, 17, 12, 14}, {3, 14, 
         5}, {7, 1, 17}, {17, 11, 17, 12}, {11, 12, 11}, {4, -7}, {70, 72, 0, 
         11, 1, 58}, {66, 14, 58, 79}, {5, 10, 19, -13}, {46, 79, 54}, {
         45, {2, 1}, 2, 2, 79}, {90, 54, 79, 72, 2, 0}, {7, 1, 11}, {73, 72, 
         11, 0, 79}, {45, {2, 1}, 2, 2, 72}, {90, 79, 72, 66, 2, 0}, {46, 66, 
         79}, {46, 79, 54}, {3, 16, 799}, {44, 54, 14}, {7, -1, 17}, {64, 14, 
         17, 3, 79}, {7, 0, 5}, {11, 5, 10}, {4, 790}, {70, 54, 0, 10, 1, 
         66}, {7, 3, 5}, {72, 66, 5, 0, 71}, {7, 1, 5}, {70, 71, 0, 5, 0, 
         148}, {12, 148, 120}, {7, 2, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 
         114}, {7, 3, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 109}, {67, 120, 
         114, 109, 3, 66}, {67, 65, 67, 69, 3, 71}, {67, 120, 114, 109, 3, 
         59}, {93, 41, 3, 1, 59, 3, 1, 72}, {51, 71, 72, 71}, {91, 71, 71, 
         148}, {93, 55, 3, 0, 148, 3, 0, 147}, {12, 147, 106}, {70, 54, 0, 10,
          1, 71}, {45, {4, 8}, 2, 2, 72}, {72, 71, 72, 1, 59}, {70, 54, 0, 10,
          1, 71}, {45, {9, 13}, 2, 2, 72}, {72, 71, 72, 1, 65}, {70, 54, 0, 
         10, 1, 71}, {45, {14, 18}, 2, 2, 72}, {72, 71, 72, 1, 63}, {68, 59, 
         65, 63, 71}, {7, 1, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70, 59, 0,
          5, 0, 147}, {12, 147, 107}, {7, 2, 5}, {70, 59, 0, 5, 0, 147}, {12, 
         147, 118}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 121}, {7, 4, 
         5}, {70, 59, 0, 5, 0, 147}, {12, 147, 115}, {7, 5, 5}, {70, 59, 0, 5,
          0, 147}, {12, 147, 134}, {67, 107, 118, 121, 115, 134, 3, 65}, {7, 
         2, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70, 59, 0, 5, 0, 147}, {12,
          147, 119}, {7, 2, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 124}, {7, 3,
          5}, {70, 59, 0, 5, 0, 147}, {12, 147, 117}, {7, 4, 5}, {70, 59, 0, 
         5, 0, 147}, {12, 147, 122}, {7, 5, 5}, {70, 59, 0, 5, 0, 147}, {12, 
         147, 136}, {67, 119, 124, 117, 122, 136, 3, 63}, {7, 3, 5}, {70, 71, 
         0, 5, 1, 59}, {7, 1, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 129}, {7, 
         2, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 128}, {7, 3, 5}, {70, 59, 0,
          5, 0, 147}, {12, 147, 135}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 
         147, 125}, {7, 5, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 137}, {67, 
         129, 128, 135, 125, 137, 3, 72}, {68, 65, 63, 72, 59}, {24, 107, 
         147}, {18, 147, 119, 147}, {24, 107, 148}, {18, 148, 129, 148}, {21, 
         147, 148, 147}, {24, 118, 148}, {18, 148, 124, 148}, {24, 118, 
         140}, {18, 140, 128, 140}, {21, 148, 140, 148}, {18, 147, 148, 
         147}, {67, 147, 107, 118, 121, 115, 134, 3, 71}, {24, 119, 147}, {18,
          107, 147, 148}, {24, 119, 147}, {18, 147, 129, 147}, {21, 148, 147, 
         148}, {24, 124, 147}, {18, 118, 147, 140}, {24, 124, 147}, {18, 147, 
         128, 147}, {21, 140, 147, 140}, {18, 148, 140, 148}, {67, 148, 119, 
         124, 117, 122, 136, 3, 65}, {24, 129, 148}, {18, 107, 148, 140}, {24,
          129, 148}, {18, 119, 148, 147}, {21, 140, 147, 140}, {24, 128, 
         147}, {18, 118, 147, 148}, {24, 128, 147}, {18, 124, 147, 143}, {21, 
         148, 143, 148}, {18, 140, 148, 140}, {67, 140, 129, 128, 135, 125, 
         137, 3, 63}, {68, 71, 65, 63, 72}, {76, 72, 71}, {44, 71, 12}, {
         7, -1, 18}, {64, 12, 18, 3, 72}, {7, 0, 20}, {11, 20, 19}, {4, 5}, {
         70, 71, 0, 19, 1, 63}, {7, 1, 20}, {73, 63, 20, 0, 73}, {66, 18, 73, 
         72}, {5, 19, 12, -4}, {46, 72, 67}, {46, 67, 72}, {7, 1, 19}, {70, 
         72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 
         107}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 118}, {7, 3, 
         19}, {70, 71, 0, 19, 0, 140}, {12, 140, 121}, {7, 4, 19}, {70, 71, 0,
          19, 0, 140}, {12, 140, 115}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {
         12, 140, 134}, {67, 107, 118, 121, 115, 134, 3, 65}, {7, 2, 19}, {70,
          72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 
         119}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 124}, {7, 3, 
         19}, {70, 71, 0, 19, 0, 140}, {12, 140, 117}, {7, 4, 19}, {70, 71, 0,
          19, 0, 140}, {12, 140, 122}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {
         12, 140, 136}, {67, 119, 124, 117, 122, 136, 3, 73}, {7, 3, 19}, {70,
          72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 
         129}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 128}, {7, 3, 
         19}, {70, 71, 0, 19, 0, 140}, {12, 140, 135}, {7, 4, 19}, {70, 71, 0,
          19, 0, 140}, {12, 140, 125}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {
         12, 140, 137}, {67, 129, 128, 135, 125, 137, 3, 63}, {68, 65, 73, 63,
          71}, {24, 117, 140}, {18, 121, 140, 148}, {7, 2, 19}, {94, 264, 3, 
         0, 148, 2, 0, 19, 3, 0, 140}, {24, 122, 148}, {18, 115, 148, 143}, {
         7, 2, 19}, {94, 264, 3, 0, 143, 2, 0, 19, 3, 0, 148}, {24, 136, 
         143}, {18, 134, 143, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19,
          3, 0, 143}, {18, 140, 148, 143, 140}, {24, 118, 148}, {18, 148, 124,
          148}, {21, 148, 129, 148}, {24, 128, 143}, {18, 118, 143, 147}, {21,
          119, 147, 143}, {24, 124, 147}, {18, 147, 128, 147}, {21, 107, 147, 
         144}, {18, 148, 143, 144, 148}, {24, 135, 143}, {18, 121, 143, 
         144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 0, 19, 3, 0, 143}, {24, 
         125, 144}, {18, 115, 144, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 
         0, 19, 3, 0, 144}, {24, 137, 147}, {18, 134, 147, 146}, {7, 2, 19}, {
         94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 147}, {18, 143, 144, 147, 143}, {
         21, 107, 148, 143, 144}, {24, 124, 148}, {18, 118, 148, 143}, {7, 2, 
         19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 148}, {7, 2, 19}, {15, 1, 
         19, 147}, {21, 147, 107, 129, 147}, {24, 147, 146}, {7, 2, 19}, {94, 
         264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 142}, {18, 118, 142, 
         149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 142}, {18, 
         148, 146, 147, 142, 148}, {24, 135, 146}, {18, 121, 146, 147}, {24, 
         120, 146}, {18, 121, 146, 142}, {21, 147, 142, 147}, {24, 125, 
         142}, {18, 115, 142, 146}, {24, 114, 142}, {18, 115, 142, 149}, {21, 
         146, 149, 146}, {24, 137, 149}, {18, 134, 149, 142}, {24, 109, 
         149}, {18, 134, 149, 141}, {21, 142, 141, 142}, {18, 147, 146, 142, 
         147}, {21, 143, 148, 147, 143}, {24, 143, 148}, {18, 144, 148, 
         144}, {21, 140, 144, 140}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19,
          3, 0, 144}, {7, 2, 19}, {15, 1, 19, 148}, {21, 148, 107, 119, 
         148}, {24, 148, 143}, {7, 2, 19}, {94, 264, 3, 0, 119, 2, 0, 19, 3, 
         0, 148}, {24, 124, 147}, {18, 118, 147, 146}, {7, 2, 19}, {94, 264, 
         3, 0, 146, 2, 0, 19, 3, 0, 147}, {18, 144, 143, 148, 147, 144}, {24, 
         128, 143}, {18, 118, 143, 148}, {24, 135, 143}, {18, 121, 143, 
         147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {24, 
         125, 147}, {18, 115, 147, 146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 
         0, 19, 3, 0, 147}, {24, 137, 146}, {18, 134, 146, 142}, {7, 2, 19}, {
         94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 146}, {18, 143, 147, 146, 143}, {
         24, 117, 147}, {18, 121, 147, 146}, {24, 120, 147}, {18, 121, 147, 
         142}, {21, 146, 142, 146}, {24, 122, 142}, {18, 115, 142, 147}, {24, 
         114, 142}, {18, 115, 142, 141}, {21, 147, 141, 147}, {24, 136, 
         141}, {18, 134, 141, 142}, {24, 109, 141}, {18, 134, 141, 149}, {21, 
         142, 149, 142}, {18, 146, 147, 142, 146}, {21, 144, 148, 143, 146, 
         144}, {18, 140, 144, 140}, {7, 1, 19}, {24, 117, 144}, {18, 121, 144,
          148}, {7, 2, 5}, {94, 264, 3, 0, 148, 2, 0, 5, 3, 0, 144}, {24, 122,
          148}, {18, 115, 148, 143}, {7, 2, 5}, {94, 264, 3, 0, 143, 2, 0, 5, 
         3, 0, 148}, {24, 136, 143}, {18, 134, 143, 146}, {7, 2, 5}, {94, 264,
          3, 0, 146, 2, 0, 5, 3, 0, 143}, {18, 144, 148, 143, 144}, {24, 118, 
         148}, {18, 148, 124, 148}, {21, 148, 129, 148}, {24, 128, 143}, {18, 
         118, 143, 146}, {21, 119, 146, 143}, {24, 124, 146}, {18, 146, 128, 
         146}, {21, 107, 146, 147}, {18, 148, 143, 147, 148}, {24, 135, 
         143}, {18, 121, 143, 147}, {7, 2, 5}, {94, 264, 3, 0, 147, 2, 0, 5, 
         3, 0, 143}, {24, 125, 147}, {18, 115, 147, 146}, {7, 2, 5}, {94, 264,
          3, 0, 146, 2, 0, 5, 3, 0, 147}, {24, 137, 146}, {18, 134, 146, 
         142}, {7, 2, 5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 146}, {18, 143, 
         147, 146, 143}, {21, 144, 148, 143, 144}, {94, 260, 2, 0, 19, 3, 0, 
         144, 3, 0, 148}, {21, 140, 148, 140}, {24, 117, 148}, {18, 121, 148, 
         144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 0, 19, 3, 0, 148}, {24, 
         122, 144}, {18, 115, 144, 143}, {7, 2, 19}, {94, 264, 3, 0, 143, 2, 
         0, 19, 3, 0, 144}, {24, 136, 143}, {18, 134, 143, 147}, {7, 2, 19}, {
         94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {18, 148, 144, 143, 148}, {
         24, 118, 144}, {18, 144, 124, 144}, {21, 144, 129, 144}, {24, 128, 
         143}, {18, 118, 143, 147}, {21, 119, 147, 143}, {24, 124, 147}, {18, 
         147, 128, 147}, {21, 107, 147, 146}, {18, 144, 143, 146, 144}, {24, 
         135, 143}, {18, 121, 143, 146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 
         0, 19, 3, 0, 143}, {24, 125, 146}, {18, 115, 146, 147}, {7, 2, 19}, {
         94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 146}, {24, 137, 147}, {18, 134, 
         147, 142}, {7, 2, 19}, {94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {
         18, 143, 146, 147, 143}, {21, 118, 144, 143, 146}, {24, 119, 144}, {
         18, 107, 144, 143}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 
         144}, {7, 2, 19}, {15, 1, 19, 147}, {21, 147, 107, 129, 147}, {24, 
         147, 142}, {7, 2, 19}, {94, 264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {
         24, 128, 149}, {18, 118, 149, 141}, {7, 2, 19}, {94, 264, 3, 0, 141, 
         2, 0, 19, 3, 0, 149}, {18, 144, 142, 147, 149, 144}, {24, 135, 
         142}, {18, 121, 142, 147}, {24, 120, 142}, {18, 121, 142, 149}, {21, 
         147, 149, 147}, {24, 125, 149}, {18, 115, 149, 142}, {24, 114, 
         149}, {18, 115, 149, 141}, {21, 142, 141, 142}, {24, 137, 141}, {18, 
         134, 141, 149}, {24, 109, 141}, {18, 134, 141, 139}, {21, 149, 139, 
         149}, {18, 147, 142, 149, 147}, {21, 143, 144, 147, 143}, {18, 146, 
         143, 146}, {21, 148, 146, 148}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 
         0, 19, 3, 0, 146}, {7, 2, 19}, {15, 1, 19, 143}, {21, 143, 107, 119, 
         143}, {24, 143, 144}, {7, 2, 19}, {94, 264, 3, 0, 119, 2, 0, 19, 3, 
         0, 143}, {24, 124, 147}, {18, 118, 147, 142}, {7, 2, 19}, {94, 264, 
         3, 0, 142, 2, 0, 19, 3, 0, 147}, {18, 146, 144, 143, 147, 146}, {24, 
         129, 144}, {18, 107, 144, 143}, {24, 135, 144}, {18, 121, 144, 
         147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 144}, {24, 
         125, 147}, {18, 115, 147, 142}, {7, 2, 19}, {94, 264, 3, 0, 142, 2, 
         0, 19, 3, 0, 147}, {24, 137, 142}, {18, 134, 142, 149}, {7, 2, 19}, {
         94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 142}, {18, 144, 147, 142, 144}, {
         24, 117, 147}, {18, 121, 147, 142}, {24, 120, 147}, {18, 121, 147, 
         149}, {21, 142, 149, 142}, {24, 122, 149}, {18, 115, 149, 147}, {24, 
         114, 149}, {18, 115, 149, 139}, {21, 147, 139, 147}, {24, 136, 
         139}, {18, 134, 139, 149}, {24, 109, 139}, {18, 134, 139, 141}, {21, 
         149, 141, 149}, {18, 142, 147, 149, 142}, {21, 146, 143, 144, 142, 
         146}, {24, 146, 143}, {18, 148, 143, 148}, {7, 1, 19}, {24, 117, 
         143}, {18, 121, 143, 146}, {7, 2, 5}, {94, 264, 3, 0, 146, 2, 0, 5, 
         3, 0, 143}, {24, 122, 146}, {18, 115, 146, 144}, {7, 2, 5}, {94, 264,
          3, 0, 144, 2, 0, 5, 3, 0, 146}, {24, 136, 144}, {18, 134, 144, 
         142}, {7, 2, 5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 144}, {18, 143, 
         146, 144, 143}, {24, 118, 146}, {18, 146, 124, 146}, {21, 146, 129, 
         146}, {24, 128, 144}, {18, 118, 144, 142}, {21, 119, 142, 144}, {24, 
         124, 142}, {18, 142, 128, 142}, {21, 107, 142, 147}, {18, 146, 144, 
         147, 146}, {24, 135, 144}, {18, 121, 144, 147}, {7, 2, 5}, {94, 264, 
         3, 0, 147, 2, 0, 5, 3, 0, 144}, {24, 125, 147}, {18, 115, 147, 
         142}, {7, 2, 5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 147}, {24, 137, 
         142}, {18, 134, 142, 149}, {7, 2, 5}, {94, 264, 3, 0, 149, 2, 0, 5, 
         3, 0, 142}, {18, 144, 147, 142, 144}, {21, 143, 146, 144, 143}, {94, 
         260, 2, 0, 19, 3, 0, 143, 3, 0, 146}, {21, 148, 146, 148}, {67, 140, 
         148, 3, 72}, {7, 1, 19}, {70, 72, 0, 19, 0, 140}, {12, 140, 113}, {7,
          2, 19}, {70, 72, 0, 19, 0, 140}, {12, 140, 112}, {67, 113, 112, 3, 
         65}, {70, 54, 0, 10, 1, 72}, {45, {4, 8}, 2, 2, 73}, {72, 72, 73, 1, 
         63}, {70, 54, 0, 10, 1, 72}, {45, {9, 13}, 2, 2, 73}, {72, 72, 73, 1,
          70}, {70, 54, 0, 10, 1, 72}, {45, {14, 18}, 2, 2, 73}, {72, 72, 73, 
         1, 77}, {68, 63, 70, 77, 72}, {44, 72, 16}, {7, -1, 12}, {64, 16, 12,
          3, 63}, {7, 0, 20}, {11, 20, 18}, {4, 15}, {70, 72, 0, 18, 1, 77}, {
         70, 72, 0, 18, 1, 73}, {7, -3, 20}, {72, 73, 20, 0, 70}, {67, 120, 
         114, 109, 3, 73}, {93, 41, 3, 1, 73, 3, 1, 58}, {51, 70, 58, 70}, {
         91, 70, 70, 140}, {7, 1, 20}, {67, 20, 2, 70}, {68, 70, 58}, {49, 
         140, 0, 3, 1, 73}, {74, 77, 73, 58, 74}, {66, 12, 74, 63}, {5, 18, 
         16, -14}, {95, 1, 63, 72}, {44, 72, 5}, {7, -1, 16}, {64, 5, 16, 3, 
         63}, {7, 0, 20}, {11, 20, 12}, {4, 5}, {70, 72, 0, 12, 1, 74}, {7, 1,
          20}, {73, 74, 20, 0, 77}, {66, 16, 77, 63}, {5, 12, 5, -4}, {7, 1, 
         12}, {70, 63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {
         12, 140, 107}, {7, 2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 118}, {
         7, 3, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 121}, {7, 4, 12}, {70, 
         72, 0, 12, 0, 140}, {12, 140, 115}, {7, 5, 12}, {70, 72, 0, 12, 0, 
         140}, {12, 140, 134}, {67, 107, 118, 121, 115, 134, 3, 62}, {7, 2, 
         12}, {70, 63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {
         12, 140, 119}, {7, 2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 124}, {
         7, 3, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 117}, {7, 4, 12}, {70, 
         72, 0, 12, 0, 140}, {12, 140, 122}, {7, 5, 12}, {70, 72, 0, 12, 0, 
         140}, {12, 140, 136}, {67, 119, 124, 117, 122, 136, 3, 77}, {7, 3, 
         12}, {70, 63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {
         12, 140, 129}, {7, 2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 128}, {
         7, 3, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 135}, {7, 4, 12}, {70, 
         72, 0, 12, 0, 140}, {12, 140, 125}, {7, 5, 12}, {70, 72, 0, 12, 0, 
         140}, {12, 140, 137}, {67, 129, 128, 135, 125, 137, 3, 74}, {68, 62, 
         77, 74, 72}, {67, 65, 67, 69, 3, 63}, {67, 121, 115, 134, 3, 62}, {
         93, 41, 3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 63, 63, 140}, {
         93, 55, 3, 0, 140, 3, 0, 148}, {12, 148, 138}, {67, 65, 67, 69, 3, 
         63}, {67, 117, 122, 136, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 62}, {51, 
         63, 62, 63}, {91, 63, 63, 148}, {93, 55, 3, 0, 148, 3, 0, 140}, {12, 
         140, 131}, {67, 65, 67, 69, 3, 63}, {67, 135, 125, 137, 3, 62}, {93, 
         41, 3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 63, 63, 140}, {93, 
         55, 3, 0, 140, 3, 0, 148}, {12, 148, 133}, {24, 106, 148}, {18, 138, 
         148, 140}, {8, 1.*^-10, 148}, {94, 270, 3, 0, 140, 3, 0, 148, 3, 0, 
         146}, {7, 0, 12}, {15, 0, 12, 140}, {34, 146, 140, 0, 20}, {3, 20, 
         16}, {8, 0.3819660112501051, 146}, {18, 133, 131, 140}, {7, 1, 12}, {
         7, 2, 18}, {15, 0, 12, 148}, {15, 0, 18, 143}, {94, 260, 3, 0, 148, 
         3, 0, 143, 3, 0, 144}, {21, 140, 144, 140}, {24, 138, 144}, {18, 140,
          144, 140}, {93, 36, 3, 0, 140, 3, 0, 144}, {21, 146, 144, 146}, {18,
          106, 146, 144}, {12, 144, 132}, {4, 8}, {
         8, 0.3819660112501051, 144}, {24, 138, 146}, {18, 106, 146, 140}, {
         93, 36, 3, 0, 140, 3, 0, 146}, {21, 144, 146, 144}, {18, 144, 106, 
         144}, {12, 144, 132}, {24, 113, 144}, {18, 107, 144, 146}, {
         8, 1.*^-10, 144}, {94, 270, 3, 0, 146, 3, 0, 144, 3, 0, 140}, {7, 0, 
         12}, {15, 0, 12, 146}, {34, 140, 146, 0, 20}, {3, 20, 20}, {18, 129, 
         119, 140}, {7, 1, 12}, {7, 2, 18}, {15, 0, 12, 146}, {15, 0, 18, 
         144}, {94, 260, 3, 0, 146, 3, 0, 144, 3, 0, 148}, {21, 140, 148, 
         140}, {24, 107, 148}, {18, 140, 148, 140}, {7, 1, 12}, {7, 100, 
         18}, {15, 0, 12, 148}, {15, 0, 18, 146}, {94, 260, 3, 0, 148, 3, 0, 
         146, 3, 0, 144}, {21, 140, 144, 140}, {93, 36, 3, 0, 140, 3, 0, 
         144}, {18, 113, 144, 140}, {12, 140, 116}, {4, 12}, {24, 107, 140}, {
         18, 113, 140, 144}, {7, 1, 12}, {7, 20, 18}, {15, 0, 12, 140}, {15, 
         0, 18, 148}, {94, 260, 3, 0, 140, 3, 0, 148, 3, 0, 146}, {21, 144, 
         146, 144}, {93, 36, 3, 0, 144, 3, 0, 146}, {18, 146, 113, 146}, {12, 
         146, 116}, {24, 112, 146}, {18, 118, 146, 144}, {8, 1.*^-10, 146}, {
         94, 270, 3, 0, 144, 3, 0, 146, 3, 0, 140}, {7, 0, 12}, {15, 0, 12, 
         144}, {34, 140, 144, 0, 20}, {3, 20, 20}, {18, 128, 124, 140}, {7, 1,
          12}, {7, 2, 18}, {15, 0, 12, 144}, {15, 0, 18, 146}, {94, 260, 3, 0,
          144, 3, 0, 146, 3, 0, 148}, {21, 140, 148, 140}, {24, 118, 148}, {
         18, 140, 148, 140}, {7, 1, 12}, {7, 100, 18}, {15, 0, 12, 148}, {15, 
         0, 18, 144}, {94, 260, 3, 0, 148, 3, 0, 144, 3, 0, 146}, {21, 140, 
         146, 140}, {93, 36, 3, 0, 140, 3, 0, 146}, {18, 112, 146, 140}, {12, 
         140, 145}, {4, 12}, {24, 118, 140}, {18, 112, 140, 146}, {7, 1, 
         12}, {7, 20, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0,
          140, 3, 0, 148, 3, 0, 144}, {21, 146, 144, 146}, {93, 36, 3, 0, 146,
          3, 0, 144}, {18, 144, 112, 144}, {12, 144, 145}, {67, 138, 107, 118,
          3, 63}, {8, 0.3819660112501051, 144}, {18, 133, 131, 146}, {7, 1, 
         12}, {7, 2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 
         140, 3, 0, 148, 3, 0, 143}, {21, 146, 143, 146}, {24, 138, 143}, {18,
          146, 143, 146}, {21, 144, 146, 144}, {18, 144, 138, 144}, {
         8, 0.3819660112501051, 146}, {18, 129, 119, 143}, {7, 1, 12}, {7, 2, 
         18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0, 
         148, 3, 0, 147}, {21, 143, 147, 143}, {24, 107, 147}, {18, 143, 147, 
         143}, {21, 146, 143, 146}, {18, 146, 107, 146}, {
         8, 0.3819660112501051, 143}, {18, 128, 124, 147}, {7, 1, 12}, {7, 2, 
         18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0, 
         148, 3, 0, 142}, {21, 147, 142, 147}, {24, 118, 142}, {18, 147, 142, 
         147}, {21, 143, 147, 143}, {18, 143, 118, 143}, {67, 144, 146, 143, 
         3, 77}, {67, 106, 113, 112, 3, 62}, {67, 132, 116, 145, 3, 74}, {67, 
         120, 114, 109, 3, 70}, {67, 107, 118, 3, 58}, {67, 119, 124, 3, 
         73}, {67, 129, 128, 3, 75}, {67, 121, 115, 134, 3, 76}, {67, 117, 
         122, 136, 3, 78}, {67, 135, 125, 137, 3, 81}, {95, 0, 63, 77, 62, 74,
          70, 58, 73, 75, 76, 78, 81, 82}, {66, 17, 82, 79}, {5, 10, 
         14, -789}, {46, 79, 80}, {4, 2}, {46, 54, 80}, {46, 80, 54}, {46, 54,
          64}, {44, 64, 13}, {7, -1, 14}, {64, 13, 14, 3, 54}, {7, 0, 12}, {
         11, 12, 17}, {4, 5}, {70, 64, 0, 17, 1, 67}, {
         45, {7, 9}, 2, 2, 79}, {72, 67, 79, 1, 82}, {66, 14, 82, 54}, {5, 17,
          13, -4}, {45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {95, 0, 54, 80, 82}, {
         95, 1, 82, 54}, {46, 54, 69}, {7, 0, 17}, {7, 0, 10}, {46, 69, 54}, {
         44, 54, 13}, {7, 0, 19}, {64, 13, 2, 80}, {7, 0, 16}, {11, 16, 12}, {
         4, 20}, {70, 54, 0, 12, 1, 67}, {46, 67, 82}, {46, 82, 67}, {7, 1, 
         16}, {70, 67, 0, 16, 0, 120}, {8, 1.*^-10, 109}, {94, 270, 3, 0, 120,
          3, 0, 109, 3, 0, 114}, {7, 0, 16}, {15, 0, 16, 120}, {39, 114, 120, 
         16}, {3, 16, 6}, {7, 1, 16}, {17, 17, 16, 5}, {11, 5, 17}, {11, 12, 
         16}, {4, 3}, {7, -1, 5}, {11, 5, 16}, {65, 19, 16, 80}, {5, 12, 
         13, -19}, {11, 17, 11}, {7, -1, 18}, {64, 11, 18, 3, 79}, {7, 0, 
         19}, {11, 19, 14}, {4, 14}, {7, 1, 19}, {17, 10, 19, 16}, {11, 16, 
         10}, {70, 80, 0, 10, 0, 16}, {7, -1, 19}, {33, 16, 19, 16}, {3, 16, 
         5}, {7, 1, 16}, {17, 10, 16, 19}, {11, 19, 10}, {4, -7}, {70, 54, 0, 
         10, 1, 66}, {66, 18, 66, 79}, {5, 14, 11, -13}, {44, 79, 10}, {44, 
         69, 17}, {33, 10, 17, 16}, {43, 16, 20}, {3, 20, 52}, {7, 0, 10}, {7,
          0, 17}, {46, 69, 79}, {44, 79, 11}, {7, 0, 13}, {64, 11, 2, 82}, {7,
          0, 12}, {11, 12, 19}, {4, 20}, {70, 79, 0, 19, 1, 80}, {46, 80, 
         54}, {46, 54, 80}, {7, 1, 12}, {70, 80, 0, 12, 0, 109}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 109, 3, 0, 114, 3, 0, 120}, {7, 0, 
         12}, {15, 0, 12, 109}, {37, 109, 120, 16}, {3, 16, 6}, {7, 1, 12}, {
         17, 10, 12, 5}, {11, 5, 10}, {11, 19, 12}, {4, 3}, {7, -1, 5}, {11, 
         5, 12}, {65, 13, 12, 82}, {5, 19, 11, -19}, {11, 10, 18}, {7, -1, 
         16}, {64, 18, 16, 3, 67}, {7, 0, 13}, {11, 13, 14}, {4, 14}, {7, 1, 
         13}, {17, 17, 13, 12}, {11, 12, 17}, {70, 82, 0, 17, 0, 12}, {7, -1, 
         13}, {33, 12, 13, 16}, {3, 16, 5}, {7, 1, 12}, {17, 17, 12, 13}, {11,
          13, 17}, {4, -7}, {70, 79, 0, 17, 1, 66}, {66, 16, 66, 67}, {5, 14, 
         18, -13}, {46, 67, 64}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {
         46, 67, 64}, {45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {53, 64, 79, 0, 
         20}, {43, 20, 16}, {3, 16, 2007}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 60}, {44, 64, 16}, {7, 0,
          14}, {4, 1759}, {70, 64, 0, 14, 1, 79}, {7, 1, 18}, {70, 79, 0, 18, 
         0, 120}, {70, 64, 0, 14, 1, 79}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         109}, {70, 64, 0, 14, 1, 79}, {7, 3, 18}, {70, 79, 0, 18, 0, 114}, {
         67, 120, 109, 114, 3, 79}, {7, 1, 18}, {70, 79, 0, 18, 0, 120}, {12, 
         120, 110}, {7, 2, 18}, {70, 79, 0, 18, 0, 120}, {12, 120, 126}, {7, 
         3, 18}, {70, 79, 0, 18, 0, 120}, {12, 120, 108}, {67, 110, 126, 108, 
         3, 54}, {21, 110, 103, 109}, {18, 65, 109, 114}, {21, 110, 104, 
         109}, {18, 67, 109, 120}, {21, 110, 105, 109}, {18, 69, 109, 106}, {
         67, 114, 120, 106, 3, 79}, {93, 2, 3, 0, 126, 3, 0, 114}, {
         8, -0.004792605187916497, 120}, {8, 14.382607549357083`, 106}, {
         8, 0.11449842795237533`, 109}, {18, 109, 108, 109}, {21, 106, 109, 
         106}, {93, 2, 3, 0, 106, 3, 0, 109}, {21, 120, 109, 120}, {
         8, 0.06709220661347717, 109}, {8, 14.382607549357083`, 106}, {
         8, 0.11449842795237533`, 135}, {18, 135, 108, 135}, {21, 106, 135, 
         106}, {93, 1, 3, 0, 106, 3, 0, 135}, {21, 109, 135, 109}, {
         8, 0.0023939936665145277`, 135}, {8, 28.765215098714165`, 106}, {
         8, 0.11449842795237533`, 125}, {18, 125, 108, 125}, {21, 106, 125, 
         106}, {93, 1, 3, 0, 106, 3, 0, 125}, {21, 135, 125, 135}, {
         8, 0.0013679206131121473`, 125}, {8, 43.14782264807125, 106}, {
         8, 0.11449842795237533`, 136}, {18, 136, 108, 136}, {21, 106, 136, 
         106}, {93, 1, 3, 0, 106, 3, 0, 136}, {21, 125, 136, 125}, {24, 125, 
         136}, {8, 0.001777234755904629, 125}, {8, 57.53043019742833, 106}, {
         8, 0.11449842795237533`, 137}, {18, 137, 108, 137}, {21, 106, 137, 
         106}, {93, 1, 3, 0, 106, 3, 0, 137}, {21, 125, 137, 125}, {24, 125, 
         137}, {18, 120, 109, 135, 136, 137, 120}, {21, 114, 120, 114}, {93, 
         1, 3, 0, 126, 3, 0, 120}, {8, -0.004792605187916497, 109}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 
         136, 108, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 136}, {
         21, 109, 136, 109}, {8, 0.06709220661347717, 136}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 137}, {18, 
         137, 108, 137}, {21, 135, 137, 135}, {93, 1, 3, 0, 135, 3, 0, 137}, {
         21, 136, 137, 136}, {8, 0.0023939936665145277`, 137}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 125}, {18, 
         125, 108, 125}, {21, 135, 125, 135}, {93, 1, 3, 0, 135, 3, 0, 125}, {
         21, 137, 125, 137}, {8, 0.0013679206131121473`, 125}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 106}, {18, 106,
          108, 106}, {21, 135, 106, 135}, {93, 1, 3, 0, 135, 3, 0, 106}, {21, 
         125, 106, 125}, {24, 125, 106}, {8, 0.001777234755904629, 125}, {
         8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 133}, {18, 133,
          108, 133}, {21, 135, 133, 135}, {93, 1, 3, 0, 135, 3, 0, 133}, {21, 
         125, 133, 125}, {24, 125, 133}, {18, 109, 136, 137, 106, 133, 109}, {
         21, 120, 109, 120}, {8, 0.6824349199506381, 109}, {
         8, 0.06120250597006888, 136}, {8, 14.382607549357083`, 137}, {
         8, 0.11449842795237533`, 106}, {18, 106, 108, 106}, {21, 137, 106, 
         137}, {93, 2, 3, 0, 137, 3, 0, 106}, {21, 136, 106, 136}, {24, 136, 
         106}, {8, 0.002081956791178542, 136}, {
         8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 133}, {18, 
         133, 108, 133}, {21, 137, 133, 137}, {93, 2, 3, 0, 137, 3, 0, 133}, {
         21, 136, 133, 136}, {8, 0.006850415958795848, 133}, {
         8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 125}, {18, 
         125, 108, 125}, {21, 137, 125, 137}, {93, 1, 3, 0, 137, 3, 0, 125}, {
         21, 133, 125, 133}, {24, 133, 125}, {
         8, 0.0011332480343102381`, 133}, {8, 28.765215098714165`, 137}, {
         8, 0.11449842795237533`, 135}, {18, 135, 108, 135}, {21, 137, 135, 
         137}, {93, 1, 3, 0, 137, 3, 0, 135}, {21, 133, 135, 133}, {18, 109, 
         106, 136, 125, 133, 109}, {67, 114, 120, 109, 3, 82}, {93, 41, 3, 1, 
         82, 3, 1, 66}, {51, 79, 66, 79}, {93, 36, 3, 1, 79, 3, 1, 66}, {
         8, 0., 114}, {44, 66, 12}, {7, 0, 11}, {4, 4}, {70, 66, 0, 11, 0, 
         120}, {18, 114, 120, 109}, {12, 109, 114}, {5, 11, 12, -3}, {
         8, 1.*^-9, 109}, {37, 114, 109, 20}, {3, 20, 4}, {67, 110, 126, 108, 
         3, 80}, {46, 80, 66}, {4, 1596}, {8, 0.99, 114}, {21, 114, 110, 
         114}, {12, 114, 110}, {12, 65, 114}, {12, 67, 109}, {12, 69, 120}, {
         12, 103, 106}, {12, 104, 136}, {12, 105, 125}, {67, 110, 126, 108, 3,
          66}, {45, {1.}, 3, 1, 79}, {45, {1.}, 3, 1, 82}, {
         45, {1.}, 3, 1, 59}, {6, False, 14}, {7, 0, 11}, {8, 1., 133}, {7, 3,
          12}, {7, 0, 5}, {64, 12, 3, 71}, {7, 0, 20}, {11, 20, 19}, {4, 3}, {
         8, 1.0000000000000001`*^-7, 137}, {65, 5, 137, 71}, {5, 19, 
         12, -2}, {46, 71, 82}, {46, 66, 79}, {7, 50, 18}, {36, 11, 18, 17}, {
         3, 17, 26}, {6, True, 12}, {10, 12, 14}, {44, 82, 5}, {7, 0, 12}, {
         64, 5, 3, 71}, {7, 0, 20}, {11, 20, 19}, {4, 14}, {70, 82, 0, 19, 0, 
         137}, {93, 36, 3, 0, 137, 3, 0, 135}, {8, 1.*^-9, 137}, {37, 137, 
         135, 12}, {3, 12, 6}, {6, False, 19}, {10, 19, 14}, {8, 1., 135}, {
         12, 135, 117}, {4, 3}, {8, 1., 137}, {12, 137, 117}, {65, 12, 117, 
         71}, {5, 19, 5, -13}, {43, 14, 12}, {10, 12, 15}, {4, 3}, {
         6, False, 19}, {10, 19, 15}, {3, 15, 1521}, {7, 1, 19}, {17, 11, 19, 
         18}, {11, 18, 11}, {7, 1, 18}, {70, 79, 0, 18, 0, 122}, {21, 106, 
         122, 117}, {18, 114, 117, 122}, {7, 1, 18}, {70, 79, 0, 18, 0, 
         117}, {21, 136, 117, 135}, {18, 109, 135, 117}, {7, 1, 18}, {70, 79, 
         0, 18, 0, 135}, {21, 125, 135, 137}, {18, 120, 137, 135}, {67, 122, 
         117, 135, 3, 71}, {7, 2, 18}, {70, 79, 0, 18, 0, 122}, {93, 2, 3, 0, 
         122, 3, 0, 117}, {8, -0.004792605187916497, 122}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 137}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 137, 131, 137}, {21, 135, 137, 
         135}, {93, 2, 3, 0, 135, 3, 0, 137}, {21, 122, 137, 122}, {
         8, 0.06709220661347717, 137}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 131, 134, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 
         131}, {21, 137, 131, 137}, {8, 0.0023939936665145277`, 131}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 134}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 115}, {18, 134, 115, 134}, {21, 135, 134, 
         135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 131, 134, 131}, {
         8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 135}, {
         8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 115, 121, 115}, {21, 135, 115, 135}, {93, 1, 3, 0, 135, 3, 0, 
         115}, {21, 134, 115, 134}, {24, 134, 115}, {
         8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 121, 138, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 3, 0, 
         121}, {21, 134, 121, 134}, {24, 134, 121}, {18, 122, 137, 131, 115, 
         121, 122}, {21, 117, 122, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         122}, {93, 1, 3, 0, 122, 3, 0, 137}, {
         8, -0.004792605187916497, 122}, {8, 14.382607549357083`, 131}, {
         8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 115, 121, 115}, {21, 131, 115, 131}, {93, 2, 3, 0, 131, 3, 0, 
         115}, {21, 122, 115, 122}, {8, 0.06709220661347717, 115}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 121, 134, 121}, {21, 131, 121, 
         131}, {93, 1, 3, 0, 131, 3, 0, 121}, {21, 115, 121, 115}, {
         8, 0.0023939936665145277`, 121}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 134, 135, 134}, {21, 131, 134, 131}, {93, 1, 3, 0, 131, 3, 0, 
         134}, {21, 121, 134, 121}, {8, 0.0013679206131121473`, 134}, {
         8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 135}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 138}, {18, 135, 138, 135}, {21, 131, 135, 
         131}, {93, 1, 3, 0, 131, 3, 0, 135}, {21, 134, 135, 134}, {24, 134, 
         135}, {8, 0.001777234755904629, 134}, {8, 57.53043019742833, 131}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 138, 112, 138}, {21, 131, 138, 131}, {93, 1, 3, 0, 131, 3, 0, 
         138}, {21, 134, 138, 134}, {24, 134, 138}, {18, 122, 115, 121, 135, 
         138, 122}, {21, 137, 122, 137}, {8, 0.6824349199506381, 122}, {
         8, 0.06120250597006888, 115}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 135, 138, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 3, 0, 
         135}, {21, 115, 135, 115}, {24, 115, 135}, {
         8, 0.002081956791178542, 115}, {8, 28.765215098714165`, 121}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 138, 134, 138}, {21, 121, 138, 121}, {93, 2, 3, 0, 121, 3, 0, 
         138}, {21, 115, 138, 115}, {8, 0.006850415958795848, 138}, {
         8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 134}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 134, 131, 134}, {21, 121, 134, 
         121}, {93, 1, 3, 0, 121, 3, 0, 134}, {21, 138, 134, 138}, {24, 138, 
         134}, {8, 0.0011332480343102381`, 138}, {
         8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 131}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 131, 112, 131}, {21, 121, 131, 
         121}, {93, 1, 3, 0, 121, 3, 0, 131}, {21, 138, 131, 138}, {18, 122, 
         135, 115, 134, 138, 122}, {67, 117, 137, 122, 3, 65}, {93, 41, 3, 1, 
         65, 3, 1, 72}, {51, 71, 72, 71}, {46, 71, 59}, {7, 2, 18}, {70, 79, 
         0, 18, 0, 117}, {93, 2, 3, 0, 117, 3, 0, 137}, {
         8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 122}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 115}, {
         18, 135, 115, 135}, {21, 122, 135, 122}, {93, 2, 3, 0, 122, 3, 0, 
         135}, {21, 117, 135, 117}, {8, 0.06709220661347717, 135}, {
         8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 115}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 122, 115, 
         122}, {93, 1, 3, 0, 122, 3, 0, 115}, {21, 135, 115, 135}, {
         8, 0.0023939936665145277`, 115}, {8, 28.765215098714165`, 122}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 134, 138, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122, 3, 0, 
         134}, {21, 115, 134, 115}, {8, 0.0013679206131121473`, 134}, {
         8, 43.14782264807125, 122}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 122, 138, 
         122}, {93, 1, 3, 0, 122, 3, 0, 138}, {21, 134, 138, 134}, {24, 134, 
         138}, {8, 0.001777234755904629, 134}, {8, 57.53043019742833, 122}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 131, 121, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 3, 0, 
         131}, {21, 134, 131, 134}, {24, 134, 131}, {18, 117, 135, 115, 138, 
         131, 117}, {21, 137, 117, 137}, {24, 137, 117}, {
         8, 0.0985268442852134, 137}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 115, 138, 115}, {21, 135, 115, 135}, {93, 2, 3, 0, 135, 3, 0, 
         115}, {21, 137, 115, 137}, {8, 0.03259812346712901, 115}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 135, 138, 
         135}, {93, 2, 3, 0, 135, 3, 0, 138}, {21, 115, 138, 115}, {24, 115, 
         138}, {8, 0.8802516244046845, 115}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 131, 134, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 
         131}, {21, 115, 131, 115}, {24, 115, 131}, {
         8, 0.0598879349244795, 115}, {8, 28.765215098714165`, 135}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 134, 122, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 3, 0, 
         134}, {21, 115, 134, 115}, {18, 137, 138, 131, 115, 137}, {21, 117, 
         137, 117}, {21, 106, 117, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         117}, {93, 2, 3, 0, 117, 3, 0, 138}, {8, 0.964960877342022, 117}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 115}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 131, 115, 
         131}, {93, 2, 3, 0, 131, 3, 0, 115}, {21, 117, 115, 117}, {
         8, 0.06886374276224977, 115}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 134, 135, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131, 3, 0, 
         134}, {21, 115, 134, 115}, {8, 0.05902279601120382, 134}, {
         8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 135}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 122}, {18, 135, 122, 135}, {21, 131, 135, 
         131}, {93, 2, 3, 0, 131, 3, 0, 135}, {21, 134, 135, 134}, {24, 134, 
         135}, {8, 0.10224508006901484`, 134}, {8, 57.53043019742833, 131}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 122, 121, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131, 3, 0, 
         122}, {21, 134, 122, 134}, {24, 134, 122}, {
         8, 0.06893015955681572, 134}, {8, 14.382607549357083`, 131}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 121, 112, 121}, {21, 131, 121, 131}, {93, 1, 3, 0, 131, 3, 0, 
         121}, {21, 134, 121, 134}, {18, 117, 115, 135, 122, 134, 117}, {21, 
         138, 117, 138}, {24, 138, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         138}, {93, 2, 3, 0, 138, 3, 0, 115}, {
         8, -0.004792605187916497, 138}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 122, 134, 122}, {21, 135, 122, 135}, {93, 2, 3, 0, 135, 3, 0, 
         122}, {21, 138, 122, 138}, {8, 0.06709220661347717, 122}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 134}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 121}, {18, 134, 121, 134}, {21, 135, 134, 
         135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 122, 134, 122}, {
         8, 0.0023939936665145277`, 134}, {8, 28.765215098714165`, 135}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 121, 131, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 3, 0, 
         121}, {21, 134, 121, 134}, {8, 0.0013679206131121473`, 121}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 131}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 131, 112, 131}, {21, 135, 131, 
         135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 121, 131, 121}, {24, 121, 
         131}, {8, 0.001777234755904629, 121}, {8, 57.53043019742833, 135}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 112, 113, 112}, {21, 135, 112, 135}, {93, 1, 3, 0, 135, 3, 0, 
         112}, {21, 121, 112, 121}, {24, 121, 112}, {18, 138, 122, 134, 131, 
         112, 138}, {21, 115, 138, 115}, {24, 115, 138}, {21, 117, 138, 
         117}, {24, 117, 138}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 1, 3,
          0, 117, 3, 0, 115}, {8, -0.004792605187916497, 117}, {
         8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 134}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 134, 131, 134}, {21, 122, 134, 
         122}, {93, 2, 3, 0, 122, 3, 0, 134}, {21, 117, 134, 117}, {
         8, 0.06709220661347717, 134}, {8, 14.382607549357083`, 122}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 131, 112, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 3, 0, 
         131}, {21, 134, 131, 134}, {8, 0.0023939936665145277`, 131}, {
         8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 112}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 121}, {18, 112, 121, 112}, {21, 122, 112, 
         122}, {93, 1, 3, 0, 122, 3, 0, 112}, {21, 131, 112, 131}, {
         8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 122}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 121, 135, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 
         121}, {21, 112, 121, 112}, {24, 112, 121}, {
         8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 135, 113, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122, 3, 0, 
         135}, {21, 112, 135, 112}, {24, 112, 135}, {18, 117, 134, 131, 121, 
         135, 117}, {21, 115, 117, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         117}, {93, 1, 3, 0, 117, 3, 0, 134}, {8, 0.964960877342022, 117}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 135}, {18, 121, 135, 121}, {21, 131, 121, 
         131}, {93, 2, 3, 0, 131, 3, 0, 121}, {21, 117, 121, 117}, {
         8, 0.06886374276224977, 121}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 135, 112, 135}, {21, 131, 135, 131}, {93, 2, 3, 0, 131, 3, 0, 
         135}, {21, 121, 135, 121}, {8, 0.05902279601120382, 135}, {
         8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 112}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 131, 112, 
         131}, {93, 2, 3, 0, 131, 3, 0, 112}, {21, 135, 112, 135}, {24, 135, 
         112}, {8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 131}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 122, 113, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131, 3, 0, 
         122}, {21, 135, 122, 135}, {24, 135, 122}, {
         8, 0.06893015955681572, 135}, {8, 14.382607549357083`, 131}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 113, 128, 113}, {21, 131, 113, 131}, {93, 1, 3, 0, 131, 3, 0, 
         113}, {21, 135, 113, 135}, {18, 117, 121, 112, 122, 135, 117}, {21, 
         134, 117, 134}, {24, 134, 117}, {21, 115, 117, 115}, {18, 138, 115, 
         138}, {21, 125, 138, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 138}, {93, 
         1, 3, 0, 138, 3, 0, 117}, {8, -0.004792605187916497, 138}, {
         8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 121}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 121, 112, 121}, {21, 134, 121, 
         134}, {93, 2, 3, 0, 134, 3, 0, 121}, {21, 138, 121, 138}, {
         8, 0.06709220661347717, 121}, {8, 14.382607549357083`, 134}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 112, 122, 112}, {21, 134, 112, 134}, {93, 1, 3, 0, 134, 3, 0, 
         112}, {21, 121, 112, 121}, {8, 0.0023939936665145277`, 112}, {
         8, 28.765215098714165`, 134}, {8, 0.11449842795237533`, 122}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 135}, {18, 122, 135, 122}, {21, 134, 122, 
         134}, {93, 1, 3, 0, 134, 3, 0, 122}, {21, 112, 122, 112}, {
         8, 0.0013679206131121473`, 122}, {8, 43.14782264807125, 134}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 135, 113, 135}, {21, 134, 135, 134}, {93, 1, 3, 0, 134, 3, 0, 
         135}, {21, 122, 135, 122}, {24, 122, 135}, {
         8, 0.001777234755904629, 122}, {8, 57.53043019742833, 134}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 113, 131, 113}, {21, 134, 113, 134}, {93, 1, 3, 0, 134, 3, 0, 
         113}, {21, 122, 113, 122}, {24, 122, 113}, {18, 138, 121, 112, 135, 
         113, 138}, {21, 117, 138, 117}, {8, 0.0985268442852134, 138}, {
         8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 112}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 135}, {18, 112, 135, 112}, {21, 121, 112, 
         121}, {93, 2, 3, 0, 121, 3, 0, 112}, {21, 138, 112, 138}, {
         8, 0.03259812346712901, 112}, {8, 28.765215098714165`, 121}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 135, 113, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 3, 0, 
         135}, {21, 112, 135, 112}, {24, 112, 135}, {
         8, 0.8802516244046845, 112}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 113, 122, 113}, {21, 121, 113, 121}, {93, 1, 3, 0, 121, 3, 0, 
         113}, {21, 112, 113, 112}, {24, 112, 113}, {
         8, 0.0598879349244795, 112}, {8, 28.765215098714165`, 121}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 122, 134, 122}, {21, 121, 122, 121}, {93, 1, 3, 0, 121, 3, 0, 
         122}, {21, 112, 122, 112}, {18, 138, 135, 113, 112, 138}, {21, 117, 
         138, 117}, {21, 136, 117, 138}, {24, 138, 117}, {18, 137, 115, 117, 
         137}, {12, 137, 133}, {7, 0, 18}, {15, 0, 18, 137}, {34, 133, 137, 0,
          17}, {43, 17, 12}, {3, 12, 2}, {4, 3}, {8, 1., 137}, {12, 137, 
         133}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 
         115}, {8, -0.004792605187916497, 137}, {
         8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 135}, {18, 138, 135, 138}, {21, 117, 138, 
         117}, {93, 2, 3, 0, 117, 3, 0, 138}, {21, 137, 138, 137}, {
         8, 0.06709220661347717, 138}, {8, 14.382607549357083`, 117}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 135, 113, 135}, {21, 117, 135, 117}, {93, 1, 3, 0, 117, 3, 0, 
         135}, {21, 138, 135, 138}, {8, 0.0023939936665145277`, 135}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 113}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 113, 112, 113}, {21, 117, 113, 
         117}, {93, 1, 3, 0, 117, 3, 0, 113}, {21, 135, 113, 135}, {
         8, 0.0013679206131121473`, 113}, {8, 43.14782264807125, 117}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 112, 122, 112}, {21, 117, 112, 117}, {93, 1, 3, 0, 117, 3, 0, 
         112}, {21, 113, 112, 113}, {24, 113, 112}, {
         8, 0.001777234755904629, 113}, {8, 57.53043019742833, 117}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 122, 121, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 3, 0, 
         122}, {21, 113, 122, 113}, {24, 113, 122}, {18, 137, 138, 135, 112, 
         122, 137}, {21, 115, 137, 115}, {24, 115, 137}, {
         8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 135, 112, 135}, {21, 138, 135, 138}, {93, 2, 3, 0, 138, 3, 0, 
         135}, {21, 115, 135, 115}, {8, 0.03259812346712901, 135}, {
         8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 112}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 112, 
         138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 135, 112, 135}, {24, 135, 
         112}, {8, 0.8802516244046845, 135}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 113}, {
         18, 122, 113, 122}, {21, 138, 122, 138}, {93, 1, 3, 0, 138, 3, 0, 
         122}, {21, 135, 122, 135}, {24, 135, 122}, {
         8, 0.0598879349244795, 135}, {8, 28.765215098714165`, 138}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {
         18, 113, 117, 113}, {21, 138, 113, 138}, {93, 1, 3, 0, 138, 3, 0, 
         113}, {21, 135, 113, 135}, {18, 115, 112, 122, 135, 115}, {21, 137, 
         115, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 115}, {93, 1, 3, 0, 115, 3,
          0, 112}, {8, -0.004792605187916497, 115}, {
         8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 135}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 122, 135, 
         122}, {93, 2, 3, 0, 122, 3, 0, 135}, {21, 115, 135, 115}, {
         8, 0.06709220661347717, 135}, {8, 14.382607549357083`, 122}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 113, 138, 113}, {21, 122, 113, 122}, {93, 1, 3, 0, 122, 3, 0, 
         113}, {21, 135, 113, 135}, {8, 0.0023939936665145277`, 113}, {
         8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 117}, {18, 138, 117, 138}, {21, 122, 138, 
         122}, {93, 1, 3, 0, 122, 3, 0, 138}, {21, 113, 138, 113}, {
         8, 0.0013679206131121473`, 138}, {8, 43.14782264807125, 122}, {
         8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 117, 121, 117}, {21, 122, 117, 122}, {93, 1, 3, 0, 122, 3, 0, 
         117}, {21, 138, 117, 138}, {24, 138, 117}, {
         8, 0.001777234755904629, 138}, {8, 57.53043019742833, 122}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 121, 134, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 
         121}, {21, 138, 121, 138}, {24, 138, 121}, {18, 115, 135, 113, 117, 
         121, 115}, {21, 112, 115, 112}, {8, 0.0985268442852134, 115}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 113}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 135, 113, 
         135}, {93, 2, 3, 0, 135, 3, 0, 113}, {21, 115, 113, 115}, {
         8, 0.03259812346712901, 113}, {8, 28.765215098714165`, 135}, {
         8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 117, 121, 117}, {21, 135, 117, 135}, {93, 2, 3, 0, 135, 3, 0, 
         117}, {21, 113, 117, 113}, {24, 113, 117}, {
         8, 0.8802516244046845, 113}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 121, 138, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 3, 0, 
         121}, {21, 113, 121, 113}, {24, 113, 121}, {
         8, 0.0598879349244795, 113}, {8, 28.765215098714165`, 135}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 138, 122, 138}, {21, 135, 138, 135}, {93, 1, 3, 0, 135, 3, 0, 
         138}, {21, 113, 138, 113}, {18, 115, 117, 121, 113, 115}, {21, 112, 
         115, 112}, {24, 112, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 112}, {93, 
         2, 3, 0, 112, 3, 0, 117}, {8, 0.964960877342022, 112}, {
         8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 113}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 138}, {18, 113, 138, 113}, {21, 121, 113, 
         121}, {93, 2, 3, 0, 121, 3, 0, 113}, {21, 112, 113, 112}, {
         8, 0.06886374276224977, 113}, {8, 28.765215098714165`, 121}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 138, 135, 138}, {21, 121, 138, 121}, {93, 2, 3, 0, 121, 3, 0, 
         138}, {21, 113, 138, 113}, {8, 0.05902279601120382, 138}, {
         8, 43.14782264807125, 121}, {8, 0.11449842795237533`, 135}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 122}, {18, 135, 122, 135}, {21, 121, 135, 
         121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 138, 135, 138}, {24, 138, 
         135}, {8, 0.10224508006901484`, 138}, {8, 57.53043019742833, 121}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 122, 134, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 3, 0, 
         122}, {21, 138, 122, 138}, {24, 138, 122}, {
         8, 0.06893015955681572, 138}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 134, 131, 134}, {21, 121, 134, 121}, {93, 1, 3, 0, 121, 3, 0, 
         134}, {21, 138, 134, 138}, {18, 112, 113, 135, 122, 138, 112}, {21, 
         117, 112, 117}, {24, 117, 112}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         117}, {93, 2, 3, 0, 117, 3, 0, 113}, {
         8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 122, 138, 122}, {21, 135, 122, 135}, {93, 2, 3, 0, 135, 3, 0, 
         122}, {21, 117, 122, 117}, {8, 0.06709220661347717, 122}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 138, 134, 138}, {21, 135, 138, 
         135}, {93, 1, 3, 0, 135, 3, 0, 138}, {21, 122, 138, 122}, {
         8, 0.0023939936665145277`, 138}, {8, 28.765215098714165`, 135}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 134, 121, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 3, 0, 
         134}, {21, 138, 134, 138}, {8, 0.0013679206131121473`, 134}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 121}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 121, 131, 121}, {21, 135, 121, 
         135}, {93, 1, 3, 0, 135, 3, 0, 121}, {21, 134, 121, 134}, {24, 134, 
         121}, {8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 131, 128, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 
         131}, {21, 134, 131, 134}, {24, 134, 131}, {18, 117, 122, 138, 121, 
         131, 117}, {21, 113, 117, 113}, {24, 113, 117}, {21, 112, 117, 
         112}, {24, 112, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 112}, {93, 1, 3,
          0, 112, 3, 0, 113}, {8, -0.004792605187916497, 112}, {
         8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 121}, {18, 138, 121, 138}, {21, 122, 138, 
         122}, {93, 2, 3, 0, 122, 3, 0, 138}, {21, 112, 138, 112}, {
         8, 0.06709220661347717, 138}, {8, 14.382607549357083`, 122}, {
         8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 121, 131, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 
         121}, {21, 138, 121, 138}, {8, 0.0023939936665145277`, 121}, {
         8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 131}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 131, 134, 131}, {21, 122, 131, 
         122}, {93, 1, 3, 0, 122, 3, 0, 131}, {21, 121, 131, 121}, {
         8, 0.0013679206131121473`, 131}, {8, 43.14782264807125, 122}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 134, 135, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122, 3, 0, 
         134}, {21, 131, 134, 131}, {24, 131, 134}, {
         8, 0.001777234755904629, 131}, {8, 57.53043019742833, 122}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 135, 128, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122, 3, 0, 
         135}, {21, 131, 135, 131}, {24, 131, 135}, {18, 112, 138, 121, 134, 
         135, 112}, {21, 113, 112, 113}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         112}, {93, 1, 3, 0, 112, 3, 0, 138}, {8, 0.964960877342022, 112}, {
         8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 134}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 135}, {18, 134, 135, 134}, {21, 121, 134, 
         121}, {93, 2, 3, 0, 121, 3, 0, 134}, {21, 112, 134, 112}, {
         8, 0.06886374276224977, 134}, {8, 28.765215098714165`, 121}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 135, 131, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 3, 0, 
         135}, {21, 134, 135, 134}, {8, 0.05902279601120382, 135}, {
         8, 43.14782264807125, 121}, {8, 0.11449842795237533`, 131}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 122}, {18, 131, 122, 131}, {21, 121, 131, 
         121}, {93, 2, 3, 0, 121, 3, 0, 131}, {21, 135, 131, 135}, {24, 135, 
         131}, {8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 121}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 3, 0, 
         122}, {21, 135, 122, 135}, {24, 135, 122}, {
         8, 0.06893015955681572, 135}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 129}, {
         18, 128, 129, 128}, {21, 121, 128, 121}, {93, 1, 3, 0, 121, 3, 0, 
         128}, {21, 135, 128, 135}, {18, 112, 134, 131, 122, 135, 112}, {21, 
         138, 112, 138}, {24, 138, 112}, {21, 113, 112, 113}, {18, 117, 113, 
         117}, {67, 137, 115, 117, 3, 71}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         137}, {93, 1, 3, 0, 137, 3, 0, 115}, {8, 0.964960877342022, 137}, {
         8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 113}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 113, 112, 113}, {21, 117, 113, 
         117}, {93, 2, 3, 0, 117, 3, 0, 113}, {21, 137, 113, 137}, {
         8, 0.06886374276224977, 113}, {8, 28.765215098714165`, 117}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 112, 138, 112}, {21, 117, 112, 117}, {93, 2, 3, 0, 117, 3, 0, 
         112}, {21, 113, 112, 113}, {8, 0.05902279601120382, 112}, {
         8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 138, 134, 138}, {21, 117, 138, 
         117}, {93, 2, 3, 0, 117, 3, 0, 138}, {21, 112, 138, 112}, {24, 112, 
         138}, {8, 0.10224508006901484`, 112}, {8, 57.53043019742833, 117}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 134, 131, 134}, {21, 117, 134, 117}, {93, 2, 3, 0, 117, 3, 0, 
         134}, {21, 112, 134, 112}, {24, 112, 134}, {
         8, 0.06893015955681572, 112}, {8, 14.382607549357083`, 117}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 131, 122, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 3, 0, 
         131}, {21, 112, 131, 112}, {18, 137, 113, 138, 134, 112, 137}, {21, 
         115, 137, 115}, {24, 115, 137}, {21, 137, 125, 137}, {
         8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 113}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 134}, {
         18, 138, 134, 138}, {21, 113, 138, 113}, {93, 2, 3, 0, 113, 3, 0, 
         138}, {21, 115, 138, 115}, {8, 0.03259812346712901, 138}, {
         8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 134}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 134, 112, 134}, {21, 113, 134, 
         113}, {93, 2, 3, 0, 113, 3, 0, 134}, {21, 138, 134, 138}, {24, 138, 
         134}, {8, 0.8802516244046845, 138}, {8, 14.382607549357083`, 113}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 112, 131, 112}, {21, 113, 112, 113}, {93, 1, 3, 0, 113, 3, 0, 
         112}, {21, 138, 112, 138}, {24, 138, 112}, {
         8, 0.0598879349244795, 138}, {8, 28.765215098714165`, 113}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {
         18, 131, 117, 131}, {21, 113, 131, 113}, {93, 1, 3, 0, 113, 3, 0, 
         131}, {21, 138, 131, 138}, {18, 115, 134, 112, 138, 115}, {21, 115, 
         136, 115}, {24, 115, 134}, {18, 137, 134, 137}, {7, 2, 18}, {70, 79, 
         0, 18, 0, 134}, {93, 2, 3, 0, 134, 3, 0, 115}, {
         8, 0.964960877342022, 134}, {8, 14.382607549357083`, 112}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 138, 131, 138}, {21, 112, 138, 112}, {93, 2, 3, 0, 112, 3, 0, 
         138}, {21, 134, 138, 134}, {8, 0.06886374276224977, 138}, {
         8, 28.765215098714165`, 112}, {8, 0.11449842795237533`, 131}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 113}, {18, 131, 113, 131}, {21, 112, 131, 
         112}, {93, 2, 3, 0, 112, 3, 0, 131}, {21, 138, 131, 138}, {
         8, 0.05902279601120382, 131}, {8, 43.14782264807125, 112}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {
         18, 113, 117, 113}, {21, 112, 113, 112}, {93, 2, 3, 0, 112, 3, 0, 
         113}, {21, 131, 113, 131}, {24, 131, 113}, {
         8, 0.10224508006901484`, 131}, {8, 57.53043019742833, 112}, {
         8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 117, 122, 117}, {21, 112, 117, 112}, {93, 2, 3, 0, 112, 3, 0, 
         117}, {21, 131, 117, 131}, {24, 131, 117}, {
         8, 0.06893015955681572, 131}, {8, 14.382607549357083`, 112}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 122, 135, 122}, {21, 112, 122, 112}, {93, 1, 3, 0, 112, 3, 0, 
         122}, {21, 131, 122, 131}, {18, 134, 138, 113, 117, 131, 134}, {21, 
         115, 134, 115}, {24, 115, 134}, {21, 134, 125, 134}, {24, 134, 
         115}, {8, 0.0985268442852134, 134}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {
         18, 113, 117, 113}, {21, 138, 113, 138}, {93, 2, 3, 0, 138, 3, 0, 
         113}, {21, 134, 113, 134}, {8, 0.03259812346712901, 113}, {
         8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 117}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 117, 131, 117}, {21, 138, 117, 
         138}, {93, 2, 3, 0, 138, 3, 0, 117}, {21, 113, 117, 113}, {24, 113, 
         117}, {8, 0.8802516244046845, 113}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 131, 122, 131}, {21, 138, 131, 138}, {93, 1, 3, 0, 138, 3, 0, 
         131}, {21, 113, 131, 113}, {24, 113, 131}, {
         8, 0.0598879349244795, 113}, {8, 28.765215098714165`, 138}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 122, 112, 122}, {21, 138, 122, 138}, {93, 1, 3, 0, 138, 3, 0, 
         122}, {21, 113, 122, 113}, {18, 134, 117, 131, 113, 134}, {21, 134, 
         106, 134}, {18, 115, 134, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 
         134}, {93, 2, 3, 0, 134, 3, 0, 117}, {8, 0.964960877342022, 134}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 113}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 122}, {18, 113, 122, 113}, {21, 131, 113, 
         131}, {93, 2, 3, 0, 131, 3, 0, 113}, {21, 134, 113, 134}, {
         8, 0.06886374276224977, 113}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 122, 138, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131, 3, 0, 
         122}, {21, 113, 122, 113}, {8, 0.05902279601120382, 122}, {
         8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 138}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 138, 112, 138}, {21, 131, 138, 
         131}, {93, 2, 3, 0, 131, 3, 0, 138}, {21, 122, 138, 122}, {24, 122, 
         138}, {8, 0.10224508006901484`, 122}, {8, 57.53043019742833, 131}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 112, 135, 112}, {21, 131, 112, 131}, {93, 2, 3, 0, 131, 3, 0, 
         112}, {21, 122, 112, 122}, {24, 122, 112}, {
         8, 0.06893015955681572, 122}, {8, 14.382607549357083`, 131}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 135, 128, 135}, {21, 131, 135, 131}, {93, 1, 3, 0, 131, 3, 0, 
         135}, {21, 122, 135, 122}, {18, 134, 113, 138, 112, 122, 134}, {21, 
         117, 134, 117}, {24, 117, 134}, {21, 134, 136, 134}, {7, 2, 18}, {70,
          79, 0, 18, 0, 117}, {93, 1, 3, 0, 117, 3, 0, 113}, {
         8, 0.964960877342022, 117}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 112, 122, 112}, {21, 138, 112, 138}, {93, 2, 3, 0, 138, 3, 0, 
         112}, {21, 117, 112, 117}, {8, 0.06886374276224977, 112}, {
         8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 122}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 135}, {18, 122, 135, 122}, {21, 138, 122, 
         138}, {93, 2, 3, 0, 138, 3, 0, 122}, {21, 112, 122, 112}, {
         8, 0.05902279601120382, 122}, {8, 43.14782264807125, 138}, {
         8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 131}, {
         18, 135, 131, 135}, {21, 138, 135, 138}, {93, 2, 3, 0, 138, 3, 0, 
         135}, {21, 122, 135, 122}, {24, 122, 135}, {
         8, 0.10224508006901484`, 122}, {8, 57.53043019742833, 138}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 131, 128, 131}, {21, 138, 131, 138}, {93, 2, 3, 0, 138, 3, 0, 
         131}, {21, 122, 131, 122}, {24, 122, 131}, {
         8, 0.06893015955681572, 122}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 128, 121, 128}, {21, 138, 128, 138}, {93, 1, 3, 0, 138, 3, 0, 
         128}, {21, 122, 128, 122}, {18, 117, 112, 135, 131, 122, 117}, {21, 
         113, 117, 113}, {24, 113, 117}, {21, 117, 106, 117}, {24, 117, 
         113}, {18, 134, 113, 134}, {67, 137, 115, 134, 3, 72}, {7, 2, 18}, {
         70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 115}, {
         8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 134}, {
         8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {
         18, 113, 117, 113}, {21, 134, 113, 134}, {93, 2, 3, 0, 134, 3, 0, 
         113}, {21, 137, 113, 137}, {8, 0.06709220661347717, 113}, {
         8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 117}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 117, 112, 117}, {21, 134, 117, 
         134}, {93, 1, 3, 0, 134, 3, 0, 117}, {21, 113, 117, 113}, {
         8, 0.0023939936665145277`, 117}, {8, 28.765215098714165`, 134}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 135}, {
         18, 112, 135, 112}, {21, 134, 112, 134}, {93, 1, 3, 0, 134, 3, 0, 
         112}, {21, 117, 112, 117}, {8, 0.0013679206131121473`, 112}, {
         8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 135}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 134, 135, 
         134}, {93, 1, 3, 0, 134, 3, 0, 135}, {21, 112, 135, 112}, {24, 112, 
         135}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 134}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 131, 122, 131}, {21, 134, 131, 134}, {93, 1, 3, 0, 134, 3, 0, 
         131}, {21, 112, 131, 112}, {24, 112, 131}, {18, 137, 113, 117, 135, 
         131, 137}, {21, 115, 137, 115}, {24, 115, 137}, {21, 137, 125, 
         137}, {24, 137, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {93, 1, 3,
          0, 137, 3, 0, 113}, {8, -0.004792605187916497, 137}, {
         8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 135}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 117, 135, 
         117}, {93, 2, 3, 0, 117, 3, 0, 135}, {21, 137, 135, 137}, {
         8, 0.06709220661347717, 135}, {8, 14.382607549357083`, 117}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 131, 112, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 3, 0, 
         131}, {21, 135, 131, 135}, {8, 0.0023939936665145277`, 131}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 112}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 134}, {18, 112, 134, 112}, {21, 117, 112, 
         117}, {93, 1, 3, 0, 117, 3, 0, 112}, {21, 131, 112, 131}, {
         8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 117}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 134, 122, 134}, {21, 117, 134, 117}, {93, 1, 3, 0, 117, 3, 0, 
         134}, {21, 112, 134, 112}, {24, 112, 134}, {
         8, 0.001777234755904629, 112}, {8, 57.53043019742833, 117}, {
         8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 128}, {
         18, 122, 128, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 3, 0, 
         122}, {21, 112, 122, 112}, {24, 112, 122}, {18, 137, 135, 131, 134, 
         122, 137}, {21, 113, 137, 113}, {21, 113, 125, 113}, {7, 2, 18}, {70,
          79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 135}, {
         8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 131}, {
         8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 122}, {
         18, 134, 122, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131, 3, 0, 
         134}, {21, 137, 134, 137}, {8, 0.06709220661347717, 134}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 122}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 131, 122, 
         131}, {93, 1, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {
         8, 0.0023939936665145277`, 122}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 117}, {
         18, 112, 117, 112}, {21, 131, 112, 131}, {93, 1, 3, 0, 131, 3, 0, 
         112}, {21, 122, 112, 122}, {8, 0.0013679206131121473`, 112}, {
         8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 117}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 128}, {18, 117, 128, 117}, {21, 131, 117, 
         131}, {93, 1, 3, 0, 131, 3, 0, 117}, {21, 112, 117, 112}, {24, 112, 
         117}, {8, 0.001777234755904629, 112}, {8, 57.53043019742833, 131}, {
         8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 128, 138, 128}, {21, 131, 128, 131}, {93, 1, 3, 0, 131, 3, 0, 
         128}, {21, 112, 128, 112}, {24, 112, 128}, {18, 137, 134, 122, 117, 
         128, 137}, {21, 135, 137, 135}, {24, 135, 137}, {21, 137, 106, 
         137}, {7, 2, 18}, {70, 79, 0, 18, 0, 135}, {93, 1, 3, 0, 135, 3, 0, 
         134}, {8, -0.004792605187916497, 135}, {
         8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 117}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 128}, {18, 117, 128, 117}, {21, 122, 117, 
         122}, {93, 2, 3, 0, 122, 3, 0, 117}, {21, 135, 117, 135}, {
         8, 0.06709220661347717, 117}, {8, 14.382607549357083`, 122}, {
         8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 112}, {
         18, 128, 112, 128}, {21, 122, 128, 122}, {93, 1, 3, 0, 122, 3, 0, 
         128}, {21, 117, 128, 117}, {8, 0.0023939936665145277`, 128}, {
         8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 112}, {7, 3, 
         18}, {70, 79, 0, 18, 0, 131}, {18, 112, 131, 112}, {21, 122, 112, 
         122}, {93, 1, 3, 0, 122, 3, 0, 112}, {21, 128, 112, 128}, {
         8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 122}, {
         8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 138}, {
         18, 131, 138, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 3, 0, 
         131}, {21, 112, 131, 112}, {24, 112, 131}, {
         8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
         8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 121}, {
         18, 138, 121, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122, 3, 0, 
         138}, {21, 112, 138, 112}, {24, 112, 138}, {18, 135, 117, 128, 131, 
         138, 135}, {21, 134, 135, 134}, {21, 134, 136, 134}, {24, 134, 
         135}, {18, 137, 135, 137}, {67, 115, 113, 137, 3, 65}, {68, 71, 72, 
         65, 63}, {7, 1, 18}, {94, 260, 2, 0, 18, 3, 0, 133, 3, 0, 115}, {94, 
         273, 3, 0, 115, 3, 2, 63, 3, 2, 71}, {44, 71, 13}, {7, 0, 5}, {64, 
         13, 3, 63}, {7, 0, 20}, {11, 20, 12}, {4, 4}, {70, 71, 0, 12, 1, 
         72}, {91, 72, 59, 113}, {65, 5, 113, 63}, {5, 12, 13, -3}, {93, 41, 
         3, 1, 63, 3, 1, 71}, {46, 71, 82}, {51, 79, 82, 71}, {46, 71, 79}, {
         4, -1550}, {7, 50, 12}, {38, 12, 11, 15}, {3, 15, 14}, {7, 1, 12}, {
         70, 79, 0, 12, 0, 115}, {7, 0, 12}, {15, 0, 12, 113}, {37, 113, 115, 
         12}, {3, 12, 5}, {54, 
          
          Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
           
           Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
            1.*^-9, $CellContext`steps}]], {$CellContext`surfaceapprox, 3, 2, 
           64, Block}, {Optica`Optica`SCy, 3, 0, 108, Block}, {
          Optica`Optica`SCx, 3, 0, 126, Block}, {$CellContext`success, 1, 0, 
           14, Block}, {$CellContext`intersects, 3, 2, 60, 
           Block}, {$CellContext`tempapprox, 3, 2, 69, 
           Block}, {$CellContext`denominator, 3, 0, 133, 
           Block}, {$CellContext`fvector, 3, 1, 59, 
           Block}, {$CellContext`stepsizes, 3, 1, 82, 
           Block}, {$CellContext`values, 3, 1, 79, Block}, {
          Optica`Optica`RayL, 3, 0, 110, Block}, {$CellContext`steps, 2, 0, 
           11, Block}, 3, 0, 0, 3, 0, 1, 3, 0, 2, 3, 0, 3, 6, 0, 17}, {93, 41,
          3, 1, 79, 3, 1, 71}, {46, 71, 79}, {4, 1}, {8, 1., 115}, {12, 115, 
         133}, {4, 1}, {46, 79, 66}, {7, -1, 11}, {67, 11, 2, 54}, {68, 54, 
         80}, {74, 60, 66, 80, 79}, {46, 79, 60}, {
         45, {-1., 0., 0.}, 3, 3, 79}, {5, 14, 16, -1758}, {7, 0, 14}, {7, 0, 
         17}, {46, 60, 79}, {44, 79, 11}, {7, 0, 18}, {64, 11, 2, 54}, {7, 0, 
         19}, {11, 19, 12}, {4, 210}, {70, 79, 0, 12, 1, 59}, {46, 59, 66}, {
         46, 66, 59}, {46, 59, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 106}, {12, 
         106, 110}, {7, 2, 19}, {70, 71, 0, 19, 0, 106}, {12, 106, 126}, {7, 
         3, 19}, {70, 71, 0, 19, 0, 106}, {12, 106, 108}, {67, 110, 126, 108, 
         3, 63}, {67, 110, 126, 108, 3, 71}, {45, {-1., 0., 0.}, 3, 3, 80}, {
         53, 71, 80, 0, 15}, {3, 15, 4}, {6, True, 20}, {10, 20, 14}, {4, 
         180}, {93, 39, 3, 1, 59, 2, 1, 71}, {45, {0, 0, 0}, 2, 3, 80}, {53, 
         71, 80, 14}, {3, 14, 173}, {8, 1.*^-10, 106}, {94, 270, 3, 0, 110, 3,
          0, 106, 3, 0, 125}, {8, 0., 106}, {39, 106, 125, 19}, {3, 19, 
         164}, {8, 3.141592653589793, 125}, {39, 126, 125, 17}, {3, 17, 19}, {
         8, -3.141592653589793, 125}, {39, 125, 126, 12}, {3, 12, 12}, {
         8, -0.1090287493478726, 125}, {39, 125, 108, 21}, {3, 21, 5}, {
         8, 0.1090287493478726, 125}, {39, 108, 125, 22}, {10, 22, 24}, {4, 
         3}, {6, False, 23}, {10, 23, 24}, {10, 24, 22}, {4, 3}, {
         6, False, 21}, {10, 21, 22}, {10, 22, 24}, {4, 3}, {6, False, 12}, {
         10, 12, 24}, {3, 24, 136}, {21, 110, 103, 106}, {18, 65, 106, 136}, {
         21, 110, 104, 106}, {18, 67, 106, 125}, {21, 110, 105, 106}, {18, 69,
          106, 120}, {67, 136, 125, 120, 3, 71}, {93, 2, 3, 0, 126, 3, 0, 
         136}, {8, -0.004792605187916497, 125}, {
         8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 106}, {18, 
         106, 108, 106}, {21, 120, 106, 120}, {93, 2, 3, 0, 120, 3, 0, 106}, {
         21, 125, 106, 125}, {8, 0.06709220661347717, 106}, {
         8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 115}, {18, 
         115, 108, 115}, {21, 120, 115, 120}, {93, 1, 3, 0, 120, 3, 0, 115}, {
         21, 106, 115, 106}, {8, 0.0023939936665145277`, 115}, {
         8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 114}, {18, 
         114, 108, 114}, {21, 120, 114, 120}, {93, 1, 3, 0, 120, 3, 0, 114}, {
         21, 115, 114, 115}, {8, 0.0013679206131121473`, 114}, {
         8, 43.14782264807125, 120}, {8, 0.11449842795237533`, 109}, {18, 109,
          108, 109}, {21, 120, 109, 120}, {93, 1, 3, 0, 120, 3, 0, 109}, {21, 
         114, 109, 114}, {24, 114, 109}, {8, 0.001777234755904629, 114}, {
         8, 57.53043019742833, 120}, {8, 0.11449842795237533`, 113}, {18, 113,
          108, 113}, {21, 120, 113, 120}, {93, 1, 3, 0, 120, 3, 0, 113}, {21, 
         114, 113, 114}, {24, 114, 113}, {18, 125, 106, 115, 109, 113, 125}, {
         21, 136, 125, 136}, {93, 1, 3, 0, 126, 3, 0, 125}, {
         8, -0.004792605187916497, 106}, {8, 14.382607549357083`, 115}, {
         8, 0.11449842795237533`, 109}, {18, 109, 108, 109}, {21, 115, 109, 
         115}, {93, 2, 3, 0, 115, 3, 0, 109}, {21, 106, 109, 106}, {
         8, 0.06709220661347717, 109}, {8, 14.382607549357083`, 115}, {
         8, 0.11449842795237533`, 113}, {18, 113, 108, 113}, {21, 115, 113, 
         115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 109, 113, 109}, {
         8, 0.0023939936665145277`, 113}, {8, 28.765215098714165`, 115}, {
         8, 0.11449842795237533`, 114}, {18, 114, 108, 114}, {21, 115, 114, 
         115}, {93, 1, 3, 0, 115, 3, 0, 114}, {21, 113, 114, 113}, {
         8, 0.0013679206131121473`, 114}, {8, 43.14782264807125, 115}, {
         8, 0.11449842795237533`, 120}, {18, 120, 108, 120}, {21, 115, 120, 
         115}, {93, 1, 3, 0, 115, 3, 0, 120}, {21, 114, 120, 114}, {24, 114, 
         120}, {8, 0.001777234755904629, 114}, {8, 57.53043019742833, 115}, {
         8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 115, 133, 
         115}, {93, 1, 3, 0, 115, 3, 0, 133}, {21, 114, 133, 114}, {24, 114, 
         133}, {18, 106, 109, 113, 120, 133, 106}, {21, 125, 106, 125}, {
         8, 0.6824349199506381, 106}, {8, 0.06120250597006888, 109}, {
         8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 120}, {18, 
         120, 108, 120}, {21, 113, 120, 113}, {93, 2, 3, 0, 113, 3, 0, 120}, {
         21, 109, 120, 109}, {24, 109, 120}, {8, 0.002081956791178542, 109}, {
         8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 133}, {18, 
         133, 108, 133}, {21, 113, 133, 113}, {93, 2, 3, 0, 113, 3, 0, 133}, {
         21, 109, 133, 109}, {8, 0.006850415958795848, 133}, {
         8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 114}, {18, 
         114, 108, 114}, {21, 113, 114, 113}, {93, 1, 3, 0, 113, 3, 0, 114}, {
         21, 133, 114, 133}, {24, 133, 114}, {
         8, 0.0011332480343102381`, 133}, {8, 28.765215098714165`, 113}, {
         8, 0.11449842795237533`, 115}, {18, 115, 108, 115}, {21, 113, 115, 
         113}, {93, 1, 3, 0, 113, 3, 0, 115}, {21, 133, 115, 133}, {18, 106, 
         120, 109, 114, 133, 106}, {67, 136, 125, 106, 3, 80}, {93, 41, 3, 1, 
         80, 3, 1, 72}, {51, 71, 72, 71}, {93, 36, 3, 1, 71, 3, 1, 72}, {
         8, 0., 136}, {44, 72, 20}, {7, 0, 21}, {4, 4}, {70, 72, 0, 21, 0, 
         125}, {18, 136, 125, 106}, {12, 106, 136}, {5, 21, 20, -3}, {
         8, 1.*^-9, 106}, {37, 136, 106, 17}, {10, 17, 12}, {4, 3}, {
         6, False, 22}, {10, 22, 12}, {10, 12, 17}, {4, 3}, {6, False, 24}, {
         10, 24, 17}, {10, 17, 12}, {4, 3}, {6, False, 19}, {10, 19, 12}, {10,
          12, 14}, {3, 14, 6}, {7, 1, 21}, {17, 14, 21, 19}, {11, 19, 14}, {
         11, 12, 21}, {4, 3}, {7, -1, 19}, {11, 19, 21}, {65, 18, 21, 54}, {5,
          12, 11, -209}, {11, 14, 10}, {7, -1, 13}, {64, 10, 13, 3, 63}, {7, 
         0, 18}, {11, 18, 16}, {4, 14}, {7, 1, 18}, {17, 17, 18, 21}, {11, 21,
          17}, {70, 54, 0, 17, 0, 21}, {7, -1, 18}, {33, 21, 18, 14}, {3, 14, 
         5}, {7, 1, 21}, {17, 17, 21, 18}, {11, 18, 17}, {4, -7}, {70, 79, 0, 
         17, 1, 82}, {66, 13, 82, 63}, {5, 16, 10, -13}, {95, 1, 63, 79}, {46,
          79, 66}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 63, 66}, {
         46, 66, 25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 17}, {67, 17, 2, 
         60}, {68, 60, 69}, {74, 25, 66, 69, 64}, {46, 64, 25}, {
         6, False, 16}, {10, 16, 3}, {8, -1526., 108}, {18, 79, 108, 126}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 126, 3, 0, 108, 3, 0, 110}, {
         8, 0., 126}, {34, 110, 126, 0, 16}, {3, 16, 4}, {6, True, 14}, {10, 
         14, 20}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 45, 3, 0, 110, 3,
          0, 126}, {8, 0.0001, 110}, {37, 126, 110, 15}, {10, 15, 20}, {43, 
         20, 16}, {3, 16, 4}, {6, True, 20}, {10, 20, 15}, {4, 4}, {
         8, 1., 126}, {34, 14, 126, 0, 14}, {10, 14, 15}, {3, 15, 4}, {
         8, 0., 126}, {12, 126, 24}, {4, 3}, {8, 0.0001, 126}, {12, 126, 
         24}, {8, 1., 126}, {8, 1., 110}, {8, 1., 108}, {7, 0, 17}, {7, 0, 
         14}, {46, 25, 64}, {44, 64, 10}, {7, 0, 11}, {64, 10, 2, 60}, {7, 0, 
         12}, {11, 12, 18}, {4, 35}, {70, 64, 0, 18, 1, 67}, {46, 67, 66}, {
         46, 66, 67}, {46, 67, 69}, {7, 1, 12}, {70, 69, 0, 12, 0, 106}, {12, 
         106, 126}, {7, 2, 12}, {70, 69, 0, 12, 0, 106}, {12, 106, 110}, {7, 
         3, 12}, {70, 69, 0, 12, 0, 106}, {12, 106, 108}, {67, 126, 110, 108, 
         3, 79}, {67, 126, 110, 108, 3, 69}, {45, {-1., 0., 0.}, 3, 3, 63}, {
         53, 69, 63, 0, 14}, {3, 14, 4}, {6, True, 15}, {10, 15, 20}, {4, 
         5}, {8, 1.*^-10, 106}, {94, 270, 3, 0, 126, 3, 0, 106, 3, 0, 136}, {
         39, 24, 136, 16}, {10, 16, 20}, {3, 20, 6}, {7, 1, 12}, {17, 17, 12, 
         19}, {11, 19, 17}, {11, 18, 12}, {4, 3}, {7, -1, 19}, {11, 19, 12}, {
         65, 11, 12, 60}, {5, 18, 10, -34}, {11, 17, 13}, {7, -1, 21}, {64, 
         13, 21, 3, 79}, {7, 0, 11}, {11, 11, 16}, {4, 14}, {7, 1, 11}, {17, 
         14, 11, 12}, {11, 12, 14}, {70, 60, 0, 14, 0, 12}, {7, -1, 11}, {33, 
         12, 11, 20}, {3, 20, 5}, {7, 1, 12}, {17, 14, 12, 11}, {11, 11, 
         14}, {4, -7}, {70, 64, 0, 14, 1, 69}, {66, 21, 69, 79}, {5, 16, 
         13, -13}, {95, 1, 79, 64}, {46, 64, 19}, {46, 19, 25}, {46, 25, 
         48}, {44, 25, 14}, {7, 1, 17}, {36, 17, 14, 20}, {3, 20, 6}, {
         45, {2}, 2, 1, 64}, {72, 25, 64, 1, 79}, {46, 79, 19}, {46, 19, 
         25}, {4, 1}, {7, -1, 14}, {67, 14, 2, 64}, {68, 64, 66}, {74, 26, 25,
          66, 60}, {46, 60, 26}, {3, 3, 9}, {7, 1, 14}, {7, -1, 17}, {67, 17, 
         2, 60}, {68, 60, 64}, {49, 14, 0, 2, 1, 66}, {74, 23, 66, 64, 67}, {
         46, 67, 23}, {4, 8}, {7, 0, 14}, {7, -1, 17}, {67, 17, 2, 67}, {68, 
         67, 60}, {49, 14, 0, 2, 1, 64}, {74, 23, 64, 60, 66}, {46, 66, 23}, {
         7, 1, 14}, {73, 23, 14, 0, 55}, {46, 55, 23}, {7, 1, 14}, {73, 26, 
         14, 0, 55}, {44, 55, 21}, {7, 0, 13}, {64, 21, 2, 66}, {7, 0, 12}, {
         11, 12, 16}, {4, 33}, {70, 55, 0, 16, 2, 79}, {7, 1, 12}, {7, 1, 
         10}, {70, 79, 0, 12, 0, 10, 0, 108}, {8, -1., 110}, {37, 110, 108, 
         16}, {3, 16, 8}, {70, 55, 0, 16, 2, 79}, {7, 1, 12}, {7, 1, 10}, {70,
          79, 0, 12, 0, 10, 0, 108}, {37, 108, 52, 20}, {10, 20, 15}, {4, 
         3}, {6, False, 14}, {10, 14, 15}, {3, 15, 14}, {70, 55, 0, 16, 2, 
         79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {12, 
         108, 52}, {70, 55, 0, 16, 2, 79}, {46, 79, 41}, {67, 16, 2, 79}, {7, 
         1, 12}, {70, 79, 0, 12, 0, 10}, {11, 10, 3}, {11, 3, 10}, {4, 2}, {
         11, 3, 10}, {65, 13, 10, 66}, {5, 16, 21, -32}, {7, 1, 16}, {33, 3, 
         16, 15}, {3, 15, 4787}, {70, 24, 0, 6, 1, 55}, {7, 1, 16}, {70, 55, 
         0, 16, 0, 108}, {12, 108, 56}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {
         12, 108, 58}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 60}, {7,
          4, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 53}, {7, 5, 16}, {70, 55,
          0, 16, 0, 108}, {12, 108, 54}, {7, 6, 16}, {70, 55, 0, 16, 0, 
         108}, {12, 108, 55}, {7, 7, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
         36}, {7, 8, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 37}, {7, 9, 
         16}, {70, 55, 0, 16, 0, 108}, {12, 108, 38}, {7, 10, 16}, {70, 55, 0,
          16, 0, 108}, {12, 108, 39}, {7, 11, 16}, {70, 55, 0, 16, 0, 108}, {
         12, 108, 40}, {7, 12, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 41}, {
         7, 13, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 42}, {7, 14, 16}, {70,
          55, 0, 16, 0, 108}, {12, 108, 43}, {7, 15, 16}, {70, 55, 0, 16, 0, 
         108}, {12, 108, 44}, {7, 16, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
         102}, {7, 17, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 18}, {7, 18, 
         16}, {70, 55, 0, 16, 0, 108}, {12, 108, 19}, {7, 19, 16}, {70, 55, 0,
          16, 0, 108}, {12, 108, 45}, {7, 20, 16}, {70, 55, 0, 16, 0, 108}, {
         12, 108, 15}, {7, 21, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 31}, {
         7, 22, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 32}, {7, 23, 16}, {70,
          55, 0, 16, 0, 108}, {12, 108, 10}, {7, 24, 16}, {70, 55, 0, 16, 0, 
         108}, {12, 108, 80}, {7, 25, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
         79}, {7, 26, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 46}, {7, 27, 
         16}, {70, 55, 0, 16, 0, 108}, {12, 108, 47}, {7, 28, 16}, {70, 55, 0,
          16, 0, 108}, {12, 108, 73}, {7, 29, 16}, {70, 55, 0, 16, 0, 108}, {
         12, 108, 12}, {7, 30, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 75}, {
         7, 31, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 76}, {7, 32, 16}, {70,
          55, 0, 16, 0, 108}, {12, 108, 77}, {7, 33, 16}, {70, 55, 0, 16, 0, 
         108}, {12, 108, 78}, {7, 34, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
         49}, {7, 35, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 30}, {7, 36, 
         16}, {70, 55, 0, 16, 0, 108}, {12, 108, 20}, {7, 37, 16}, {70, 55, 0,
          16, 0, 108}, {12, 108, 33}, {7, 38, 16}, {70, 55, 0, 16, 0, 108}, {
         12, 108, 34}, {7, 39, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 35}, {
         67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
         18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 
         49, 30, 20, 33, 34, 35, 3, 79}, {12, 15, 16}, {12, 36, 103}, {
         8, -1., 108}, {21, 108, 38, 108}, {12, 108, 104}, {12, 37, 105}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12, 
         110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 0, 
         108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 
         108, 3, 0, 110}, {12, 110, 105}, {7, 2, 16}, {94, 264, 3, 0, 103, 2, 
         0, 16, 3, 0, 110}, {7, 2, 16}, {94, 264, 3, 0, 104, 2, 0, 16, 3, 0, 
         108}, {7, 2, 16}, {94, 264, 3, 0, 105, 2, 0, 16, 3, 0, 126}, {18, 
         110, 108, 126, 110}, {7, 1, 16}, {7, 2, 14}, {15, 0, 16, 108}, {15, 
         0, 14, 126}, {94, 260, 3, 0, 108, 3, 0, 126, 3, 0, 136}, {94, 264, 3,
          0, 110, 3, 0, 136, 3, 0, 108}, {12, 108, 21}, {7, 1, 16}, {94, 260, 
         2, 0, 16, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 110}, {12, 110, 
         103}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 0, 21, 3, 0, 110}, {21, 104,
          110, 108}, {12, 108, 104}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 0, 21,
          3, 0, 108}, {21, 105, 108, 110}, {12, 110, 105}, {12, 53, 65}, {
         8, -1., 110}, {21, 110, 55, 110}, {12, 110, 67}, {8, 0.68, 110}, {18,
          110, 54, 110}, {12, 110, 69}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 65,
          3, 0, 110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 
         3, 0, 67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {8, 1.*^-10, 110}, {
         94, 270, 3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 108, 69}, {
         6, False, 16}, {10, 16, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46,
          55, 25}, {46, 41, 25}, {70, 23, 0, 3, 0, 16}, {7, 1, 14}, {33, 16, 
         14, 16}, {10, 16, 3}, {45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 16}, {
         70, 55, 0, 16, 0, 108}, {12, 108, 26}, {7, 2, 16}, {70, 55, 0, 16, 0,
          108}, {12, 108, 29}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
         28}, {67, 26, 29, 28, 3, 67}, {45, {1., 1., 1526.}, 3, 3, 55}, {7, 1,
          16}, {70, 55, 0, 16, 0, 108}, {12, 108, 10}, {7, 2, 16}, {70, 55, 0,
          16, 0, 108}, {12, 108, 80}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {
         12, 108, 79}, {67, 10, 80, 79, 3, 60}, {7, 1, 16}, {70, 25, 0, 16, 1,
          55}, {7, 1, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 45}, {7, 2, 
         16}, {70, 55, 0, 16, 0, 108}, {12, 108, 46}, {7, 3, 16}, {70, 55, 0, 
         16, 0, 108}, {12, 108, 47}, {67, 45, 46, 47, 3, 64}, {12, 53, 56}, {
         12, 54, 58}, {12, 55, 60}, {21, 45, 103, 108}, {18, 65, 108, 110}, {
         12, 110, 66}, {21, 45, 104, 110}, {18, 67, 110, 108}, {12, 108, 
         68}, {21, 45, 105, 108}, {18, 69, 108, 110}, {12, 110, 70}, {12, 66, 
         53}, {8, -0.68, 110}, {18, 110, 70, 110}, {12, 110, 54}, {
         8, -1., 110}, {21, 110, 68, 110}, {12, 110, 55}, {8, 1.*^-10, 110}, {
         94, 270, 3, 0, 53, 3, 0, 110, 3, 0, 108}, {12, 108, 53}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 110}, {12, 
         110, 54}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 55, 3, 0, 110, 3, 0, 
         108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 110}, {12, 110, 
         20}, {21, 45, 16, 110}, {18, 31, 110, 108}, {12, 108, 31}, {67, 56, 
         58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
         45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 
         20, 33, 34, 35, 3, 55}, {46, 55, 15}, {6, True, 16}, {10, 16, 10}, {
         6, True, 16}, {10, 16, 4}, {6, True, 16}, {10, 16, 2}, {
         6, True, 16}, {10, 16, 5}, {8, 1., 108}, {
         8, 0.00047220026507035454`, 110}, {93, 2, 3, 0, 46, 3, 0, 136}, {
         8, 14.382607549357083`, 126}, {8, 0.11449842795237533`, 106}, {18, 
         106, 47, 106}, {21, 126, 106, 126}, {93, 2, 3, 0, 126, 3, 0, 106}, {
         7, 2, 16}, {94, 264, 3, 0, 106, 2, 0, 16, 3, 0, 126}, {21, 110, 136, 
         126, 110}, {8, 0.00015622993564490498`, 136}, {93, 2, 3, 0, 46, 3, 0,
          126}, {8, 14.382607549357083`, 106}, {
         8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 106, 125, 
         106}, {93, 2, 3, 0, 106, 3, 0, 125}, {8, 28.765215098714165`, 106}, {
         8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 106, 120, 
         106}, {93, 2, 3, 0, 106, 3, 0, 120}, {21, 136, 126, 125, 120, 136}, {
         24, 136, 126}, {8, 0.010829081895551245`, 136}, {93, 2, 3, 0, 46, 3, 
         0, 125}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 120, 106, 
         120}, {93, 2, 3, 0, 120, 3, 0, 106}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 120, 109, 
         120}, {93, 1, 3, 0, 120, 3, 0, 109}, {21, 136, 125, 106, 109, 136}, {
         24, 136, 125}, {8, 0.002187080034868258, 136}, {93, 2, 3, 0, 46, 3, 
         0, 106}, {8, 28.765215098714165`, 109}, {
         8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 109, 120, 
         109}, {93, 2, 3, 0, 109, 3, 0, 120}, {8, 14.382607549357083`, 109}, {
         8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 109, 114, 
         109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 136, 106, 120, 114, 136}, {
         8, 0.059058023856408, 106}, {93, 2, 3, 0, 46, 3, 0, 120}, {
         8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18, 
         109, 47, 109}, {21, 114, 109, 114}, {93, 1, 3, 0, 114, 3, 0, 109}, {
         7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 114}, {21, 106, 120, 
         114, 106}, {8, 0.000051146586412202015`, 120}, {93, 2, 3, 0, 46, 3, 
         0, 114}, {8, 14.382607549357083`, 109}, {
         8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 109, 133, 
         109}, {93, 2, 3, 0, 109, 3, 0, 133}, {8, 28.765215098714165`, 109}, {
         8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 109, 115, 
         109}, {93, 1, 3, 0, 109, 3, 0, 115}, {21, 120, 114, 133, 115, 120}, {
         8, 0.00007803970112056544, 114}, {93, 2, 3, 0, 46, 3, 0, 133}, {
         8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 109}, {18, 
         109, 47, 109}, {21, 115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 109}, {
         8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 113}, {18, 
         113, 47, 113}, {21, 115, 113, 115}, {93, 1, 3, 0, 115, 3, 0, 113}, {
         21, 114, 133, 109, 113, 114}, {8, 0.0019106968898437143`, 133}, {93, 
         2, 3, 0, 46, 3, 0, 109}, {8, 14.382607549357083`, 113}, {
         8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 113, 115, 
         113}, {93, 1, 3, 0, 113, 3, 0, 115}, {8, 28.765215098714165`, 113}, {
         8, 0.11449842795237533`, 137}, {18, 137, 47, 137}, {21, 113, 137, 
         113}, {93, 1, 3, 0, 113, 3, 0, 137}, {21, 133, 109, 115, 137, 133}, {
         24, 133, 109}, {8, 0.0001433713369098381, 133}, {93, 2, 3, 0, 46, 3, 
         0, 115}, {8, 28.765215098714165`, 137}, {
         8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 137, 113, 
         137}, {93, 1, 3, 0, 137, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 113,
          2, 0, 16, 3, 0, 137}, {21, 133, 115, 137, 133}, {24, 133, 115}, {
         8, 0.00013477690124263418`, 133}, {93, 2, 3, 0, 46, 3, 0, 137}, {
         8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 135}, {18, 
         135, 47, 135}, {21, 113, 135, 113}, {93, 2, 3, 0, 113, 3, 0, 135}, {
         8, 43.14782264807125, 113}, {8, 0.11449842795237533`, 134}, {18, 134,
          47, 134}, {21, 113, 134, 113}, {93, 1, 3, 0, 113, 3, 0, 134}, {21, 
         133, 137, 135, 134, 133}, {8, 0.00004459164503946059, 137}, {93, 2, 
         3, 0, 46, 3, 0, 135}, {8, 28.765215098714165`, 134}, {
         8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 134, 113, 
         134}, {93, 2, 3, 0, 134, 3, 0, 113}, {8, 43.14782264807125, 134}, {
         8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 134, 117, 
         134}, {93, 1, 3, 0, 134, 3, 0, 117}, {21, 137, 135, 113, 117, 137}, {
         24, 137, 135}, {8, 0.0012041143417486197`, 137}, {93, 2, 3, 0, 46, 3,
          0, 113}, {8, 14.382607549357083`, 117}, {
         8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 117, 134, 
         117}, {93, 1, 3, 0, 117, 3, 0, 134}, {8, 43.14782264807125, 117}, {
         8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 117, 128, 
         117}, {93, 1, 3, 0, 117, 3, 0, 128}, {21, 137, 113, 134, 128, 137}, {
         24, 137, 113}, {8, 0.00008192194065991437, 137}, {93, 2, 3, 0, 46, 3,
          0, 134}, {8, 28.765215098714165`, 128}, {
         8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 128, 117, 
         128}, {93, 1, 3, 0, 128, 3, 0, 117}, {8, 43.14782264807125, 128}, {
         8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 128, 131, 
         128}, {93, 1, 3, 0, 128, 3, 0, 131}, {21, 137, 134, 117, 131, 137}, {
         8, 0.0001751053320532846, 134}, {93, 2, 3, 0, 46, 3, 0, 117}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 128}, {18, 
         128, 47, 128}, {21, 131, 128, 131}, {93, 2, 3, 0, 131, 3, 0, 128}, {
         8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 138}, {18, 138,
          47, 138}, {21, 131, 138, 131}, {93, 1, 3, 0, 131, 3, 0, 138}, {21, 
         134, 117, 128, 138, 134}, {8, 0.00005793451800305198, 117}, {93, 2, 
         3, 0, 46, 3, 0, 128}, {8, 28.765215098714165`, 138}, {
         8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 138, 131, 
         138}, {93, 2, 3, 0, 138, 3, 0, 131}, {8, 57.53043019742833, 138}, {
         8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 138, 112, 
         138}, {93, 1, 3, 0, 138, 3, 0, 112}, {21, 117, 128, 131, 112, 117}, {
         24, 117, 128}, {8, 0.0015644137808335126`, 117}, {93, 2, 3, 0, 46, 3,
          0, 131}, {8, 14.382607549357083`, 112}, {
         8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 112, 138, 
         112}, {93, 1, 3, 0, 112, 3, 0, 138}, {8, 57.53043019742833, 112}, {
         8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 112, 122, 
         112}, {93, 1, 3, 0, 112, 3, 0, 122}, {21, 117, 131, 138, 122, 117}, {
         24, 117, 131}, {8, 0.00010643491940713962`, 117}, {93, 2, 3, 0, 46, 
         3, 0, 138}, {8, 28.765215098714165`, 122}, {
         8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 122, 112, 
         122}, {93, 1, 3, 0, 122, 3, 0, 112}, {8, 57.53043019742833, 122}, {
         8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 122, 121, 
         122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 117, 138, 112, 121, 117}, {
         18, 110, 126, 125, 136, 106, 120, 114, 109, 115, 133, 135, 113, 137, 
         134, 128, 131, 117, 110}, {8, 0.00047220026507035454`, 126}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 136}, {18, 
         136, 47, 136}, {21, 125, 136, 125}, {93, 2, 3, 0, 125, 3, 0, 136}, {
         7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 125}, {93, 1, 3, 0, 
         46, 3, 0, 136}, {21, 126, 125, 136, 126}, {
         8, 0.00015622993564490498`, 125}, {8, 14.382607549357083`, 136}, {
         8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 136, 106, 
         136}, {93, 2, 3, 0, 136, 3, 0, 106}, {8, 28.765215098714165`, 136}, {
         8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
         136}, {93, 2, 3, 0, 136, 3, 0, 120}, {93, 1, 3, 0, 46, 3, 0, 136}, {
         21, 125, 106, 120, 136, 125}, {24, 125, 106}, {
         8, 0.010829081895551245`, 125}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 120, 136, 
         120}, {93, 2, 3, 0, 120, 3, 0, 136}, {93, 1, 3, 0, 46, 3, 0, 120}, {
         8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18, 
         109, 47, 109}, {21, 114, 109, 114}, {93, 1, 3, 0, 114, 3, 0, 109}, {
         21, 125, 136, 120, 109, 125}, {24, 125, 136}, {
         8, 0.002187080034868258, 125}, {8, 28.765215098714165`, 120}, {
         8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 120, 109, 
         120}, {93, 2, 3, 0, 120, 3, 0, 109}, {93, 1, 3, 0, 46, 3, 0, 120}, {
         8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 115}, {18, 
         115, 47, 115}, {21, 114, 115, 114}, {93, 1, 3, 0, 114, 3, 0, 115}, {
         21, 125, 109, 120, 115, 125}, {8, 0.059058023856408, 109}, {93, 1, 3,
          0, 46, 3, 0, 120}, {8, 14.382607549357083`, 115}, {
         8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 115, 114, 
         115}, {93, 1, 3, 0, 115, 3, 0, 114}, {7, 2, 16}, {94, 264, 3, 0, 114,
          2, 0, 16, 3, 0, 115}, {21, 109, 120, 115, 109}, {
         8, 0.000051146586412202015`, 120}, {8, 14.382607549357083`, 115}, {
         8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 115, 114, 
         115}, {93, 2, 3, 0, 115, 3, 0, 114}, {93, 1, 3, 0, 46, 3, 0, 115}, {
         8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 135}, {18, 
         135, 47, 135}, {21, 133, 135, 133}, {93, 1, 3, 0, 133, 3, 0, 135}, {
         21, 120, 114, 115, 135, 120}, {8, 0.00007803970112056544, 114}, {
         8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 135}, {18, 
         135, 47, 135}, {21, 115, 135, 115}, {93, 2, 3, 0, 115, 3, 0, 135}, {
         93, 1, 3, 0, 46, 3, 0, 115}, {8, 28.765215098714165`, 133}, {
         8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 133, 113, 
         133}, {93, 1, 3, 0, 133, 3, 0, 113}, {21, 114, 135, 115, 113, 114}, {
         8, 0.0019106968898437143`, 135}, {93, 1, 3, 0, 46, 3, 0, 115}, {
         8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 133}, {18, 
         133, 47, 133}, {21, 113, 133, 113}, {93, 1, 3, 0, 113, 3, 0, 133}, {
         8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 137}, {18, 
         137, 47, 137}, {21, 113, 137, 113}, {93, 1, 3, 0, 113, 3, 0, 137}, {
         21, 135, 115, 133, 137, 135}, {24, 135, 115}, {
         8, 0.0001433713369098381, 135}, {93, 1, 3, 0, 46, 3, 0, 133}, {
         8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 113}, {18, 
         113, 47, 113}, {21, 137, 113, 137}, {93, 1, 3, 0, 137, 3, 0, 113}, {
         7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 137}, {21, 135, 133, 
         137, 135}, {24, 135, 133}, {8, 0.00013477690124263418`, 135}, {
         8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 113}, {18, 
         113, 47, 113}, {21, 137, 113, 137}, {93, 2, 3, 0, 137, 3, 0, 113}, {
         93, 1, 3, 0, 46, 3, 0, 137}, {8, 43.14782264807125, 134}, {
         8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 134, 128, 
         134}, {93, 1, 3, 0, 134, 3, 0, 128}, {21, 135, 113, 137, 128, 135}, {
         8, 0.00004459164503946059, 113}, {8, 28.765215098714165`, 137}, {
         8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 137, 128, 
         137}, {93, 2, 3, 0, 137, 3, 0, 128}, {93, 1, 3, 0, 46, 3, 0, 137}, {
         8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 131}, {18, 131,
          47, 131}, {21, 134, 131, 134}, {93, 1, 3, 0, 134, 3, 0, 131}, {21, 
         113, 128, 137, 131, 113}, {24, 113, 128}, {
         8, 0.0012041143417486197`, 113}, {93, 1, 3, 0, 46, 3, 0, 137}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 134}, {18, 
         134, 47, 134}, {21, 131, 134, 131}, {93, 1, 3, 0, 131, 3, 0, 134}, {
         8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 117}, {18, 117,
          47, 117}, {21, 131, 117, 131}, {93, 1, 3, 0, 131, 3, 0, 117}, {21, 
         113, 137, 134, 117, 113}, {24, 113, 137}, {
         8, 0.00008192194065991437, 113}, {93, 1, 3, 0, 46, 3, 0, 134}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 131}, {18, 
         131, 47, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 3, 0, 131}, {
         8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 138}, {18, 138,
          47, 138}, {21, 117, 138, 117}, {93, 1, 3, 0, 117, 3, 0, 138}, {21, 
         113, 134, 131, 138, 113}, {8, 0.0001751053320532846, 134}, {
         8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 138}, {18, 
         138, 47, 138}, {21, 131, 138, 131}, {93, 2, 3, 0, 131, 3, 0, 138}, {
         93, 1, 3, 0, 46, 3, 0, 131}, {8, 57.53043019742833, 117}, {
         8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 117, 112, 
         117}, {93, 1, 3, 0, 117, 3, 0, 112}, {21, 134, 138, 131, 112, 134}, {
         8, 0.00005793451800305198, 138}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 131, 112, 
         131}, {93, 2, 3, 0, 131, 3, 0, 112}, {93, 1, 3, 0, 46, 3, 0, 131}, {
         8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 121}, {18, 121,
          47, 121}, {21, 117, 121, 117}, {93, 1, 3, 0, 117, 3, 0, 121}, {21, 
         138, 112, 131, 121, 138}, {24, 138, 112}, {
         8, 0.0015644137808335126`, 138}, {93, 1, 3, 0, 46, 3, 0, 131}, {
         8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 117}, {18, 
         117, 47, 117}, {21, 121, 117, 121}, {93, 1, 3, 0, 121, 3, 0, 117}, {
         8, 57.53043019742833, 121}, {8, 0.11449842795237533`, 122}, {18, 122,
          47, 122}, {21, 121, 122, 121}, {93, 1, 3, 0, 121, 3, 0, 122}, {21, 
         138, 131, 117, 122, 138}, {24, 138, 131}, {
         8, 0.00010643491940713962`, 138}, {93, 1, 3, 0, 46, 3, 0, 117}, {
         8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 121}, {18, 
         121, 47, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 121}, {
         8, 57.53043019742833, 122}, {8, 0.11449842795237533`, 129}, {18, 129,
          47, 129}, {21, 122, 129, 122}, {93, 1, 3, 0, 122, 3, 0, 129}, {21, 
         138, 117, 121, 129, 138}, {18, 126, 106, 136, 125, 109, 120, 114, 
         115, 133, 135, 128, 137, 113, 134, 112, 131, 138, 126}, {
         8, 0.004624676506885829, 106}, {93, 2, 3, 0, 46, 3, 0, 136}, {7, 2, 
         16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 125}, {
         8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 109}, {18, 
         109, 47, 109}, {21, 136, 109, 136}, {93, 2, 3, 0, 136, 3, 0, 109}, {
         7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 136}, {21, 106, 125, 
         136, 106}, {8, 0.00033003673082170537`, 125}, {93, 2, 3, 0, 46, 3, 0,
          136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 109}, {
         8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 120}, {18, 
         120, 47, 120}, {21, 136, 120, 136}, {93, 2, 3, 0, 136, 3, 0, 120}, {
         8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 114}, {18, 
         114, 47, 114}, {21, 136, 114, 136}, {93, 2, 3, 0, 136, 3, 0, 114}, {
         21, 125, 109, 120, 114, 125}, {8, 0.00028287295836863254`, 109}, {93,
          2, 3, 0, 46, 3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 
         3, 0, 114}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 120, 136, 
         120}, {93, 2, 3, 0, 120, 3, 0, 136}, {8, 43.14782264807125, 120}, {
         8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 120, 115, 
         120}, {93, 2, 3, 0, 120, 3, 0, 115}, {21, 109, 114, 136, 115, 109}, {
         24, 109, 114}, {8, 0.0004900203011776981, 109}, {93, 2, 3, 0, 46, 3, 
         0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 115}, {
         8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 120}, {18, 
         120, 47, 120}, {21, 136, 120, 136}, {93, 2, 3, 0, 136, 3, 0, 120}, {
         8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 133}, {18, 133,
          47, 133}, {21, 136, 133, 136}, {93, 2, 3, 0, 136, 3, 0, 133}, {21, 
         109, 115, 120, 133, 109}, {24, 109, 115}, {
         8, 0.004624676506885829, 109}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 120, 133, 
         120}, {93, 2, 3, 0, 120, 3, 0, 133}, {7, 2, 16}, {94, 264, 3, 0, 133,
          2, 0, 16, 3, 0, 120}, {93, 1, 3, 0, 46, 3, 0, 133}, {7, 2, 16}, {94,
          264, 3, 0, 133, 2, 0, 16, 3, 0, 136}, {21, 109, 120, 136, 109}, {
         8, 0.00033003673082170537`, 120}, {8, 14.382607549357083`, 136}, {
         8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 136, 133, 
         136}, {93, 2, 3, 0, 136, 3, 0, 133}, {8, 28.765215098714165`, 136}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
         136}, {93, 2, 3, 0, 136, 3, 0, 135}, {93, 1, 3, 0, 46, 3, 0, 136}, {
         7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 128}, {21, 120, 133, 
         135, 128, 120}, {8, 0.00028287295836863254`, 133}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 128}, {18, 
         128, 47, 128}, {21, 135, 128, 135}, {93, 2, 3, 0, 135, 3, 0, 128}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 136}, {18, 136,
          47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 136}, {93, 
         1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 
         3, 0, 137}, {21, 133, 128, 136, 137, 133}, {24, 133, 128}, {
         8, 0.0004900203011776981, 133}, {8, 14.382607549357083`, 136}, {
         8, 0.11449842795237533`, 137}, {18, 137, 47, 137}, {21, 136, 137, 
         136}, {93, 2, 3, 0, 136, 3, 0, 137}, {8, 57.53043019742833, 136}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
         136}, {93, 2, 3, 0, 136, 3, 0, 135}, {93, 1, 3, 0, 46, 3, 0, 136}, {
         7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 113}, {21, 133, 137, 
         135, 113, 133}, {24, 133, 137}, {8, 0.06441099951625723, 133}, {93, 
         2, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 
         3, 0, 113}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 135, 136, 
         135}, {93, 2, 3, 0, 135, 3, 0, 136}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 135, 134, 
         135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 133, 113, 136, 134, 133}, {
         24, 133, 113}, {8, 0.004620220457582205, 133}, {93, 2, 3, 0, 46, 3, 
         0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 134}, {
         8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 135}, {18, 
         135, 47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 135}, {
         8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 112}, {18, 
         112, 47, 112}, {21, 136, 112, 136}, {93, 1, 3, 0, 136, 3, 0, 112}, {
         21, 133, 134, 135, 112, 133}, {24, 133, 134}, {
         8, 0.003959969624888803, 133}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 
         16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 112}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 136}, {18, 136,
          47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 136}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 131}, {18, 
         131, 47, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {
         21, 133, 112, 136, 131, 133}, {8, 0.0068598480372018605`, 112}, {93, 
         2, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 
         3, 0, 131}, {8, 57.53043019742833, 136}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
         136}, {93, 2, 3, 0, 136, 3, 0, 135}, {8, 14.382607549357083`, 136}, {
         8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 136, 138, 
         136}, {93, 1, 3, 0, 136, 3, 0, 138}, {21, 112, 131, 135, 138, 112}, {
         8, 0.06441099951625723, 131}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 135, 138, 
         135}, {93, 2, 3, 0, 135, 3, 0, 138}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 136}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 117}, {18, 
         117, 47, 117}, {21, 135, 117, 135}, {93, 1, 3, 0, 135, 3, 0, 117}, {
         21, 131, 138, 136, 117, 131}, {24, 131, 138}, {
         8, 0.004620220457582205, 131}, {8, 28.765215098714165`, 136}, {
         8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 136, 117, 
         136}, {93, 2, 3, 0, 136, 3, 0, 117}, {93, 1, 3, 0, 46, 3, 0, 136}, {
         7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 135}, {
         8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 121}, {18, 
         121, 47, 121}, {21, 136, 121, 136}, {93, 1, 3, 0, 136, 3, 0, 121}, {
         21, 131, 117, 135, 121, 131}, {24, 131, 117}, {
         8, 0.003959969624888803, 131}, {8, 43.14782264807125, 135}, {
         8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 135, 121, 
         135}, {93, 2, 3, 0, 135, 3, 0, 121}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 136}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 129}, {18, 
         129, 47, 129}, {21, 135, 129, 135}, {93, 1, 3, 0, 135, 3, 0, 129}, {
         21, 131, 121, 136, 129, 131}, {8, 0.0068598480372018605`, 121}, {
         8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 129}, {18, 129,
          47, 129}, {21, 136, 129, 136}, {93, 2, 3, 0, 136, 3, 0, 129}, {93, 
         1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 
         3, 0, 135}, {8, 14.382607549357083`, 136}, {
         8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 136, 122, 
         136}, {93, 1, 3, 0, 136, 3, 0, 122}, {21, 121, 129, 135, 122, 121}, {
         8, 0.004624676506885829, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 
         16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 122}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 
         136, 47, 136}, {21, 135, 136, 135}, {93, 1, 3, 0, 135, 3, 0, 136}, {
         7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 135}, {21, 129, 122, 
         135, 129}, {24, 129, 122}, {8, 0.004624676506885829, 129}, {93, 1, 3,
          0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 
         136}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 124}, {18, 124, 47, 124}, {21, 135, 124, 
         135}, {93, 1, 3, 0, 135, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124,
          2, 0, 16, 3, 0, 135}, {21, 129, 136, 135, 129}, {24, 129, 136}, {
         8, 0.0023101102287911026`, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2,
          16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 124}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
         119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 118}, {18, 
         118, 47, 118}, {21, 135, 118, 135}, {93, 1, 3, 0, 135, 3, 0, 118}, {
         21, 129, 124, 119, 118, 129}, {24, 129, 124}, {
         8, 0.0001648593640253116, 129}, {93, 2, 3, 0, 46, 3, 0, 119}, {7, 2, 
         16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 118}, {
         8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18, 
         135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
         8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 107}, {18, 
         107, 47, 107}, {21, 119, 107, 119}, {93, 1, 3, 0, 119, 3, 0, 107}, {
         21, 129, 118, 135, 107, 129}, {24, 129, 118}, {
         8, 0.00014130019983080088`, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
         2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 107}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 119,
          47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 132}, {18, 
         132, 47, 132}, {21, 135, 132, 135}, {93, 1, 3, 0, 135, 3, 0, 132}, {
         21, 129, 107, 119, 132, 129}, {8, 0.00024477407411749227`, 107}, {93,
          2, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 
         3, 0, 132}, {8, 57.53043019742833, 119}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
         119}, {93, 2, 3, 0, 119, 3, 0, 135}, {8, 28.765215098714165`, 119}, {
         8, 0.11449842795237533`, 145}, {18, 145, 47, 145}, {21, 119, 145, 
         119}, {93, 1, 3, 0, 119, 3, 0, 145}, {21, 107, 132, 135, 145, 107}, {
         8, 0.0023101102287911026`, 132}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 145}, {18, 145, 47, 145}, {21, 135, 145, 
         135}, {93, 2, 3, 0, 135, 3, 0, 145}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 116}, {18, 
         116, 47, 116}, {21, 135, 116, 135}, {93, 1, 3, 0, 135, 3, 0, 116}, {
         21, 132, 145, 119, 116, 132}, {24, 132, 145}, {
         8, 0.0001648593640253116, 132}, {8, 28.765215098714165`, 119}, {
         8, 0.11449842795237533`, 116}, {18, 116, 47, 116}, {21, 119, 116, 
         119}, {93, 2, 3, 0, 119, 3, 0, 116}, {93, 1, 3, 0, 46, 3, 0, 119}, {
         7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
         8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 130}, {18, 
         130, 47, 130}, {21, 119, 130, 119}, {93, 1, 3, 0, 119, 3, 0, 130}, {
         21, 132, 116, 135, 130, 132}, {24, 132, 116}, {
         8, 0.00014130019983080088`, 132}, {8, 43.14782264807125, 135}, {
         8, 0.11449842795237533`, 130}, {18, 130, 47, 130}, {21, 135, 130, 
         135}, {93, 2, 3, 0, 135, 3, 0, 130}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 127}, {18, 
         127, 47, 127}, {21, 135, 127, 135}, {93, 1, 3, 0, 135, 3, 0, 127}, {
         21, 132, 130, 119, 127, 132}, {8, 0.00024477407411749227`, 130}, {
         8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 127}, {18, 127,
          47, 127}, {21, 119, 127, 119}, {93, 2, 3, 0, 119, 3, 0, 127}, {93, 
         1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 
         3, 0, 135}, {8, 28.765215098714165`, 119}, {
         8, 0.11449842795237533`, 144}, {18, 144, 47, 144}, {21, 119, 144, 
         119}, {93, 1, 3, 0, 119, 3, 0, 144}, {21, 130, 127, 135, 144, 130}, {
         8, 0.00016501836541085268`, 127}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
         2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 144}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
         119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 119}, {
         8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 146}, {18, 
         146, 47, 146}, {21, 135, 146, 135}, {93, 1, 3, 0, 135, 3, 0, 146}, {
         21, 127, 144, 119, 146, 127}, {24, 127, 144}, {
         8, 0.00016501836541085268`, 127}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 
         2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 146}, {
         8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18, 
         135, 47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 135}, {
         8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 143}, {18, 
         143, 47, 143}, {21, 119, 143, 119}, {93, 1, 3, 0, 119, 3, 0, 143}, {
         21, 127, 146, 135, 143, 127}, {24, 127, 146}, {
         8, 0.0013199898749629343`, 127}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2,
          16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 143}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
         119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 147}, {18, 147,
          47, 147}, {21, 135, 147, 135}, {93, 1, 3, 0, 135, 3, 0, 147}, {21, 
         127, 143, 119, 147, 127}, {8, 0.0000942001332205339, 143}, {93, 2, 3,
          0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 
         147}, {8, 28.765215098714165`, 119}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
         119}, {93, 2, 3, 0, 119, 3, 0, 135}, {8, 43.14782264807125, 119}, {
         8, 0.11449842795237533`, 142}, {18, 142, 47, 142}, {21, 119, 142, 
         119}, {93, 1, 3, 0, 119, 3, 0, 142}, {21, 143, 147, 135, 142, 143}, {
         8, 0.00008073849930723913, 147}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2,
          16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 142}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 119,
          47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 140}, {18, 140,
          47, 140}, {21, 135, 140, 135}, {93, 1, 3, 0, 135, 3, 0, 140}, {21, 
         147, 142, 119, 140, 147}, {24, 147, 142}, {
         8, 0.00013986315261570737`, 147}, {93, 2, 3, 0, 46, 3, 0, 119}, {7, 
         2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 140}, {
         8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 135,
          47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
         8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 148}, {18, 148,
          47, 148}, {21, 119, 148, 119}, {93, 1, 3, 0, 119, 3, 0, 148}, {21, 
         147, 140, 135, 148, 147}, {24, 147, 140}, {
         8, 0.0013199898749629343`, 147}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 148}, {18, 148, 47, 148}, {21, 135, 148, 
         135}, {93, 2, 3, 0, 135, 3, 0, 148}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 149}, {18, 149,
          47, 149}, {21, 135, 149, 135}, {93, 1, 3, 0, 135, 3, 0, 149}, {21, 
         147, 148, 119, 149, 147}, {8, 0.0000942001332205339, 148}, {
         8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 149}, {18, 
         149, 47, 149}, {21, 119, 149, 119}, {93, 2, 3, 0, 119, 3, 0, 149}, {
         93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 
         16, 3, 0, 135}, {8, 43.14782264807125, 119}, {
         8, 0.11449842795237533`, 141}, {18, 141, 47, 141}, {21, 119, 141, 
         119}, {93, 1, 3, 0, 119, 3, 0, 141}, {21, 148, 149, 135, 141, 148}, {
         8, 0.00008073849930723913, 149}, {8, 43.14782264807125, 135}, {
         8, 0.11449842795237533`, 141}, {18, 141, 47, 141}, {21, 135, 141, 
         135}, {93, 2, 3, 0, 135, 3, 0, 141}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 139}, {18, 139,
          47, 139}, {21, 135, 139, 135}, {93, 1, 3, 0, 135, 3, 0, 139}, {21, 
         149, 141, 119, 139, 149}, {24, 149, 141}, {
         8, 0.00013986315261570737`, 149}, {8, 57.53043019742833, 119}, {
         8, 0.11449842795237533`, 139}, {18, 139, 47, 139}, {21, 119, 139, 
         119}, {93, 2, 3, 0, 119, 3, 0, 139}, {93, 1, 3, 0, 46, 3, 0, 119}, {
         7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
         8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 150}, {18, 150,
          47, 150}, {21, 119, 150, 119}, {93, 1, 3, 0, 119, 3, 0, 150}, {21, 
         149, 139, 135, 150, 149}, {24, 149, 139}, {
         8, 0.00009429098612287751, 149}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2,
          16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 150}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
         119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 119}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 153}, {18, 153,
          47, 153}, {21, 135, 153, 135}, {93, 1, 3, 0, 135, 3, 0, 153}, {21, 
         149, 150, 119, 153, 149}, {8, 0.00009429098612287751, 150}, {93, 1, 
         3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
         0, 153}, {8, 14.382607549357083`, 119}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
         119}, {93, 1, 3, 0, 119, 3, 0, 135}, {8, 43.14782264807125, 119}, {
         8, 0.11449842795237533`, 151}, {18, 151, 47, 151}, {21, 119, 151, 
         119}, {93, 1, 3, 0, 119, 3, 0, 151}, {21, 150, 153, 135, 151, 150}, {
         8, 0.001714962009300465, 153}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 
         16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 151}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
         119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
         8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 152}, {18, 152,
          47, 152}, {21, 135, 152, 135}, {93, 1, 3, 0, 135, 3, 0, 152}, {21, 
         153, 151, 119, 152, 153}, {8, 0.00012238703705874613`, 151}, {93, 2, 
         3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
         0, 152}, {8, 28.765215098714165`, 119}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
         119}, {93, 2, 3, 0, 119, 3, 0, 135}, {8, 57.53043019742833, 119}, {
         8, 0.11449842795237533`, 157}, {18, 157, 47, 157}, {21, 119, 157, 
         119}, {93, 1, 3, 0, 119, 3, 0, 157}, {21, 151, 152, 135, 157, 151}, {
         8, 0.00010489736446178052`, 152}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
         2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 157}, {
         8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 119,
          47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 119}, {
         8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 158}, {18, 158,
          47, 158}, {21, 135, 158, 135}, {93, 1, 3, 0, 135, 3, 0, 158}, {21, 
         152, 157, 119, 158, 152}, {24, 152, 157}, {
         8, 0.00018171350991890483`, 152}, {93, 2, 3, 0, 46, 3, 0, 119}, {7, 
         2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 158}, {
         8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 135,
          47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
         8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 159}, {18, 159,
          47, 159}, {21, 119, 159, 119}, {93, 1, 3, 0, 119, 3, 0, 159}, {21, 
         152, 158, 135, 159, 152}, {24, 152, 158}, {
         8, 0.001714962009300465, 152}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 159}, {18, 159, 47, 159}, {21, 135, 159, 
         135}, {93, 2, 3, 0, 135, 3, 0, 159}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
         8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 155}, {18, 155,
          47, 155}, {21, 135, 155, 135}, {93, 1, 3, 0, 135, 3, 0, 155}, {21, 
         152, 159, 119, 155, 152}, {8, 0.00012238703705874613`, 159}, {
         8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 155}, {18, 
         155, 47, 155}, {21, 119, 155, 119}, {93, 2, 3, 0, 119, 3, 0, 155}, {
         93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 
         16, 3, 0, 135}, {8, 57.53043019742833, 119}, {
         8, 0.11449842795237533`, 154}, {18, 154, 47, 154}, {21, 119, 154, 
         119}, {93, 1, 3, 0, 119, 3, 0, 154}, {21, 159, 155, 135, 154, 159}, {
         8, 0.00010489736446178052`, 155}, {8, 43.14782264807125, 135}, {
         8, 0.11449842795237533`, 154}, {18, 154, 47, 154}, {21, 135, 154, 
         135}, {93, 2, 3, 0, 135, 3, 0, 154}, {93, 1, 3, 0, 46, 3, 0, 135}, {
         7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
         8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 156}, {18, 156,
          47, 156}, {21, 135, 156, 135}, {93, 1, 3, 0, 135, 3, 0, 156}, {21, 
         155, 154, 119, 156, 155}, {24, 155, 154}, {
         8, 0.00018171350991890483`, 155}, {8, 57.53043019742833, 119}, {
         8, 0.11449842795237533`, 156}, {18, 156, 47, 156}, {21, 119, 156, 
         119}, {93, 2, 3, 0, 119, 3, 0, 156}, {93, 1, 3, 0, 46, 3, 0, 119}, {
         7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
         8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 123}, {18, 123,
          47, 123}, {21, 119, 123, 119}, {93, 1, 3, 0, 119, 3, 0, 123}, {21, 
         155, 156, 135, 123, 155}, {24, 155, 156}, {
         8, 0.00012250507529442452`, 155}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
         2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 123}, {
         8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
         119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 119}, {
         8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 111}, {18, 111,
          47, 111}, {21, 135, 111, 135}, {93, 1, 3, 0, 135, 3, 0, 111}, {21, 
         155, 123, 119, 111, 155}, {8, 0.00012250507529442452`, 123}, {93, 1, 
         3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
         0, 111}, {8, 14.382607549357083`, 119}, {
         8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
         119}, {93, 1, 3, 0, 119, 3, 0, 135}, {8, 57.53043019742833, 119}, {
         8, 0.11449842795237533`, 160}, {18, 160, 47, 160}, {21, 119, 160, 
         119}, {93, 1, 3, 0, 119, 3, 0, 160}, {21, 123, 111, 135, 160, 123}, {
         18, 106, 125, 114, 115, 109, 120, 128, 137, 113, 134, 133, 112, 138, 
         117, 131, 121, 122, 136, 124, 118, 129, 107, 145, 116, 132, 130, 144,
          146, 127, 143, 142, 140, 147, 148, 141, 139, 149, 150, 153, 151, 
         157, 158, 152, 159, 154, 156, 155, 123, 106}, {67, 110, 126, 106, 3, 
         55}, {93, 1, 3, 0, 46, 3, 0, 110}, {8, -0.004792605187916497, 126}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 125}, {18, 
         125, 47, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
         21, 126, 125, 126}, {8, 0.06709220661347717, 125}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 114}, {18, 
         114, 47, 114}, {21, 106, 114, 106}, {93, 1, 3, 0, 106, 3, 0, 114}, {
         21, 125, 114, 125}, {8, 0.0023939936665145277`, 114}, {
         8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 115}, {18, 
         115, 47, 115}, {21, 106, 115, 106}, {93, 1, 3, 0, 106, 3, 0, 115}, {
         21, 114, 115, 114}, {8, 0.0013679206131121473`, 115}, {
         8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 109}, {18, 109,
          47, 109}, {21, 106, 109, 106}, {93, 1, 3, 0, 106, 3, 0, 109}, {21, 
         115, 109, 115}, {24, 115, 109}, {8, 0.001777234755904629, 115}, {
         8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 120}, {18, 120,
          47, 120}, {21, 106, 120, 106}, {93, 1, 3, 0, 106, 3, 0, 120}, {21, 
         115, 120, 115}, {24, 115, 120}, {18, 126, 125, 114, 109, 120, 126}, {
         21, 110, 126, 110}, {24, 110, 126}, {93, 2, 3, 0, 46, 3, 0, 110}, {
         8, -0.004792605187916497, 125}, {8, 14.382607549357083`, 114}, {
         8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 114, 109, 
         114}, {93, 2, 3, 0, 114, 3, 0, 109}, {21, 125, 109, 125}, {
         8, 0.06709220661347717, 109}, {8, 14.382607549357083`, 114}, {
         8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 114, 120, 
         114}, {93, 1, 3, 0, 114, 3, 0, 120}, {21, 109, 120, 109}, {
         8, 0.0023939936665145277`, 120}, {8, 28.765215098714165`, 114}, {
         8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 114, 115, 
         114}, {93, 1, 3, 0, 114, 3, 0, 115}, {21, 120, 115, 120}, {
         8, 0.0013679206131121473`, 115}, {8, 43.14782264807125, 114}, {
         8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 114, 106, 
         114}, {93, 1, 3, 0, 114, 3, 0, 106}, {21, 115, 106, 115}, {24, 115, 
         106}, {8, 0.001777234755904629, 115}, {8, 57.53043019742833, 114}, {
         8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 114, 128, 
         114}, {93, 1, 3, 0, 114, 3, 0, 128}, {21, 115, 128, 115}, {24, 115, 
         128}, {18, 125, 109, 120, 106, 128, 125}, {21, 110, 125, 110}, {
         8, 0., 125}, {67, 126, 110, 125, 3, 69}, {93, 2, 3, 0, 46, 3, 0, 
         126}, {8, 0.964960877342022, 110}, {8, 14.382607549357083`, 125}, {
         8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 125, 109, 
         125}, {93, 2, 3, 0, 125, 3, 0, 109}, {21, 110, 109, 110}, {
         8, 0.06886374276224977, 109}, {8, 28.765215098714165`, 125}, {
         8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 125, 120, 
         125}, {93, 2, 3, 0, 125, 3, 0, 120}, {21, 109, 120, 109}, {
         8, 0.05902279601120382, 120}, {8, 43.14782264807125, 125}, {
         8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 125, 106, 
         125}, {93, 2, 3, 0, 125, 3, 0, 106}, {21, 120, 106, 120}, {24, 120, 
         106}, {8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 125}, {
         8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 125, 128, 
         125}, {93, 2, 3, 0, 125, 3, 0, 128}, {21, 120, 128, 120}, {24, 120, 
         128}, {8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 125}, {
         8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 125, 115, 
         125}, {93, 1, 3, 0, 125, 3, 0, 115}, {21, 120, 115, 120}, {18, 110, 
         109, 106, 128, 120, 110}, {21, 126, 110, 126}, {93, 1, 3, 0, 46, 3, 
         0, 110}, {8, 0.964960877342022, 109}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 128}, {18, 
         128, 47, 128}, {21, 106, 128, 106}, {93, 2, 3, 0, 106, 3, 0, 128}, {
         21, 109, 128, 109}, {8, 0.06886374276224977, 128}, {
         8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 120}, {18, 
         120, 47, 120}, {21, 106, 120, 106}, {93, 2, 3, 0, 106, 3, 0, 120}, {
         21, 128, 120, 128}, {8, 0.05902279601120382, 120}, {
         8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 115}, {18, 115,
          47, 115}, {21, 106, 115, 106}, {93, 2, 3, 0, 106, 3, 0, 115}, {21, 
         120, 115, 120}, {24, 120, 115}, {8, 0.10224508006901484`, 120}, {
         8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 125}, {18, 125,
          47, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {21, 
         120, 125, 120}, {24, 120, 125}, {8, 0.06893015955681572, 120}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 114}, {18, 
         114, 47, 114}, {21, 106, 114, 106}, {93, 1, 3, 0, 106, 3, 0, 114}, {
         21, 120, 114, 120}, {18, 109, 128, 115, 125, 120, 109}, {21, 110, 
         109, 110}, {8, -0.0985268442852134, 109}, {
         8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 115}, {18, 
         115, 47, 115}, {21, 128, 115, 128}, {93, 2, 3, 0, 128, 3, 0, 115}, {
         21, 109, 115, 109}, {8, 0.03259812346712901, 115}, {
         8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 125}, {18, 
         125, 47, 125}, {21, 128, 125, 128}, {93, 2, 3, 0, 128, 3, 0, 125}, {
         21, 115, 125, 115}, {8, 0.8802516244046845, 125}, {
         8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 120}, {18, 
         120, 47, 120}, {21, 128, 120, 128}, {93, 1, 3, 0, 128, 3, 0, 120}, {
         21, 125, 120, 125}, {8, 0.0598879349244795, 120}, {
         8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 114}, {18, 
         114, 47, 114}, {21, 128, 114, 128}, {93, 1, 3, 0, 128, 3, 0, 114}, {
         21, 120, 114, 120}, {24, 120, 114}, {18, 109, 115, 125, 114, 109}, {
         67, 126, 110, 109, 3, 63}, {68, 55, 69, 63, 54}, {94, 273, 3, 0, 108,
          3, 2, 54, 3, 2, 55}, {46, 55, 44}, {7, 1, 16}, {70, 44, 0, 16, 1, 
         55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 16}, {3, 16, 4}, {
         6, True, 20}, {10, 20, 14}, {4, 15}, {7, 2, 16}, {70, 44, 0, 16, 1, 
         55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 14}, {3, 14, 4}, {
         6, True, 12}, {10, 12, 19}, {4, 6}, {7, 3, 16}, {70, 44, 0, 16, 1, 
         55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 17}, {10, 17, 
         19}, {10, 19, 14}, {3, 14, 1904}, {8, 1., 108}, {
         8, 0.00047220026507035454`, 126}, {8, 1.*^-6, 110}, {18, 110, 46, 
         110}, {93, 2, 3, 0, 110, 3, 0, 109}, {8, 14.382607549357083`, 110}, {
         8, 0.11449842795237533`, 115}, {8, 1.*^-6, 125}, {18, 125, 47, 
         125}, {18, 115, 125, 115}, {21, 110, 115, 110}, {93, 2, 3, 0, 110, 3,
          0, 115}, {7, 2, 16}, {94, 264, 3, 0, 115, 2, 0, 16, 3, 0, 110}, {21,
          126, 109, 110, 126}, {8, 0.00015622993564490498`, 109}, {
         8, 1.*^-6, 110}, {18, 110, 46, 110}, {93, 2, 3, 0, 110, 3, 0, 115}, {
         8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 125}, {
         8, 1.*^-6, 114}, {18, 114, 47, 114}, {18, 125, 114, 125}, {21, 110, 
         125, 110}, {93, 2, 3, 0, 110, 3, 0, 125}, {
         8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 114}, {
         8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 110, 
         114, 110}, {93, 2, 3, 0, 110, 3, 0, 114}, {21, 109, 115, 125, 114, 
         109}, {24, 109, 115}, {8, 0.010829081895551245`, 109}, {
         8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 114}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 110}, {
         8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 110, 120, 110}, {21, 125, 
         110, 125}, {93, 2, 3, 0, 125, 3, 0, 110}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 120}, {
         8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 120, 128, 120}, {21, 125, 
         120, 125}, {93, 1, 3, 0, 125, 3, 0, 120}, {21, 109, 114, 110, 120, 
         109}, {24, 109, 114}, {8, 0.002187080034868258, 109}, {
         8, 1.*^-6, 110}, {18, 110, 46, 110}, {93, 2, 3, 0, 110, 3, 0, 120}, {
         8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 125}, {
         8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 125, 128, 125}, {21, 110, 
         125, 110}, {93, 2, 3, 0, 110, 3, 0, 125}, {
         8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 128}, {
         8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 128, 106, 128}, {21, 110, 
         128, 110}, {93, 1, 3, 0, 110, 3, 0, 128}, {21, 109, 120, 125, 128, 
         109}, {8, 0.059058023856408, 120}, {8, 1.*^-6, 125}, {18, 125, 46, 
         125}, {93, 2, 3, 0, 125, 3, 0, 128}, {8, 14.382607549357083`, 125}, {
         8, 0.11449842795237533`, 110}, {8, 1.*^-6, 106}, {18, 106, 47, 
         106}, {18, 110, 106, 110}, {21, 125, 110, 125}, {93, 1, 3, 0, 125, 3,
          0, 110}, {7, 2, 16}, {94, 264, 3, 0, 110, 2, 0, 16, 3, 0, 125}, {21,
          120, 128, 125, 120}, {8, 0.000051146586412202015`, 128}, {
         8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 110}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 106, 137, 106}, {21, 125, 
         106, 125}, {93, 2, 3, 0, 125, 3, 0, 106}, {
         8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 137}, {
         8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 137, 113, 137}, {21, 125, 
         137, 125}, {93, 1, 3, 0, 125, 3, 0, 137}, {21, 128, 110, 106, 137, 
         128}, {8, 0.00007803970112056544, 110}, {8, 1.*^-6, 106}, {18, 106, 
         46, 106}, {93, 2, 3, 0, 106, 3, 0, 137}, {
         8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 125}, {
         8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 125, 113, 125}, {21, 106, 
         125, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
         8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 106, 
         113, 106}, {93, 1, 3, 0, 106, 3, 0, 113}, {21, 110, 137, 125, 113, 
         110}, {8, 0.0019106968898437143`, 137}, {8, 1.*^-6, 125}, {18, 125, 
         46, 125}, {93, 2, 3, 0, 125, 3, 0, 113}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 106, 134, 106}, {21, 125, 
         106, 125}, {93, 1, 3, 0, 125, 3, 0, 106}, {
         8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 134}, {
         8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 134, 133, 134}, {21, 125, 
         134, 125}, {93, 1, 3, 0, 125, 3, 0, 134}, {21, 137, 113, 106, 134, 
         137}, {24, 137, 113}, {8, 0.0001433713369098381, 137}, {
         8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 134}, {
         8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 125}, {
         8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 125, 133, 125}, {21, 106, 
         125, 106}, {93, 1, 3, 0, 106, 3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0,
          125, 2, 0, 16, 3, 0, 106}, {21, 137, 134, 106, 137}, {24, 137, 
         134}, {8, 0.00013477690124263418`, 137}, {8, 1.*^-6, 106}, {18, 106, 
         46, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 133, 112, 133}, {21, 106, 
         133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {
         8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 112}, {
         8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 112, 138, 112}, {21, 106, 
         112, 106}, {93, 1, 3, 0, 106, 3, 0, 112}, {21, 137, 125, 133, 112, 
         137}, {8, 0.00004459164503946059, 125}, {8, 1.*^-6, 133}, {18, 133, 
         46, 133}, {93, 2, 3, 0, 133, 3, 0, 112}, {
         8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 106, 138, 106}, {21, 133, 
         106, 133}, {93, 2, 3, 0, 133, 3, 0, 106}, {
         8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 138}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 138, 117, 138}, {21, 133, 
         138, 133}, {93, 1, 3, 0, 133, 3, 0, 138}, {21, 125, 112, 106, 138, 
         125}, {24, 125, 112}, {8, 0.0012041143417486197`, 125}, {
         8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 138}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 133, 117, 133}, {21, 106, 
         133, 106}, {93, 1, 3, 0, 106, 3, 0, 133}, {
         8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 117}, {
         8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 117, 131, 117}, {21, 106, 
         117, 106}, {93, 1, 3, 0, 106, 3, 0, 117}, {21, 125, 138, 133, 117, 
         125}, {24, 125, 138}, {8, 0.00008192194065991437, 125}, {
         8, 1.*^-6, 133}, {18, 133, 46, 133}, {93, 2, 3, 0, 133, 3, 0, 117}, {
         8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 106, 131, 106}, {21, 133, 
         106, 133}, {93, 1, 3, 0, 133, 3, 0, 106}, {
         8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 131}, {
         8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 131, 121, 131}, {21, 133, 
         131, 133}, {93, 1, 3, 0, 133, 3, 0, 131}, {21, 125, 117, 106, 131, 
         125}, {8, 0.0001751053320532846, 117}, {8, 1.*^-6, 106}, {18, 106, 
         46, 106}, {93, 2, 3, 0, 106, 3, 0, 131}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 133, 121, 133}, {21, 106, 
         133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {
         8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 121}, {
         8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 121, 122, 121}, {21, 106, 
         121, 106}, {93, 1, 3, 0, 106, 3, 0, 121}, {21, 117, 131, 133, 121, 
         117}, {8, 0.00005793451800305198, 131}, {8, 1.*^-6, 133}, {18, 133, 
         46, 133}, {93, 2, 3, 0, 133, 3, 0, 121}, {
         8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 106, 122, 106}, {21, 133, 
         106, 133}, {93, 2, 3, 0, 133, 3, 0, 106}, {
         8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 122}, {
         8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 122, 136, 122}, {21, 133, 
         122, 133}, {93, 1, 3, 0, 133, 3, 0, 122}, {21, 131, 121, 106, 122, 
         131}, {24, 131, 121}, {8, 0.0015644137808335126`, 131}, {
         8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 122}, {
         8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 133, 136, 133}, {21, 106, 
         133, 106}, {93, 1, 3, 0, 106, 3, 0, 133}, {
         8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 136}, {
         8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 136, 124, 136}, {21, 106, 
         136, 106}, {93, 1, 3, 0, 106, 3, 0, 136}, {21, 131, 122, 133, 136, 
         131}, {24, 131, 122}, {8, 0.00010643491940713962`, 131}, {
         8, 1.*^-6, 133}, {18, 133, 46, 133}, {93, 2, 3, 0, 133, 3, 0, 136}, {
         8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 133, 
         106, 133}, {93, 1, 3, 0, 133, 3, 0, 106}, {
         8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 124}, {
         8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 124, 118, 124}, {21, 133, 
         124, 133}, {93, 1, 3, 0, 133, 3, 0, 124}, {21, 131, 136, 106, 124, 
         131}, {18, 126, 115, 114, 109, 120, 128, 110, 113, 134, 137, 112, 
         138, 125, 117, 121, 122, 131, 126}, {
         8, 0.00047220026507035454`, 115}, {8, 14.382607549357083`, 114}, {
         8, 0.11449842795237533`, 109}, {8, 1.*^-6, 120}, {18, 120, 47, 
         120}, {18, 109, 120, 109}, {21, 114, 109, 114}, {93, 2, 3, 0, 114, 3,
          0, 109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 114}, {
         8, 1.*^-6, 109}, {18, 109, 46, 109}, {93, 1, 3, 0, 109, 3, 0, 120}, {
         21, 115, 114, 120, 115}, {8, 0.00015622993564490498`, 114}, {
         8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 109}, {
         8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 109, 128, 109}, {21, 120, 
         109, 120}, {93, 2, 3, 0, 120, 3, 0, 109}, {
         8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 128}, {
         8, 1.*^-6, 110}, {18, 110, 47, 110}, {18, 128, 110, 128}, {21, 120, 
         128, 120}, {93, 2, 3, 0, 120, 3, 0, 128}, {8, 1.*^-6, 120}, {18, 120,
          46, 120}, {93, 1, 3, 0, 120, 3, 0, 110}, {21, 114, 109, 128, 110, 
         114}, {24, 114, 109}, {8, 0.010829081895551245`, 114}, {
         8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 110}, {
         8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 110, 120, 110}, {21, 128, 
         110, 128}, {93, 2, 3, 0, 128, 3, 0, 110}, {8, 1.*^-6, 128}, {18, 128,
          46, 128}, {93, 1, 3, 0, 128, 3, 0, 120}, {
         8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 128, 
         113, 128}, {93, 1, 3, 0, 128, 3, 0, 113}, {21, 114, 110, 120, 113, 
         114}, {24, 114, 110}, {8, 0.002187080034868258, 114}, {
         8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 113, 128, 113}, {21, 120, 
         113, 120}, {93, 2, 3, 0, 120, 3, 0, 113}, {8, 1.*^-6, 120}, {18, 120,
          46, 120}, {93, 1, 3, 0, 120, 3, 0, 128}, {
         8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 134}, {
         8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 134, 137, 134}, {21, 120, 
         134, 120}, {93, 1, 3, 0, 120, 3, 0, 134}, {21, 114, 113, 128, 134, 
         114}, {8, 0.059058023856408, 113}, {8, 1.*^-6, 128}, {18, 128, 46, 
         128}, {93, 1, 3, 0, 128, 3, 0, 134}, {8, 14.382607549357083`, 128}, {
         8, 0.11449842795237533`, 120}, {8, 1.*^-6, 137}, {18, 137, 47, 
         137}, {18, 120, 137, 120}, {21, 128, 120, 128}, {93, 1, 3, 0, 128, 3,
          0, 120}, {7, 2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 3, 0, 128}, {21,
          113, 134, 128, 113}, {8, 0.000051146586412202015`, 134}, {
         8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 120}, {
         8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 120, 137, 120}, {21, 128, 
         120, 128}, {93, 2, 3, 0, 128, 3, 0, 120}, {8, 1.*^-6, 128}, {18, 128,
          46, 128}, {93, 1, 3, 0, 128, 3, 0, 137}, {
         8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 112}, {
         8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 112, 138, 112}, {21, 128, 
         112, 128}, {93, 1, 3, 0, 128, 3, 0, 112}, {21, 134, 120, 137, 112, 
         134}, {8, 0.00007803970112056544, 120}, {
         8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 112}, {
         8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 112, 128, 112}, {21, 137, 
         112, 137}, {93, 2, 3, 0, 137, 3, 0, 112}, {8, 1.*^-6, 137}, {18, 137,
          46, 137}, {93, 1, 3, 0, 137, 3, 0, 128}, {
         8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 138}, {
         8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 138, 125, 138}, {21, 137, 
         138, 137}, {93, 1, 3, 0, 137, 3, 0, 138}, {21, 120, 112, 128, 138, 
         120}, {8, 0.0019106968898437143`, 112}, {8, 1.*^-6, 128}, {18, 128, 
         46, 128}, {93, 1, 3, 0, 128, 3, 0, 138}, {
         8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 137}, {
         8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 137, 125, 137}, {21, 128, 
         137, 128}, {93, 1, 3, 0, 128, 3, 0, 137}, {
         8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 125}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 125, 117, 125}, {21, 128, 
         125, 128}, {93, 1, 3, 0, 128, 3, 0, 125}, {21, 112, 138, 137, 125, 
         112}, {24, 112, 138}, {8, 0.0001433713369098381, 112}, {
         8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 125}, {
         8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 128}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 128, 117, 128}, {21, 137, 
         128, 137}, {93, 1, 3, 0, 137, 3, 0, 128}, {7, 2, 16}, {94, 264, 3, 0,
          128, 2, 0, 16, 3, 0, 137}, {21, 112, 125, 137, 112}, {24, 112, 
         125}, {8, 0.00013477690124263418`, 112}, {
         8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 128}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 128, 117, 128}, {21, 137, 
         128, 137}, {93, 2, 3, 0, 137, 3, 0, 128}, {8, 1.*^-6, 137}, {18, 137,
          46, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
         8, 43.14782264807125, 137}, {8, 0.11449842795237533`, 121}, {
         8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 121, 122, 121}, {21, 137, 
         121, 137}, {93, 1, 3, 0, 137, 3, 0, 121}, {21, 112, 128, 117, 121, 
         112}, {8, 0.00004459164503946059, 128}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 121}, {
         8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 121, 137, 121}, {21, 117, 
         121, 117}, {93, 2, 3, 0, 117, 3, 0, 121}, {8, 1.*^-6, 117}, {18, 117,
          46, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
         8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 122}, {
         8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 122, 131, 122}, {21, 117, 
         122, 117}, {93, 1, 3, 0, 117, 3, 0, 122}, {21, 128, 121, 137, 122, 
         128}, {24, 128, 121}, {8, 0.0012041143417486197`, 128}, {
         8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 122}, {
         8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 117}, {
         8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 117, 131, 117}, {21, 137, 
         117, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
         8, 43.14782264807125, 137}, {8, 0.11449842795237533`, 131}, {
         8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 131, 136, 131}, {21, 137, 
         131, 137}, {93, 1, 3, 0, 137, 3, 0, 131}, {21, 128, 122, 117, 131, 
         128}, {24, 128, 122}, {8, 0.00008192194065991437, 128}, {
         8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 131}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 137}, {
         8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 137, 136, 137}, {21, 117, 
         137, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
         8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 136}, {
         8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 136, 106, 136}, {21, 117, 
         136, 117}, {93, 1, 3, 0, 117, 3, 0, 136}, {21, 128, 131, 137, 136, 
         128}, {8, 0.0001751053320532846, 131}, {
         8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 136}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 136, 117, 136}, {21, 137, 
         136, 137}, {93, 2, 3, 0, 137, 3, 0, 136}, {8, 1.*^-6, 137}, {18, 137,
          46, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
         8, 57.53043019742833, 137}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 137, 
         106, 137}, {93, 1, 3, 0, 137, 3, 0, 106}, {21, 131, 136, 117, 106, 
         131}, {8, 0.00005793451800305198, 136}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 106}, {
         8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 106, 137, 106}, {21, 117, 
         106, 117}, {93, 2, 3, 0, 117, 3, 0, 106}, {8, 1.*^-6, 117}, {18, 117,
          46, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
         8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 124}, {
         8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 124, 133, 124}, {21, 117, 
         124, 117}, {93, 1, 3, 0, 117, 3, 0, 124}, {21, 136, 106, 137, 124, 
         136}, {24, 136, 106}, {8, 0.0015644137808335126`, 136}, {
         8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 124}, {
         8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 117}, {
         8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 117, 133, 117}, {21, 137, 
         117, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
         8, 57.53043019742833, 137}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 133, 118, 133}, {21, 137, 
         133, 137}, {93, 1, 3, 0, 137, 3, 0, 133}, {21, 136, 124, 117, 133, 
         136}, {24, 136, 124}, {8, 0.00010643491940713962`, 136}, {
         8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 133}, {
         8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 137}, {
         8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 137, 118, 137}, {21, 117, 
         137, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
         8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 118}, {
         8, 1.*^-6, 129}, {18, 129, 47, 129}, {18, 118, 129, 118}, {21, 117, 
         118, 117}, {93, 1, 3, 0, 117, 3, 0, 118}, {21, 136, 133, 137, 118, 
         136}, {18, 115, 109, 110, 114, 113, 134, 120, 138, 125, 112, 121, 
         122, 128, 131, 106, 124, 136, 115}, {8, 0.004624676506885829, 109}, {
         8, 1.*^-6, 110}, {18, 110, 46, 110}, {93, 2, 3, 0, 110, 3, 0, 114}, {
         7, 2, 16}, {94, 264, 3, 0, 114, 2, 0, 16, 3, 0, 110}, {
         8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 114, 
         113, 114}, {93, 2, 3, 0, 114, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0,
          113, 2, 0, 16, 3, 0, 114}, {21, 109, 110, 114, 109}, {
         8, 0.00033003673082170537`, 110}, {8, 1.*^-6, 114}, {18, 114, 46, 
         114}, {93, 2, 3, 0, 114, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 113,
          2, 0, 16, 3, 0, 114}, {8, 14.382607549357083`, 113}, {
         8, 0.11449842795237533`, 134}, {8, 1.*^-6, 120}, {18, 120, 47, 
         120}, {18, 134, 120, 134}, {21, 113, 134, 113}, {93, 2, 3, 0, 113, 3,
          0, 134}, {8, 28.765215098714165`, 113}, {
         8, 0.11449842795237533`, 120}, {8, 1.*^-6, 138}, {18, 138, 47, 
         138}, {18, 120, 138, 120}, {21, 113, 120, 113}, {93, 2, 3, 0, 113, 3,
          0, 120}, {21, 110, 114, 134, 120, 110}, {
         8, 0.00028287295836863254`, 114}, {8, 1.*^-6, 134}, {18, 134, 46, 
         134}, {93, 2, 3, 0, 134, 3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 120,
          2, 0, 16, 3, 0, 134}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 113}, {8, 1.*^-6, 138}, {18, 138, 47, 
         138}, {18, 113, 138, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120, 3,
          0, 113}, {8, 43.14782264807125, 120}, {
         8, 0.11449842795237533`, 138}, {8, 1.*^-6, 125}, {18, 125, 47, 
         125}, {18, 138, 125, 138}, {21, 120, 138, 120}, {93, 2, 3, 0, 120, 3,
          0, 138}, {21, 114, 134, 113, 138, 114}, {24, 114, 134}, {
         8, 0.0004900203011776981, 114}, {8, 1.*^-6, 113}, {18, 113, 46, 
         113}, {93, 2, 3, 0, 113, 3, 0, 138}, {7, 2, 16}, {94, 264, 3, 0, 138,
          2, 0, 16, 3, 0, 113}, {8, 14.382607549357083`, 138}, {
         8, 0.11449842795237533`, 120}, {8, 1.*^-6, 125}, {18, 125, 47, 
         125}, {18, 120, 125, 120}, {21, 138, 120, 138}, {93, 2, 3, 0, 138, 3,
          0, 120}, {8, 57.53043019742833, 138}, {
         8, 0.11449842795237533`, 125}, {8, 1.*^-6, 112}, {18, 112, 47, 
         112}, {18, 125, 112, 125}, {21, 138, 125, 138}, {93, 2, 3, 0, 138, 3,
          0, 125}, {21, 114, 113, 120, 125, 114}, {24, 114, 113}, {
         8, 0.004624676506885829, 114}, {8, 14.382607549357083`, 120}, {
         8, 0.11449842795237533`, 125}, {8, 1.*^-6, 138}, {18, 138, 47, 
         138}, {18, 125, 138, 125}, {21, 120, 125, 120}, {93, 2, 3, 0, 120, 3,
          0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 2, 0, 16, 3, 0, 120}, {
         8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 1, 3, 0, 125, 3, 0, 138}, {
         7, 2, 16}, {94, 264, 3, 0, 138, 2, 0, 16, 3, 0, 125}, {21, 114, 120, 
         125, 114}, {8, 0.00033003673082170537`, 120}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 138}, {
         8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 138, 112, 138}, {21, 125, 
         138, 125}, {93, 2, 3, 0, 125, 3, 0, 138}, {
         8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 112}, {
         8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 112, 121, 112}, {21, 125, 
         112, 125}, {93, 2, 3, 0, 125, 3, 0, 112}, {8, 1.*^-6, 125}, {18, 125,
          46, 125}, {93, 1, 3, 0, 125, 3, 0, 121}, {7, 2, 16}, {94, 264, 3, 0,
          121, 2, 0, 16, 3, 0, 125}, {21, 120, 138, 112, 125, 120}, {
         8, 0.00028287295836863254`, 138}, {8, 14.382607549357083`, 112}, {
         8, 0.11449842795237533`, 125}, {8, 1.*^-6, 121}, {18, 121, 47, 
         121}, {18, 125, 121, 125}, {21, 112, 125, 112}, {93, 2, 3, 0, 112, 3,
          0, 125}, {8, 43.14782264807125, 112}, {
         8, 0.11449842795237533`, 121}, {8, 1.*^-6, 122}, {18, 122, 47, 
         122}, {18, 121, 122, 121}, {21, 112, 121, 112}, {93, 2, 3, 0, 112, 3,
          0, 121}, {8, 1.*^-6, 112}, {18, 112, 46, 112}, {93, 1, 3, 0, 112, 3,
          0, 122}, {7, 2, 16}, {94, 264, 3, 0, 122, 2, 0, 16, 3, 0, 112}, {21,
          138, 125, 121, 112, 138}, {24, 138, 125}, {
         8, 0.0004900203011776981, 138}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 112}, {8, 1.*^-6, 122}, {18, 122, 47, 
         122}, {18, 112, 122, 112}, {21, 121, 112, 121}, {93, 2, 3, 0, 121, 3,
          0, 112}, {8, 57.53043019742833, 121}, {
         8, 0.11449842795237533`, 122}, {8, 1.*^-6, 128}, {18, 128, 47, 
         128}, {18, 122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 3,
          0, 122}, {8, 1.*^-6, 121}, {18, 121, 46, 121}, {93, 1, 3, 0, 121, 3,
          0, 128}, {7, 2, 16}, {94, 264, 3, 0, 128, 2, 0, 16, 3, 0, 121}, {21,
          138, 112, 122, 121, 138}, {24, 138, 112}, {
         8, 0.06441099951625723, 138}, {8, 1.*^-6, 122}, {18, 122, 46, 122}, {
         93, 2, 3, 0, 122, 3, 0, 121}, {7, 2, 16}, {94, 264, 3, 0, 121, 2, 0, 
         16, 3, 0, 122}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 128}, {8, 1.*^-6, 131}, {18, 131, 47, 
         131}, {18, 128, 131, 128}, {21, 121, 128, 121}, {93, 2, 3, 0, 121, 3,
          0, 128}, {8, 14.382607549357083`, 121}, {
         8, 0.11449842795237533`, 131}, {8, 1.*^-6, 106}, {18, 106, 47, 
         106}, {18, 131, 106, 131}, {21, 121, 131, 121}, {93, 1, 3, 0, 121, 3,
          0, 131}, {21, 138, 122, 128, 131, 138}, {24, 138, 122}, {
         8, 0.004620220457582205, 138}, {8, 1.*^-6, 128}, {18, 128, 46, 
         128}, {93, 2, 3, 0, 128, 3, 0, 131}, {7, 2, 16}, {94, 264, 3, 0, 131,
          2, 0, 16, 3, 0, 128}, {8, 28.765215098714165`, 131}, {
         8, 0.11449842795237533`, 121}, {8, 1.*^-6, 106}, {18, 106, 47, 
         106}, {18, 121, 106, 121}, {21, 131, 121, 131}, {93, 2, 3, 0, 131, 3,
          0, 121}, {8, 14.382607549357083`, 131}, {
         8, 0.11449842795237533`, 106}, {8, 1.*^-6, 124}, {18, 124, 47, 
         124}, {18, 106, 124, 106}, {21, 131, 106, 131}, {93, 1, 3, 0, 131, 3,
          0, 106}, {21, 138, 128, 121, 106, 138}, {24, 138, 128}, {
         8, 0.003959969624888803, 138}, {8, 1.*^-6, 121}, {18, 121, 46, 
         121}, {93, 2, 3, 0, 121, 3, 0, 106}, {7, 2, 16}, {94, 264, 3, 0, 106,
          2, 0, 16, 3, 0, 121}, {8, 43.14782264807125, 106}, {
         8, 0.11449842795237533`, 131}, {8, 1.*^-6, 124}, {18, 124, 47, 
         124}, {18, 131, 124, 131}, {21, 106, 131, 106}, {93, 2, 3, 0, 106, 3,
          0, 131}, {8, 14.382607549357083`, 106}, {
         8, 0.11449842795237533`, 124}, {8, 1.*^-6, 136}, {18, 136, 47, 
         136}, {18, 124, 136, 124}, {21, 106, 124, 106}, {93, 1, 3, 0, 106, 3,
          0, 124}, {21, 138, 121, 131, 124, 138}, {
         8, 0.0068598480372018605`, 121}, {8, 1.*^-6, 131}, {18, 131, 46, 
         131}, {93, 2, 3, 0, 131, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124,
          2, 0, 16, 3, 0, 131}, {8, 57.53043019742833, 124}, {
         8, 0.11449842795237533`, 106}, {8, 1.*^-6, 136}, {18, 136, 47, 
         136}, {18, 106, 136, 106}, {21, 124, 106, 124}, {93, 2, 3, 0, 124, 3,
          0, 106}, {8, 14.382607549357083`, 124}, {
         8, 0.11449842795237533`, 136}, {8, 1.*^-6, 133}, {18, 133, 47, 
         133}, {18, 136, 133, 136}, {21, 124, 136, 124}, {93, 1, 3, 0, 124, 3,
          0, 136}, {21, 121, 131, 106, 136, 121}, {
         8, 0.06441099951625723, 131}, {8, 14.382607549357083`, 106}, {
         8, 0.11449842795237533`, 136}, {8, 1.*^-6, 124}, {18, 124, 47, 
         124}, {18, 136, 124, 136}, {21, 106, 136, 106}, {93, 2, 3, 0, 106, 3,
          0, 136}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 106, 3,
          0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
         8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 133, 137, 133}, {21, 124, 
         133, 124}, {93, 1, 3, 0, 124, 3, 0, 133}, {21, 131, 136, 106, 133, 
         131}, {24, 131, 136}, {8, 0.004620220457582205, 131}, {
         8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 133}, {
         8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 133, 124, 133}, {21, 106, 
         133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {8, 1.*^-6, 106}, {18, 106,
          46, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0,
          124, 2, 0, 16, 3, 0, 106}, {8, 14.382607549357083`, 124}, {
         8, 0.11449842795237533`, 137}, {8, 1.*^-6, 118}, {18, 118, 47, 
         118}, {18, 137, 118, 137}, {21, 124, 137, 124}, {93, 1, 3, 0, 124, 3,
          0, 137}, {21, 131, 133, 106, 137, 131}, {24, 131, 133}, {
         8, 0.003959969624888803, 131}, {8, 43.14782264807125, 106}, {
         8, 0.11449842795237533`, 137}, {8, 1.*^-6, 124}, {18, 124, 47, 
         124}, {18, 137, 124, 137}, {21, 106, 137, 106}, {93, 2, 3, 0, 106, 3,
          0, 137}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 106, 3,
          0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
         8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 118}, {
         8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 118, 117, 118}, {21, 124, 
         118, 124}, {93, 1, 3, 0, 124, 3, 0, 118}, {21, 131, 137, 106, 118, 
         131}, {8, 0.0068598480372018605`, 137}, {
         8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 118}, {
         8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 118, 124, 118}, {21, 106, 
         118, 106}, {93, 2, 3, 0, 106, 3, 0, 118}, {8, 1.*^-6, 106}, {18, 106,
          46, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0,
          124, 2, 0, 16, 3, 0, 106}, {8, 14.382607549357083`, 124}, {
         8, 0.11449842795237533`, 117}, {8, 1.*^-6, 129}, {18, 129, 47, 
         129}, {18, 117, 129, 117}, {21, 124, 117, 124}, {93, 1, 3, 0, 124, 3,
          0, 117}, {21, 137, 118, 106, 117, 137}, {
         8, 0.004624676506885829, 118}, {8, 1.*^-6, 106}, {18, 106, 46, 
         106}, {93, 2, 3, 0, 106, 3, 0, 117}, {7, 2, 16}, {94, 264, 3, 0, 117,
          2, 0, 16, 3, 0, 106}, {8, 14.382607549357083`, 117}, {
         8, 0.11449842795237533`, 124}, {8, 1.*^-6, 129}, {18, 129, 47, 
         129}, {18, 124, 129, 124}, {21, 117, 124, 117}, {93, 1, 3, 0, 117, 3,
          0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 117}, {21,
          118, 106, 117, 118}, {24, 118, 106}, {
         8, 0.004624676506885829, 118}, {8, 1.*^-6, 117}, {18, 117, 46, 
         117}, {93, 1, 3, 0, 117, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124,
          2, 0, 16, 3, 0, 117}, {8, 14.382607549357083`, 124}, {
         8, 0.11449842795237533`, 129}, {8, 1.*^-6, 107}, {18, 107, 47, 
         107}, {18, 129, 107, 129}, {21, 124, 129, 124}, {93, 1, 3, 0, 124, 3,
          0, 129}, {7, 2, 16}, {94, 264, 3, 0, 129, 2, 0, 16, 3, 0, 124}, {21,
          118, 117, 124, 118}, {24, 118, 117}, {
         8, 0.0023101102287911026`, 118}, {8, 1.*^-6, 124}, {18, 124, 46, 
         124}, {93, 2, 3, 0, 124, 3, 0, 129}, {7, 2, 16}, {94, 264, 3, 0, 129,
          2, 0, 16, 3, 0, 124}, {8, 14.382607549357083`, 129}, {
         8, 0.11449842795237533`, 107}, {8, 1.*^-6, 145}, {18, 145, 47, 
         145}, {18, 107, 145, 107}, {21, 129, 107, 129}, {93, 2, 3, 0, 129, 3,
          0, 107}, {8, 28.765215098714165`, 129}, {
         8, 0.11449842795237533`, 145}, {8, 1.*^-6, 116}, {18, 116, 47, 
         116}, {18, 145, 116, 145}, {21, 129, 145, 129}, {93, 1, 3, 0, 129, 3,
          0, 145}, {21, 118, 124, 107, 145, 118}, {24, 118, 124}, {
         8, 0.0001648593640253116, 118}, {8, 1.*^-6, 107}, {18, 107, 46, 
         107}, {93, 2, 3, 0, 107, 3, 0, 145}, {7, 2, 16}, {94, 264, 3, 0, 145,
          2, 0, 16, 3, 0, 107}, {8, 28.765215098714165`, 145}, {
         8, 0.11449842795237533`, 129}, {8, 1.*^-6, 116}, {18, 116, 47, 
         116}, {18, 129, 116, 129}, {21, 145, 129, 145}, {93, 2, 3, 0, 145, 3,
          0, 129}, {8, 28.765215098714165`, 145}, {
         8, 0.11449842795237533`, 116}, {8, 1.*^-6, 132}, {18, 132, 47, 
         132}, {18, 116, 132, 116}, {21, 145, 116, 145}, {93, 1, 3, 0, 145, 3,
          0, 116}, {21, 118, 107, 129, 116, 118}, {24, 118, 107}, {
         8, 0.00014130019983080088`, 118}, {8, 1.*^-6, 129}, {18, 129, 46, 
         129}, {93, 2, 3, 0, 129, 3, 0, 116}, {7, 2, 16}, {94, 264, 3, 0, 116,
          2, 0, 16, 3, 0, 129}, {8, 43.14782264807125, 116}, {
         8, 0.11449842795237533`, 145}, {8, 1.*^-6, 132}, {18, 132, 47, 
         132}, {18, 145, 132, 145}, {21, 116, 145, 116}, {93, 2, 3, 0, 116, 3,
          0, 145}, {8, 28.765215098714165`, 116}, {
         8, 0.11449842795237533`, 132}, {8, 1.*^-6, 130}, {18, 130, 47, 
         130}, {18, 132, 130, 132}, {21, 116, 132, 116}, {93, 1, 3, 0, 116, 3,
          0, 132}, {21, 118, 129, 145, 132, 118}, {
         8, 0.00024477407411749227`, 129}, {8, 1.*^-6, 145}, {18, 145, 46, 
         145}, {93, 2, 3, 0, 145, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132,
          2, 0, 16, 3, 0, 145}, {8, 57.53043019742833, 132}, {
         8, 0.11449842795237533`, 116}, {8, 1.*^-6, 130}, {18, 130, 47, 
         130}, {18, 116, 130, 116}, {21, 132, 116, 132}, {93, 2, 3, 0, 132, 3,
          0, 116}, {8, 28.765215098714165`, 132}, {
         8, 0.11449842795237533`, 130}, {8, 1.*^-6, 144}, {18, 144, 47, 
         144}, {18, 130, 144, 130}, {21, 132, 130, 132}, {93, 1, 3, 0, 132, 3,
          0, 130}, {21, 129, 145, 116, 130, 129}, {
         8, 0.0023101102287911026`, 145}, {8, 14.382607549357083`, 116}, {
         8, 0.11449842795237533`, 130}, {8, 1.*^-6, 132}, {18, 132, 47, 
         132}, {18, 130, 132, 130}, {21, 116, 130, 116}, {93, 2, 3, 0, 116, 3,
          0, 130}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 116, 3,
          0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
         8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 144}, {
         8, 1.*^-6, 146}, {18, 146, 47, 146}, {18, 144, 146, 144}, {21, 132, 
         144, 132}, {93, 1, 3, 0, 132, 3, 0, 144}, {21, 145, 130, 116, 144, 
         145}, {24, 145, 130}, {8, 0.0001648593640253116, 145}, {
         8, 28.765215098714165`, 116}, {8, 0.11449842795237533`, 144}, {
         8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 144, 132, 144}, {21, 116, 
         144, 116}, {93, 2, 3, 0, 116, 3, 0, 144}, {8, 1.*^-6, 116}, {18, 116,
          46, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0,
          132, 2, 0, 16, 3, 0, 116}, {8, 28.765215098714165`, 132}, {
         8, 0.11449842795237533`, 146}, {8, 1.*^-6, 127}, {18, 127, 47, 
         127}, {18, 146, 127, 146}, {21, 132, 146, 132}, {93, 1, 3, 0, 132, 3,
          0, 146}, {21, 145, 144, 116, 146, 145}, {24, 145, 144}, {
         8, 0.00014130019983080088`, 145}, {8, 43.14782264807125, 116}, {
         8, 0.11449842795237533`, 146}, {8, 1.*^-6, 132}, {18, 132, 47, 
         132}, {18, 146, 132, 146}, {21, 116, 146, 116}, {93, 2, 3, 0, 116, 3,
          0, 146}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 116, 3,
          0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
         8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 127}, {
         8, 1.*^-6, 143}, {18, 143, 47, 143}, {18, 127, 143, 127}, {21, 132, 
         127, 132}, {93, 1, 3, 0, 132, 3, 0, 127}, {21, 145, 146, 116, 127, 
         145}, {8, 0.00024477407411749227`, 146}, {
         8, 57.53043019742833, 116}, {8, 0.11449842795237533`, 127}, {
         8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 127, 132, 127}, {21, 116, 
         127, 116}, {93, 2, 3, 0, 116, 3, 0, 127}, {8, 1.*^-6, 116}, {18, 116,
          46, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0,
          132, 2, 0, 16, 3, 0, 116}, {8, 28.765215098714165`, 132}, {
         8, 0.11449842795237533`, 143}, {8, 1.*^-6, 142}, {18, 142, 47, 
         142}, {18, 143, 142, 143}, {21, 132, 143, 132}, {93, 1, 3, 0, 132, 3,
          0, 143}, {21, 146, 127, 116, 143, 146}, {
         8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 116}, {18, 116, 46, 
         116}, {93, 2, 3, 0, 116, 3, 0, 143}, {7, 2, 16}, {94, 264, 3, 0, 143,
          2, 0, 16, 3, 0, 116}, {8, 14.382607549357083`, 143}, {
         8, 0.11449842795237533`, 132}, {8, 1.*^-6, 142}, {18, 142, 47, 
         142}, {18, 132, 142, 132}, {21, 143, 132, 143}, {93, 1, 3, 0, 143, 3,
          0, 132}, {8, 28.765215098714165`, 143}, {
         8, 0.11449842795237533`, 142}, {8, 1.*^-6, 140}, {18, 140, 47, 
         140}, {18, 142, 140, 142}, {21, 143, 142, 143}, {93, 1, 3, 0, 143, 3,
          0, 142}, {21, 127, 116, 132, 142, 127}, {24, 127, 116}, {
         8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 132}, {18, 132, 46, 
         132}, {93, 1, 3, 0, 132, 3, 0, 142}, {7, 2, 16}, {94, 264, 3, 0, 142,
          2, 0, 16, 3, 0, 132}, {8, 14.382607549357083`, 142}, {
         8, 0.11449842795237533`, 143}, {8, 1.*^-6, 140}, {18, 140, 47, 
         140}, {18, 143, 140, 143}, {21, 142, 143, 142}, {93, 1, 3, 0, 142, 3,
          0, 143}, {8, 28.765215098714165`, 142}, {
         8, 0.11449842795237533`, 140}, {8, 1.*^-6, 147}, {18, 147, 47, 
         147}, {18, 140, 147, 140}, {21, 142, 140, 142}, {93, 1, 3, 0, 142, 3,
          0, 140}, {21, 127, 132, 143, 140, 127}, {24, 127, 132}, {
         8, 0.0013199898749629343`, 127}, {8, 1.*^-6, 143}, {18, 143, 46, 
         143}, {93, 2, 3, 0, 143, 3, 0, 140}, {7, 2, 16}, {94, 264, 3, 0, 140,
          2, 0, 16, 3, 0, 143}, {8, 14.382607549357083`, 140}, {
         8, 0.11449842795237533`, 142}, {8, 1.*^-6, 147}, {18, 147, 47, 
         147}, {18, 142, 147, 142}, {21, 140, 142, 140}, {93, 2, 3, 0, 140, 3,
          0, 142}, {8, 43.14782264807125, 140}, {
         8, 0.11449842795237533`, 147}, {8, 1.*^-6, 148}, {18, 148, 47, 
         148}, {18, 147, 148, 147}, {21, 140, 147, 140}, {93, 1, 3, 0, 140, 3,
          0, 147}, {21, 127, 143, 142, 147, 127}, {
         8, 0.0000942001332205339, 143}, {8, 1.*^-6, 142}, {18, 142, 46, 
         142}, {93, 2, 3, 0, 142, 3, 0, 147}, {7, 2, 16}, {94, 264, 3, 0, 147,
          2, 0, 16, 3, 0, 142}, {8, 28.765215098714165`, 147}, {
         8, 0.11449842795237533`, 140}, {8, 1.*^-6, 148}, {18, 148, 47, 
         148}, {18, 140, 148, 140}, {21, 147, 140, 147}, {93, 2, 3, 0, 147, 3,
          0, 140}, {8, 43.14782264807125, 147}, {
         8, 0.11449842795237533`, 148}, {8, 1.*^-6, 141}, {18, 141, 47, 
         141}, {18, 148, 141, 148}, {21, 147, 148, 147}, {93, 1, 3, 0, 147, 3,
          0, 148}, {21, 143, 142, 140, 148, 143}, {
         8, 0.00008073849930723913, 142}, {8, 1.*^-6, 140}, {18, 140, 46, 
         140}, {93, 2, 3, 0, 140, 3, 0, 148}, {7, 2, 16}, {94, 264, 3, 0, 148,
          2, 0, 16, 3, 0, 140}, {8, 43.14782264807125, 148}, {
         8, 0.11449842795237533`, 147}, {8, 1.*^-6, 141}, {18, 141, 47, 
         141}, {18, 147, 141, 147}, {21, 148, 147, 148}, {93, 2, 3, 0, 148, 3,
          0, 147}, {8, 43.14782264807125, 148}, {
         8, 0.11449842795237533`, 141}, {8, 1.*^-6, 139}, {18, 139, 47, 
         139}, {18, 141, 139, 141}, {21, 148, 141, 148}, {93, 1, 3, 0, 148, 3,
          0, 141}, {21, 142, 140, 147, 141, 142}, {24, 142, 140}, {
         8, 0.00013986315261570737`, 142}, {8, 1.*^-6, 147}, {18, 147, 46, 
         147}, {93, 2, 3, 0, 147, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141,
          2, 0, 16, 3, 0, 147}, {8, 57.53043019742833, 141}, {
         8, 0.11449842795237533`, 148}, {8, 1.*^-6, 139}, {18, 139, 47, 
         139}, {18, 148, 139, 148}, {21, 141, 148, 141}, {93, 2, 3, 0, 141, 3,
          0, 148}, {8, 43.14782264807125, 141}, {
         8, 0.11449842795237533`, 139}, {8, 1.*^-6, 149}, {18, 149, 47, 
         149}, {18, 139, 149, 139}, {21, 141, 139, 141}, {93, 1, 3, 0, 141, 3,
          0, 139}, {21, 142, 147, 148, 139, 142}, {24, 142, 147}, {
         8, 0.0013199898749629343`, 142}, {8, 14.382607549357083`, 148}, {
         8, 0.11449842795237533`, 139}, {8, 1.*^-6, 141}, {18, 141, 47, 
         141}, {18, 139, 141, 139}, {21, 148, 139, 148}, {93, 2, 3, 0, 148, 3,
          0, 139}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 148, 3,
          0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
         8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 149}, {
         8, 1.*^-6, 150}, {18, 150, 47, 150}, {18, 149, 150, 149}, {21, 141, 
         149, 141}, {93, 1, 3, 0, 141, 3, 0, 149}, {21, 142, 139, 148, 149, 
         142}, {8, 0.0000942001332205339, 139}, {
         8, 28.765215098714165`, 148}, {8, 0.11449842795237533`, 149}, {
         8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 149, 141, 149}, {21, 148, 
         149, 148}, {93, 2, 3, 0, 148, 3, 0, 149}, {8, 1.*^-6, 148}, {18, 148,
          46, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0,
          141, 2, 0, 16, 3, 0, 148}, {8, 43.14782264807125, 141}, {
         8, 0.11449842795237533`, 150}, {8, 1.*^-6, 153}, {18, 153, 47, 
         153}, {18, 150, 153, 150}, {21, 141, 150, 141}, {93, 1, 3, 0, 141, 3,
          0, 150}, {21, 139, 149, 148, 150, 139}, {
         8, 0.00008073849930723913, 149}, {8, 43.14782264807125, 148}, {
         8, 0.11449842795237533`, 150}, {8, 1.*^-6, 141}, {18, 141, 47, 
         141}, {18, 150, 141, 150}, {21, 148, 150, 148}, {93, 2, 3, 0, 148, 3,
          0, 150}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 148, 3,
          0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
         8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 153}, {
         8, 1.*^-6, 151}, {18, 151, 47, 151}, {18, 153, 151, 153}, {21, 141, 
         153, 141}, {93, 1, 3, 0, 141, 3, 0, 153}, {21, 149, 150, 148, 153, 
         149}, {24, 149, 150}, {8, 0.00013986315261570737`, 149}, {
         8, 57.53043019742833, 148}, {8, 0.11449842795237533`, 153}, {
         8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 153, 141, 153}, {21, 148, 
         153, 148}, {93, 2, 3, 0, 148, 3, 0, 153}, {8, 1.*^-6, 148}, {18, 148,
          46, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0,
          141, 2, 0, 16, 3, 0, 148}, {8, 43.14782264807125, 141}, {
         8, 0.11449842795237533`, 151}, {8, 1.*^-6, 157}, {18, 157, 47, 
         157}, {18, 151, 157, 151}, {21, 141, 151, 141}, {93, 1, 3, 0, 141, 3,
          0, 151}, {21, 149, 153, 148, 151, 149}, {24, 149, 153}, {
         8, 0.00009429098612287751, 149}, {8, 1.*^-6, 148}, {18, 148, 46, 
         148}, {93, 2, 3, 0, 148, 3, 0, 151}, {7, 2, 16}, {94, 264, 3, 0, 151,
          2, 0, 16, 3, 0, 148}, {8, 14.382607549357083`, 151}, {
         8, 0.11449842795237533`, 141}, {8, 1.*^-6, 157}, {18, 157, 47, 
         157}, {18, 141, 157, 141}, {21, 151, 141, 151}, {93, 1, 3, 0, 151, 3,
          0, 141}, {8, 43.14782264807125, 151}, {
         8, 0.11449842795237533`, 157}, {8, 1.*^-6, 158}, {18, 158, 47, 
         158}, {18, 157, 158, 157}, {21, 151, 157, 151}, {93, 1, 3, 0, 151, 3,
          0, 157}, {21, 149, 148, 141, 157, 149}, {
         8, 0.00009429098612287751, 148}, {8, 1.*^-6, 141}, {18, 141, 46, 
         141}, {93, 1, 3, 0, 141, 3, 0, 157}, {7, 2, 16}, {94, 264, 3, 0, 157,
          2, 0, 16, 3, 0, 141}, {8, 14.382607549357083`, 157}, {
         8, 0.11449842795237533`, 151}, {8, 1.*^-6, 158}, {18, 158, 47, 
         158}, {18, 151, 158, 151}, {21, 157, 151, 157}, {93, 1, 3, 0, 157, 3,
          0, 151}, {8, 43.14782264807125, 157}, {
         8, 0.11449842795237533`, 158}, {8, 1.*^-6, 152}, {18, 152, 47, 
         152}, {18, 158, 152, 158}, {21, 157, 158, 157}, {93, 1, 3, 0, 157, 3,
          0, 158}, {21, 148, 141, 151, 158, 148}, {
         8, 0.001714962009300465, 141}, {8, 1.*^-6, 151}, {18, 151, 46, 
         151}, {93, 2, 3, 0, 151, 3, 0, 158}, {7, 2, 16}, {94, 264, 3, 0, 158,
          2, 0, 16, 3, 0, 151}, {8, 14.382607549357083`, 158}, {
         8, 0.11449842795237533`, 157}, {8, 1.*^-6, 152}, {18, 152, 47, 
         152}, {18, 157, 152, 157}, {21, 158, 157, 158}, {93, 2, 3, 0, 158, 3,
          0, 157}, {8, 57.53043019742833, 158}, {
         8, 0.11449842795237533`, 152}, {8, 1.*^-6, 159}, {18, 159, 47, 
         159}, {18, 152, 159, 152}, {21, 158, 152, 158}, {93, 1, 3, 0, 158, 3,
          0, 152}, {21, 141, 151, 157, 152, 141}, {
         8, 0.00012238703705874613`, 151}, {8, 1.*^-6, 157}, {18, 157, 46, 
         157}, {93, 2, 3, 0, 157, 3, 0, 152}, {7, 2, 16}, {94, 264, 3, 0, 152,
          2, 0, 16, 3, 0, 157}, {8, 28.765215098714165`, 152}, {
         8, 0.11449842795237533`, 158}, {8, 1.*^-6, 159}, {18, 159, 47, 
         159}, {18, 158, 159, 158}, {21, 152, 158, 152}, {93, 2, 3, 0, 152, 3,
          0, 158}, {8, 57.53043019742833, 152}, {
         8, 0.11449842795237533`, 159}, {8, 1.*^-6, 154}, {18, 154, 47, 
         154}, {18, 159, 154, 159}, {21, 152, 159, 152}, {93, 1, 3, 0, 152, 3,
          0, 159}, {21, 151, 157, 158, 159, 151}, {
         8, 0.00010489736446178052`, 157}, {8, 1.*^-6, 158}, {18, 158, 46, 
         158}, {93, 2, 3, 0, 158, 3, 0, 159}, {7, 2, 16}, {94, 264, 3, 0, 159,
          2, 0, 16, 3, 0, 158}, {8, 43.14782264807125, 159}, {
         8, 0.11449842795237533`, 152}, {8, 1.*^-6, 154}, {18, 154, 47, 
         154}, {18, 152, 154, 152}, {21, 159, 152, 159}, {93, 2, 3, 0, 159, 3,
          0, 152}, {8, 57.53043019742833, 159}, {
         8, 0.11449842795237533`, 154}, {8, 1.*^-6, 156}, {18, 156, 47, 
         156}, {18, 154, 156, 154}, {21, 159, 154, 159}, {93, 1, 3, 0, 159, 3,
          0, 154}, {21, 157, 158, 152, 154, 157}, {24, 157, 158}, {
         8, 0.00018171350991890483`, 157}, {8, 1.*^-6, 152}, {18, 152, 46, 
         152}, {93, 2, 3, 0, 152, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154,
          2, 0, 16, 3, 0, 152}, {8, 57.53043019742833, 154}, {
         8, 0.11449842795237533`, 159}, {8, 1.*^-6, 156}, {18, 156, 47, 
         156}, {18, 159, 156, 159}, {21, 154, 159, 154}, {93, 2, 3, 0, 154, 3,
          0, 159}, {8, 57.53043019742833, 154}, {
         8, 0.11449842795237533`, 156}, {8, 1.*^-6, 155}, {18, 155, 47, 
         155}, {18, 156, 155, 156}, {21, 154, 156, 154}, {93, 1, 3, 0, 154, 3,
          0, 156}, {21, 157, 152, 159, 156, 157}, {24, 157, 152}, {
         8, 0.001714962009300465, 157}, {8, 14.382607549357083`, 159}, {
         8, 0.11449842795237533`, 156}, {8, 1.*^-6, 154}, {18, 154, 47, 
         154}, {18, 156, 154, 156}, {21, 159, 156, 159}, {93, 2, 3, 0, 159, 3,
          0, 156}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 159, 3,
          0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
         8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 155}, {
         8, 1.*^-6, 123}, {18, 123, 47, 123}, {18, 155, 123, 155}, {21, 154, 
         155, 154}, {93, 1, 3, 0, 154, 3, 0, 155}, {21, 157, 156, 159, 155, 
         157}, {8, 0.00012238703705874613`, 156}, {
         8, 28.765215098714165`, 159}, {8, 0.11449842795237533`, 155}, {
         8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 155, 154, 155}, {21, 159, 
         155, 159}, {93, 2, 3, 0, 159, 3, 0, 155}, {8, 1.*^-6, 159}, {18, 159,
          46, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0,
          154, 2, 0, 16, 3, 0, 159}, {8, 57.53043019742833, 154}, {
         8, 0.11449842795237533`, 123}, {8, 1.*^-6, 111}, {18, 111, 47, 
         111}, {18, 123, 111, 123}, {21, 154, 123, 154}, {93, 1, 3, 0, 154, 3,
          0, 123}, {21, 156, 155, 159, 123, 156}, {
         8, 0.00010489736446178052`, 155}, {8, 43.14782264807125, 159}, {
         8, 0.11449842795237533`, 123}, {8, 1.*^-6, 154}, {18, 154, 47, 
         154}, {18, 123, 154, 123}, {21, 159, 123, 159}, {93, 2, 3, 0, 159, 3,
          0, 123}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 159, 3,
          0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
         8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 111}, {
         8, 1.*^-6, 135}, {18, 135, 47, 135}, {18, 111, 135, 111}, {21, 154, 
         111, 154}, {93, 1, 3, 0, 154, 3, 0, 111}, {21, 155, 123, 159, 111, 
         155}, {24, 155, 123}, {8, 0.00018171350991890483`, 155}, {
         8, 57.53043019742833, 159}, {8, 0.11449842795237533`, 111}, {
         8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 111, 154, 111}, {21, 159, 
         111, 159}, {93, 2, 3, 0, 159, 3, 0, 111}, {8, 1.*^-6, 159}, {18, 159,
          46, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0,
          154, 2, 0, 16, 3, 0, 159}, {8, 57.53043019742833, 154}, {
         8, 0.11449842795237533`, 135}, {8, 1.*^-6, 160}, {18, 160, 47, 
         160}, {18, 135, 160, 135}, {21, 154, 135, 154}, {93, 1, 3, 0, 154, 3,
          0, 135}, {21, 155, 111, 159, 135, 155}, {24, 155, 111}, {
         8, 0.00012250507529442452`, 155}, {8, 1.*^-6, 159}, {18, 159, 46, 
         159}, {93, 2, 3, 0, 159, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135,
          2, 0, 16, 3, 0, 159}, {8, 14.382607549357083`, 135}, {
         8, 0.11449842795237533`, 154}, {8, 1.*^-6, 160}, {18, 160, 47, 
         160}, {18, 154, 160, 154}, {21, 135, 154, 135}, {93, 1, 3, 0, 135, 3,
          0, 154}, {8, 57.53043019742833, 135}, {
         8, 0.11449842795237533`, 160}, {8, 1.*^-6, 119}, {18, 119, 47, 
         119}, {18, 160, 119, 160}, {21, 135, 160, 135}, {93, 1, 3, 0, 135, 3,
          0, 160}, {21, 155, 159, 154, 160, 155}, {
         8, 0.00012250507529442452`, 159}, {8, 1.*^-6, 154}, {18, 154, 46, 
         154}, {93, 1, 3, 0, 154, 3, 0, 160}, {7, 2, 16}, {94, 264, 3, 0, 160,
          2, 0, 16, 3, 0, 154}, {8, 14.382607549357083`, 160}, {
         8, 0.11449842795237533`, 135}, {8, 1.*^-6, 119}, {18, 119, 47, 
         119}, {18, 135, 119, 135}, {21, 160, 135, 160}, {93, 1, 3, 0, 160, 3,
          0, 135}, {8, 57.53043019742833, 160}, {
         8, 0.11449842795237533`, 119}, {8, 1.*^-6, 161}, {18, 161, 47, 
         161}, {18, 119, 161, 119}, {21, 160, 119, 160}, {93, 1, 3, 0, 160, 3,
          0, 119}, {21, 159, 154, 135, 119, 159}, {18, 109, 110, 134, 113, 
         114, 120, 125, 112, 122, 128, 138, 121, 136, 133, 131, 137, 106, 117,
          124, 107, 118, 129, 130, 144, 145, 146, 116, 132, 127, 143, 140, 
         147, 142, 139, 150, 153, 149, 148, 141, 151, 158, 152, 157, 156, 123,
          111, 155, 159, 109}, {67, 126, 115, 109, 3, 55}, {8, 1.*^-6, 126}, {
         18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 0, 115}, {
         8, -0.004792605187916497, 126}, {8, 14.382607549357083`, 109}, {
         8, 0.11449842795237533`, 110}, {8, 1.*^-6, 134}, {18, 134, 47, 
         134}, {18, 110, 134, 110}, {21, 109, 110, 109}, {93, 2, 3, 0, 109, 3,
          0, 110}, {21, 126, 110, 126}, {8, 0.06709220661347717, 110}, {
         8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 134}, {
         8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 134, 113, 134}, {21, 109, 
         134, 109}, {93, 1, 3, 0, 109, 3, 0, 134}, {21, 110, 134, 110}, {
         8, 0.0023939936665145277`, 134}, {8, 28.765215098714165`, 109}, {
         8, 0.11449842795237533`, 113}, {8, 1.*^-6, 114}, {18, 114, 47, 
         114}, {18, 113, 114, 113}, {21, 109, 113, 109}, {93, 1, 3, 0, 109, 3,
          0, 113}, {21, 134, 113, 134}, {8, 0.0013679206131121473`, 113}, {
         8, 43.14782264807125, 109}, {8, 0.11449842795237533`, 114}, {
         8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 109, 
         114, 109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 113, 114, 113}, {24, 
         113, 114}, {8, 0.001777234755904629, 113}, {
         8, 57.53043019742833, 109}, {8, 0.11449842795237533`, 120}, {
         8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 120, 125, 120}, {21, 109, 
         120, 109}, {93, 1, 3, 0, 109, 3, 0, 120}, {21, 113, 120, 113}, {24, 
         113, 120}, {18, 126, 110, 134, 114, 120, 126}, {21, 115, 126, 115}, {
         24, 115, 126}, {8, 1.*^-6, 115}, {18, 115, 46, 115}, {93, 2, 3, 0, 
         115, 3, 0, 110}, {8, -0.004792605187916497, 115}, {
         8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 114}, {
         8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 134, 
         114, 134}, {93, 2, 3, 0, 134, 3, 0, 114}, {21, 115, 114, 115}, {
         8, 0.06709220661347717, 114}, {8, 14.382607549357083`, 134}, {
         8, 0.11449842795237533`, 120}, {8, 1.*^-6, 113}, {18, 113, 47, 
         113}, {18, 120, 113, 120}, {21, 134, 120, 134}, {93, 1, 3, 0, 134, 3,
          0, 120}, {21, 114, 120, 114}, {8, 0.0023939936665145277`, 120}, {
         8, 28.765215098714165`, 134}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 109}, {18, 109, 47, 109}, {18, 113, 109, 113}, {21, 134, 
         113, 134}, {93, 1, 3, 0, 134, 3, 0, 113}, {21, 120, 113, 120}, {
         8, 0.0013679206131121473`, 113}, {8, 43.14782264807125, 134}, {
         8, 0.11449842795237533`, 109}, {8, 1.*^-6, 125}, {18, 125, 47, 
         125}, {18, 109, 125, 109}, {21, 134, 109, 134}, {93, 1, 3, 0, 134, 3,
          0, 109}, {21, 113, 109, 113}, {24, 113, 109}, {
         8, 0.001777234755904629, 113}, {8, 57.53043019742833, 134}, {
         8, 0.11449842795237533`, 125}, {8, 1.*^-6, 112}, {18, 112, 47, 
         112}, {18, 125, 112, 125}, {21, 134, 125, 134}, {93, 1, 3, 0, 134, 3,
          0, 125}, {21, 113, 125, 113}, {24, 113, 125}, {18, 115, 114, 120, 
         109, 125, 115}, {21, 110, 115, 110}, {8, 0., 115}, {67, 126, 110, 
         115, 3, 54}, {8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 2, 3, 0, 126,
          3, 0, 110}, {8, 0.964960877342022, 126}, {
         8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {
         8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 115, 
         114, 115}, {93, 2, 3, 0, 115, 3, 0, 114}, {21, 126, 114, 126}, {
         8, 0.06886374276224977, 114}, {8, 28.765215098714165`, 115}, {
         8, 0.11449842795237533`, 120}, {8, 1.*^-6, 109}, {18, 109, 47, 
         109}, {18, 120, 109, 120}, {21, 115, 120, 115}, {93, 2, 3, 0, 115, 3,
          0, 120}, {21, 114, 120, 114}, {8, 0.05902279601120382, 120}, {
         8, 43.14782264807125, 115}, {8, 0.11449842795237533`, 109}, {
         8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 109, 125, 109}, {21, 115, 
         109, 115}, {93, 2, 3, 0, 115, 3, 0, 109}, {21, 120, 109, 120}, {24, 
         120, 109}, {8, 0.10224508006901484`, 120}, {
         8, 57.53043019742833, 115}, {8, 0.11449842795237533`, 125}, {
         8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 125, 113, 125}, {21, 115, 
         125, 115}, {93, 2, 3, 0, 115, 3, 0, 125}, {21, 120, 125, 120}, {24, 
         120, 125}, {8, 0.06893015955681572, 120}, {
         8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 115, 
         113, 115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 120, 113, 120}, {18, 
         126, 114, 109, 125, 120, 126}, {21, 110, 126, 110}, {
         8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 0, 114}, {
         8, 0.964960877342022, 126}, {8, 14.382607549357083`, 109}, {
         8, 0.11449842795237533`, 125}, {8, 1.*^-6, 120}, {18, 120, 47, 
         120}, {18, 125, 120, 125}, {21, 109, 125, 109}, {93, 2, 3, 0, 109, 3,
          0, 125}, {21, 126, 125, 126}, {8, 0.06886374276224977, 125}, {
         8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {
         8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 120, 113, 120}, {21, 109, 
         120, 109}, {93, 2, 3, 0, 109, 3, 0, 120}, {21, 125, 120, 125}, {
         8, 0.05902279601120382, 120}, {8, 43.14782264807125, 109}, {
         8, 0.11449842795237533`, 113}, {8, 1.*^-6, 115}, {18, 115, 47, 
         115}, {18, 113, 115, 113}, {21, 109, 113, 109}, {93, 2, 3, 0, 109, 3,
          0, 113}, {21, 120, 113, 120}, {24, 120, 113}, {
         8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 109}, {
         8, 0.11449842795237533`, 115}, {8, 1.*^-6, 134}, {18, 134, 47, 
         134}, {18, 115, 134, 115}, {21, 109, 115, 109}, {93, 2, 3, 0, 109, 3,
          0, 115}, {21, 120, 115, 120}, {24, 120, 115}, {
         8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 109}, {
         8, 0.11449842795237533`, 134}, {8, 1.*^-6, 112}, {18, 112, 47, 
         112}, {18, 134, 112, 134}, {21, 109, 134, 109}, {93, 1, 3, 0, 109, 3,
          0, 134}, {21, 120, 134, 120}, {18, 126, 125, 113, 115, 120, 126}, {
         21, 114, 126, 114}, {8, -0.0985268442852134, 126}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 113}, {
         8, 1.*^-6, 115}, {18, 115, 47, 115}, {18, 113, 115, 113}, {21, 125, 
         113, 125}, {93, 2, 3, 0, 125, 3, 0, 113}, {21, 126, 113, 126}, {
         8, 0.03259812346712901, 113}, {8, 28.765215098714165`, 125}, {
         8, 0.11449842795237533`, 115}, {8, 1.*^-6, 120}, {18, 120, 47, 
         120}, {18, 115, 120, 115}, {21, 125, 115, 125}, {93, 2, 3, 0, 125, 3,
          0, 115}, {21, 113, 115, 113}, {8, 0.8802516244046845, 115}, {
         8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 120}, {
         8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 120, 134, 120}, {21, 125, 
         120, 125}, {93, 1, 3, 0, 125, 3, 0, 120}, {21, 115, 120, 115}, {
         8, 0.0598879349244795, 120}, {8, 28.765215098714165`, 125}, {
         8, 0.11449842795237533`, 134}, {8, 1.*^-6, 109}, {18, 109, 47, 
         109}, {18, 134, 109, 134}, {21, 125, 134, 125}, {93, 1, 3, 0, 125, 3,
          0, 134}, {21, 120, 134, 120}, {24, 120, 134}, {18, 126, 113, 115, 
         134, 126}, {67, 110, 114, 126, 3, 69}, {68, 55, 54, 69, 63}, {94, 
         273, 3, 0, 108, 3, 2, 63, 3, 2, 55}, {46, 55, 44}, {4, 1}, {44, 44, 
         17}, {7, -1, 13}, {64, 17, 13, 3, 63}, {7, 0, 10}, {11, 10, 11}, {4, 
         5}, {45, {{1., 0., 0.}, {0., 0., 1.}, {0., -1., 0.}}, 3, 3, 3, 54}, {
         70, 44, 0, 11, 1, 59}, {91, 54, 59, 82}, {66, 13, 82, 63}, {5, 11, 
         17, -4}, {46, 63, 19}, {44, 19, 14}, {7, -1, 17}, {64, 14, 17, 3, 
         63}, {7, 0, 10}, {11, 10, 13}, {4, 10}, {70, 19, 0, 13, 1, 82}, {7, 
         1, 10}, {70, 19, 0, 13, 1, 54}, {70, 19, 0, 13, 1, 59}, {91, 54, 59, 
         108}, {93, 55, 3, 0, 108, 3, 0, 110}, {94, 260, 2, 0, 10, 3, 0, 110, 
         3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 82, 3, 1, 54}, {66, 17, 54, 
         63}, {5, 13, 14, -9}, {46, 63, 44}, {
         45, {{1., 0., 0.}, {0., 0., -1.}, {0., 1., 0.}}, 3, 3, 3, 63}, {46, 
         63, 42}, {45, {0., -0.68, 0.}, 3, 3, 63}, {46, 63, 43}, {
         8, 1., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 
         39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
         47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 63}, {46, 63, 
         15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 
         54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
         32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 
         35, 3, 63}, {46, 63, 31}, {7, 1, 13}, {70, 44, 0, 13, 1, 63}, {7, 1, 
         13}, {70, 44, 0, 13, 1, 69}, {67, 36, 37, 38, 3, 54}, {91, 69, 54, 
         108}, {93, 42, 3, 0, 108, 2, 0, 13}, {94, 273, 2, 0, 13, 3, 1, 63, 3,
          1, 69}, {46, 69, 53}, {67, 36, 37, 38, 3, 69}, {91, 53, 69, 108}, {
         12, 108, 51}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 51, 2, 0, 11, 
         3, 0, 108}, {24, 108, 110}, {15, 0, 13, 108}, {18, 108, 110, 108}, {
         12, 108, 50}, {8, 2.220446049250313*^-16, 108}, {37, 50, 108, 14}, {
         3, 14, 4}, {8, 0., 108}, {12, 108, 50}, {4, 3}, {93, 55, 3, 0, 50, 3,
          0, 108}, {12, 108, 50}, {67, 36, 37, 38, 3, 69}, {94, 273, 3, 0, 51,
          3, 1, 53, 3, 1, 63}, {93, 41, 3, 1, 63, 3, 1, 54}, {51, 69, 54, 
         69}, {46, 69, 51}, {93, 36, 3, 0, 50, 3, 0, 108}, {8, 1.*^-7, 110}, {
         37, 108, 110, 14}, {3, 14, 5}, {7, 2, 13}, {70, 44, 0, 13, 1, 69}, {
         46, 69, 51}, {4, 5}, {7, 1, 13}, {94, 260, 2, 0, 13, 3, 0, 50, 3, 0, 
         108}, {94, 273, 3, 0, 108, 3, 1, 51, 3, 1, 69}, {46, 69, 51}, {7, 3, 
         13}, {70, 53, 0, 13, 0, 108}, {7, 2, 13}, {70, 51, 0, 13, 0, 110}, {
         21, 108, 110, 108}, {24, 108, 110}, {7, 2, 13}, {70, 53, 0, 13, 0, 
         108}, {7, 3, 13}, {70, 51, 0, 13, 0, 114}, {21, 108, 114, 108}, {18, 
         110, 108, 110}, {7, 3, 13}, {70, 53, 0, 13, 0, 108}, {7, 1, 13}, {70,
          51, 0, 13, 0, 114}, {21, 108, 114, 108}, {7, 1, 13}, {70, 53, 0, 13,
          0, 114}, {7, 3, 13}, {70, 51, 0, 13, 0, 126}, {21, 114, 126, 114}, {
         24, 114, 126}, {18, 108, 126, 108}, {7, 2, 13}, {70, 53, 0, 13, 0, 
         126}, {7, 1, 13}, {70, 51, 0, 13, 0, 114}, {21, 126, 114, 126}, {24, 
         126, 114}, {7, 1, 13}, {70, 53, 0, 13, 0, 126}, {7, 2, 13}, {70, 51, 
         0, 13, 0, 113}, {21, 126, 113, 126}, {18, 114, 126, 114}, {67, 110, 
         108, 114, 3, 54}, {46, 54, 52}, {7, 1, 13}, {91, 52, 52, 110}, {93, 
         55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 0, 
         110}, {94, 273, 3, 0, 110, 3, 1, 52, 3, 1, 54}, {46, 54, 52}, {67, 
         36, 37, 38, 3, 54}, {91, 54, 51, 110}, {94, 273, 3, 0, 110, 3, 1, 53,
          3, 1, 54}, {67, 36, 37, 38, 3, 63}, {91, 63, 53, 110}, {94, 273, 3, 
         0, 110, 3, 1, 51, 3, 1, 63}, {93, 41, 3, 1, 63, 3, 1, 82}, {51, 54, 
         82, 54}, {46, 54, 36}, {7, 1, 13}, {91, 36, 36, 110}, {93, 55, 3, 0, 
         110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 0, 110}, {94, 273,
          3, 0, 110, 3, 1, 36, 3, 1, 54}, {46, 54, 36}, {67, 33, 34, 35, 3, 
         54}, {45, {1, 2}, 2, 2, 82}, {70, 54, 1, 82, 1, 63}, {46, 63, 30}, {
         7, 1, 13}, {91, 30, 30, 110}, {93, 55, 3, 0, 110, 3, 0, 108}, {94, 
         260, 2, 0, 13, 3, 0, 108, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 30, 
         3, 1, 63}, {46, 63, 30}, {9, 0., 1., 5}, {8, 0., 110}, {
         8, 0., 108}, {16, 110, 108, 4}, {22, 5, 4, 5}, {9, 0., 1., 4}, {
         8, 0., 110}, {8, 0., 108}, {16, 110, 108, 6}, {22, 4, 6, 4}, {
         9, 0., 1., 6}, {8, 0., 110}, {8, 0., 108}, {16, 110, 108, 7}, {22, 6,
          7, 6}, {67, 5, 4, 6, 4, 63}, {68, 63, 54}, {46, 54, 1}, {93, 55, 3, 
         0, 18, 3, 0, 110}, {7, 1, 13}, {70, 30, 0, 13, 0, 108}, {67, 39, 40, 
         41, 3, 54}, {94, 273, 3, 0, 108, 3, 1, 54, 3, 1, 63}, {7, 2, 13}, {
         70, 30, 0, 13, 0, 108}, {67, 42, 43, 44, 3, 54}, {9, 0., 1., 5}, {
         8, 0.017453292519943295`, 114}, {8, 0., 126}, {16, 35, 126, 4}, {
         8, 0., 113}, {16, 114, 113, 6}, {22, 5, 4, 6, 5}, {93, 34, 4, 0, 5, 
         4, 0, 4}, {94, 273, 3, 0, 108, 4, 0, 4, 4, 0, 5}, {94, 273, 4, 0, 5, 
         3, 1, 54, 4, 1, 82}, {48, 63, 54}, {51, 54, 82, 54}, {94, 273, 3, 0, 
         110, 4, 1, 54, 4, 1, 63}, {46, 63, 2}, {48, 52, 63}, {91, 2, 63, 
         4}, {13, 4, 2}, {48, 36, 63}, {91, 2, 63, 4}, {13, 4, 1}, {67, 36, 
         37, 38, 3, 63}, {91, 42, 63, 54}, {7, 1, 13}, {70, 54, 0, 13, 0, 
         110}, {21, 4, 110, 108}, {7, 0, 13}, {15, 0, 13, 110}, {37, 110, 108,
          14}, {3, 14, 122}, {8, 0.7992360315395051, 108}, {
         8, 0.7008820316429027, 110}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 0, 
         13, 3, 0, 114}, {21, 110, 114, 110}, {8, 0.5081427934441332, 114}, {
         7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {
         94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 113}, {21, 114, 113, 114}, {
         8, 0.1261876011757923, 113}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 0, 
         102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 
         115}, {21, 113, 115, 113}, {24, 113, 115}, {
         8, 0.015383998117699492`, 113}, {7, 1, 13}, {7, 6, 11}, {94, 264, 3, 
         0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 
         134}, {21, 113, 134, 113}, {8, 0.0007271522895618472, 134}, {7, 1, 
         13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260,
          2, 0, 13, 3, 0, 126, 3, 0, 120}, {21, 134, 120, 134}, {24, 134, 
         120}, {18, 108, 110, 114, 115, 113, 120, 108}, {93, 55, 3, 0, 108, 3,
          0, 110}, {12, 110, 17}, {12, 15, 16}, {24, 16, 110}, {18, 17, 110, 
         108}, {93, 36, 3, 0, 108, 3, 0, 110}, {8, 0.01, 108}, {37, 110, 108, 
         16}, {3, 16, 47}, {8, 1.0005281111748805`, 110}, {
         8, 2.364805676582992*^-10, 108}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 
         0, 13, 3, 0, 114}, {21, 108, 114, 108}, {24, 108, 114}, {
         8, 2.9781670902982902`*^-6, 108}, {7, 1, 13}, {7, 2, 11}, {94, 264, 
         3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0,
          113}, {21, 108, 113, 108}, {8, 2.6004099469477187`*^-8, 113}, {7, 1,
          13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 
         260, 2, 0, 13, 3, 0, 115, 3, 0, 120}, {21, 113, 120, 113}, {
         8, 3.7787839314048715`*^-10, 120}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
         3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0,
          134}, {21, 120, 134, 120}, {8, 2.830549017940716*^-12, 134}, {7, 1, 
         13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260,
          2, 0, 13, 3, 0, 115, 3, 0, 126}, {21, 134, 126, 134}, {18, 110, 114,
          108, 113, 120, 134, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {12, 114, 
         5}, {24, 16, 114}, {18, 5, 114, 110}, {93, 36, 3, 0, 110, 3, 0, 
         114}, {24, 16, 110}, {18, 17, 110, 108}, {93, 36, 3, 0, 108, 3, 0, 
         110}, {37, 110, 114, 20}, {3, 20, 4}, {12, 17, 16}, {12, 5, 17}, {4, 
         2}, {12, 5, 16}, {4, 34}, {8, 1.0005281111748805`, 114}, {
         8, 2.364805676582992*^-10, 110}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 
         0, 13, 3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {
         8, 2.9781670902982902`*^-6, 110}, {7, 1, 13}, {7, 2, 11}, {94, 264, 
         3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 3, 0,
          120}, {21, 110, 120, 110}, {8, 2.6004099469477187`*^-8, 120}, {7, 1,
          13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 
         260, 2, 0, 13, 3, 0, 113, 3, 0, 134}, {21, 120, 134, 120}, {
         8, 3.7787839314048715`*^-10, 134}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
         3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 3, 0,
          126}, {21, 134, 126, 134}, {8, 2.830549017940716*^-12, 126}, {7, 1, 
         13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260,
          2, 0, 13, 3, 0, 113, 3, 0, 115}, {21, 126, 115, 126}, {18, 114, 108,
          110, 120, 134, 126, 114}, {93, 55, 3, 0, 114, 3, 0, 108}, {12, 108, 
         16}, {4, 122}, {8, 1.0005281111748805`, 108}, {
         8, 2.364805676582992*^-10, 114}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 
         0, 13, 3, 0, 110}, {21, 114, 110, 114}, {24, 114, 110}, {
         8, 2.9781670902982902`*^-6, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264, 
         3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 3, 0,
          134}, {21, 114, 134, 114}, {8, 2.6004099469477187`*^-8, 134}, {7, 1,
          13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 
         260, 2, 0, 13, 3, 0, 120, 3, 0, 126}, {21, 134, 126, 134}, {
         8, 3.7787839314048715`*^-10, 126}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
         3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 3, 0,
          115}, {21, 126, 115, 126}, {8, 2.830549017940716*^-12, 115}, {7, 1, 
         13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260,
          2, 0, 13, 3, 0, 120, 3, 0, 113}, {21, 115, 113, 115}, {18, 108, 110,
          114, 134, 126, 115, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 
         17}, {12, 15, 16}, {24, 16, 110}, {18, 17, 110, 108}, {93, 36, 3, 0, 
         108, 3, 0, 110}, {8, 0.01, 108}, {37, 110, 108, 16}, {3, 16, 48}, {
         8, 0.7992360315395051, 110}, {8, 0.7008820316429027, 108}, {7, 2, 
         13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 108, 114, 
         108}, {8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264,
          3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 
         0, 126}, {21, 114, 126, 114}, {8, 0.1261876011757923, 126}, {7, 1, 
         13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260,
          2, 0, 13, 3, 0, 134, 3, 0, 115}, {21, 126, 115, 126}, {24, 126, 
         115}, {8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 11}, {94, 
         264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 
         3, 0, 113}, {21, 126, 113, 126}, {8, 0.0007271522895618472, 113}, {7,
          1, 13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 
         260, 2, 0, 13, 3, 0, 134, 3, 0, 120}, {21, 113, 120, 113}, {24, 113, 
         120}, {18, 110, 108, 114, 115, 126, 120, 110}, {93, 55, 3, 0, 110, 3,
          0, 108}, {12, 108, 5}, {24, 16, 108}, {18, 5, 108, 110}, {93, 36, 3,
          0, 110, 3, 0, 108}, {24, 16, 110}, {18, 17, 110, 114}, {93, 36, 3, 
         0, 114, 3, 0, 110}, {37, 110, 108, 20}, {3, 20, 4}, {12, 17, 16}, {
         12, 5, 17}, {4, 2}, {12, 5, 16}, {4, 35}, {
         8, 0.7992360315395051, 108}, {8, 0.7008820316429027, 110}, {7, 2, 
         13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 110, 114, 
         110}, {8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264,
          3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 
         0, 126}, {21, 114, 126, 114}, {8, 0.1261876011757923, 126}, {7, 1, 
         13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260,
          2, 0, 13, 3, 0, 115, 3, 0, 120}, {21, 126, 120, 126}, {24, 126, 
         120}, {8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 11}, {94, 
         264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 
         3, 0, 113}, {21, 126, 113, 126}, {8, 0.0007271522895618472, 113}, {7,
          1, 13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 
         260, 2, 0, 13, 3, 0, 115, 3, 0, 134}, {21, 113, 134, 113}, {24, 113, 
         134}, {18, 108, 110, 114, 120, 126, 134, 108}, {93, 55, 3, 0, 108, 3,
          0, 110}, {12, 110, 16}, {7, 1, 13}, {94, 260, 2, 0, 13, 3, 0, 17, 3,
          0, 110}, {21, 16, 110, 108}, {12, 108, 25}, {12, 17, 15}, {7, 1, 
         13}, {7, 2, 11}, {94, 264, 3, 0, 25, 2, 0, 11, 3, 0, 108}, {7, 2, 
         11}, {94, 264, 3, 0, 50, 2, 0, 11, 3, 0, 110}, {21, 108, 110, 108}, {
         24, 108, 110}, {15, 0, 13, 108}, {18, 108, 110, 108}, {8, 0., 110}, {
         39, 110, 108, 14}, {3, 14, 31}, {67, 36, 37, 38, 3, 54}, {94, 273, 3,
          0, 25, 3, 1, 54, 3, 1, 63}, {21, 25, 51, 108}, {24, 108, 110}, {7, 
         1, 13}, {7, 2, 11}, {94, 264, 3, 0, 25, 2, 0, 11, 3, 0, 108}, {7, 2, 
         11}, {94, 264, 3, 0, 50, 2, 0, 11, 3, 0, 114}, {21, 108, 114, 108}, {
         24, 108, 114}, {15, 0, 13, 108}, {18, 108, 114, 108}, {93, 55, 3, 0, 
         108, 3, 0, 114}, {18, 110, 114, 110}, {94, 273, 3, 0, 110, 3, 1, 53, 
         3, 1, 54}, {51, 63, 54, 63}, {46, 63, 21}, {46, 21, 63}, {7, 1, 
         13}, {70, 63, 0, 13, 0, 110}, {12, 110, 36}, {7, 2, 13}, {70, 63, 0, 
         13, 0, 110}, {12, 110, 37}, {7, 3, 13}, {70, 63, 0, 13, 0, 110}, {12,
          110, 38}, {67, 36, 37, 38, 3, 54}, {4, 51}, {67, 36, 37, 38, 3, 
         63}, {7, 1, 13}, {70, 44, 0, 13, 1, 82}, {91, 63, 82, 110}, {7, 0, 
         13}, {15, 0, 13, 114}, {37, 114, 110, 16}, {3, 16, 5}, {
         8, 0.5, 110}, {18, 32, 110, 114}, {12, 114, 32}, {4, 1}, {12, 16, 
         17}, {12, 16, 15}, {67, 36, 37, 38, 3, 63}, {7, 2, 13}, {67, 36, 37, 
         38, 3, 82}, {91, 53, 82, 114}, {94, 273, 2, 0, 13, 3, 0, 114, 3, 0, 
         110}, {94, 273, 3, 0, 110, 3, 1, 53, 3, 1, 82}, {93, 41, 3, 1, 82, 3,
          1, 59}, {51, 63, 59, 63}, {46, 63, 21}, {46, 21, 63}, {7, 1, 13}, {
         70, 63, 0, 13, 0, 114}, {12, 114, 36}, {7, 2, 13}, {70, 63, 0, 13, 0,
          114}, {12, 114, 37}, {7, 3, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 
         38}, {67, 36, 37, 38, 3, 59}, {67, 33, 34, 35, 3, 63}, {
         45, {0, 0, -180}, 2, 3, 82}, {47, 0, 82, 72}, {51, 63, 72, 63}, {46, 
         63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 114}, {12, 114,
          33}, {7, 2, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 34}, {7, 3, 
         13}, {70, 63, 0, 13, 0, 114}, {12, 114, 35}, {67, 33, 34, 35, 3, 
         82}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44,
          102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
          78, 49, 14, 20, 33, 34, 35, 3, 54}, {68, 54, 82}, {46, 82, 0}, {
         45, {7, 15}, 2, 2, 82}, {72, 31, 82, 1, 54}, {7, 3, 13}, {67, 13, 2, 
         82}, {67, 13, 2, 63}, {79, 54, 82, 63, 72}, {46, 72, 33}, {7, 1, 
         13}, {70, 33, 0, 13, 1, 72}, {46, 72, 37}, {44, 0, 16}, {7, -1, 
         12}, {7, 1, 14}, {64, 16, 14, 12, 3, 54}, {7, 0, 10}, {11, 10, 17}, {
         4, 258}, {70, 0, 0, 17, 1, 63}, {7, 1, 10}, {70, 63, 0, 10, 0, 
         108}, {12, 108, 56}, {7, 2, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
         58}, {7, 3, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 60}, {7, 4, 
         10}, {70, 63, 0, 10, 0, 108}, {12, 108, 53}, {7, 5, 10}, {70, 63, 0, 
         10, 0, 108}, {12, 108, 54}, {7, 6, 10}, {70, 63, 0, 10, 0, 108}, {12,
          108, 55}, {7, 7, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 36}, {7, 8,
          10}, {70, 63, 0, 10, 0, 108}, {12, 108, 37}, {7, 9, 10}, {70, 63, 0,
          10, 0, 108}, {12, 108, 38}, {7, 10, 10}, {70, 63, 0, 10, 0, 108}, {
         12, 108, 39}, {7, 11, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 40}, {
         7, 12, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 41}, {7, 13, 10}, {70,
          63, 0, 10, 0, 108}, {12, 108, 42}, {7, 14, 10}, {70, 63, 0, 10, 0, 
         108}, {12, 108, 43}, {7, 15, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
         44}, {7, 16, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 102}, {7, 17, 
         10}, {70, 63, 0, 10, 0, 108}, {12, 108, 18}, {7, 18, 10}, {70, 63, 0,
          10, 0, 108}, {12, 108, 19}, {7, 19, 10}, {70, 63, 0, 10, 0, 108}, {
         12, 108, 45}, {7, 20, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 15}, {
         7, 21, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 31}, {7, 22, 10}, {70,
          63, 0, 10, 0, 108}, {12, 108, 32}, {7, 23, 10}, {70, 63, 0, 10, 0, 
         108}, {12, 108, 10}, {7, 24, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
         80}, {7, 25, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 79}, {7, 26, 
         10}, {70, 63, 0, 10, 0, 108}, {12, 108, 46}, {7, 27, 10}, {70, 63, 0,
          10, 0, 108}, {12, 108, 47}, {7, 28, 10}, {70, 63, 0, 10, 0, 108}, {
         12, 108, 73}, {7, 29, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 12}, {
         7, 30, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 75}, {7, 31, 10}, {70,
          63, 0, 10, 0, 108}, {12, 108, 76}, {7, 32, 10}, {70, 63, 0, 10, 0, 
         108}, {12, 108, 77}, {7, 33, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 
         78}, {7, 34, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 49}, {7, 35, 
         10}, {70, 63, 0, 10, 0, 108}, {12, 108, 30}, {7, 36, 10}, {70, 63, 0,
          10, 0, 108}, {12, 108, 20}, {7, 37, 10}, {70, 63, 0, 10, 0, 108}, {
         12, 108, 33}, {7, 38, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 34}, {
         7, 39, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 
         53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
         31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 
         34, 35, 3, 72}, {45, {1., 0., 0.}, 3, 3, 63}, {67, 36, 37, 38, 3, 
         71}, {55, Cross, 3, 1, 63, 3, 1, 71, 3, 1, 80}, {46, 80, 68}, {91, 
         68, 68, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {12, 114, 6}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 6, 3, 0, 114, 3, 0, 108}, {
         8, 0., 114}, {34, 108, 114, 0, 16}, {43, 16, 14}, {3, 14, 75}, {7, 1,
          10}, {94, 260, 2, 0, 10, 3, 0, 6, 3, 0, 108}, {94, 273, 3, 0, 108, 
         3, 1, 68, 3, 1, 80}, {46, 80, 68}, {44, 68, 21}, {7, -1, 5}, {64, 21,
          5, 3, 63}, {7, 0, 20}, {11, 20, 19}, {4, 4}, {70, 68, 0, 19, 0, 
         108}, {94, 273, 3, 0, 108, 3, 1, 68, 3, 1, 71}, {66, 5, 71, 63}, {5, 
         19, 21, -3}, {46, 63, 3}, {8, 0., 108}, {7, 3, 19}, {70, 68, 0, 19, 
         0, 114}, {24, 114, 120}, {7, 2, 19}, {70, 68, 0, 19, 0, 114}, {67, 
         108, 120, 114, 3, 63}, {7, 3, 19}, {70, 68, 0, 19, 0, 108}, {
         8, 0., 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 114}, {24, 114, 110}, {
         67, 108, 120, 110, 3, 80}, {7, 2, 19}, {70, 68, 0, 19, 0, 108}, {24, 
         108, 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 108}, {8, 0., 110}, {67, 
         120, 108, 110, 3, 71}, {68, 63, 80, 71, 65}, {46, 65, 16}, {
         45, {1., 0., 0.}, 3, 3, 65}, {67, 36, 37, 38, 3, 63}, {91, 65, 63, 
         120}, {12, 120, 11}, {8, 1., 120}, {24, 11, 108}, {18, 120, 108, 
         120}, {8, 2.220446049250313*^-16, 108}, {37, 120, 108, 16}, {3, 16, 
         4}, {8, 1., 120}, {12, 120, 11}, {4, 1}, {7, 1, 19}, {7, 2, 10}, {94,
          264, 3, 0, 11, 2, 0, 10, 3, 0, 120}, {24, 120, 108}, {15, 0, 19, 
         120}, {18, 120, 108, 120}, {12, 120, 74}, {
         8, 2.220446049250313*^-16, 120}, {37, 74, 120, 16}, {3, 16, 4}, {
         8, 0., 120}, {12, 120, 74}, {4, 3}, {93, 55, 3, 0, 74, 3, 0, 120}, {
         12, 120, 74}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {93, 
         41, 3, 2, 3, 3, 2, 63}, {51, 65, 63, 65}, {94, 273, 3, 0, 11, 3, 2, 
         65, 3, 2, 63}, {94, 273, 3, 0, 74, 3, 2, 16, 3, 2, 65}, {51, 3, 63, 
         65, 80}, {46, 80, 71}, {4, 51}, {45, {1., 0., 0.}, 3, 3, 63}, {67, 
         36, 37, 38, 3, 65}, {91, 63, 65, 120}, {93, 42, 3, 0, 120, 2, 0, 
         19}, {7, 1, 10}, {33, 19, 10, 16}, {3, 16, 4}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 63}, {46, 
         63, 71}, {4, 3}, {
         45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {46, 
         65, 71}, {7, 1, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 63, 0, 
         19, 0, 120}, {12, 120, 36}, {7, 2, 19}, {70, 63, 0, 19, 0, 120}, {12,
          120, 37}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 38}, {67, 
         36, 37, 38, 3, 65}, {7, 2, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {
         70, 63, 0, 19, 0, 120}, {12, 120, 39}, {7, 2, 19}, {70, 63, 0, 19, 0,
          120}, {12, 120, 40}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 
         41}, {67, 39, 40, 41, 3, 77}, {7, 3, 19}, {70, 71, 0, 19, 1, 63}, {7,
          1, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 42}, {7, 2, 19}, {70, 63,
          0, 19, 0, 120}, {12, 120, 43}, {7, 3, 19}, {70, 63, 0, 19, 0, 
         120}, {12, 120, 44}, {67, 42, 43, 44, 3, 62}, {68, 65, 77, 62, 63}, {
         46, 63, 71}, {66, 12, 71, 54}, {5, 17, 16, -257}, {46, 54, 46}, {44, 
         0, 11}, {7, -1, 10}, {64, 11, 10, 3, 82}, {7, 0, 18}, {11, 18, 12}, {
         4, 383}, {70, 0, 0, 12, 1, 54}, {7, 1, 18}, {70, 54, 0, 18, 0, 
         110}, {12, 110, 56}, {7, 2, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
         58}, {7, 3, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 60}, {7, 4, 
         18}, {70, 54, 0, 18, 0, 110}, {12, 110, 53}, {7, 5, 18}, {70, 54, 0, 
         18, 0, 110}, {12, 110, 54}, {7, 6, 18}, {70, 54, 0, 18, 0, 110}, {12,
          110, 55}, {7, 7, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 36}, {7, 8,
          18}, {70, 54, 0, 18, 0, 110}, {12, 110, 37}, {7, 9, 18}, {70, 54, 0,
          18, 0, 110}, {12, 110, 38}, {7, 10, 18}, {70, 54, 0, 18, 0, 110}, {
         12, 110, 39}, {7, 11, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 40}, {
         7, 12, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 41}, {7, 13, 18}, {70,
          54, 0, 18, 0, 110}, {12, 110, 42}, {7, 14, 18}, {70, 54, 0, 18, 0, 
         110}, {12, 110, 43}, {7, 15, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
         44}, {7, 16, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 102}, {7, 17, 
         18}, {70, 54, 0, 18, 0, 110}, {12, 110, 18}, {7, 18, 18}, {70, 54, 0,
          18, 0, 110}, {12, 110, 19}, {7, 19, 18}, {70, 54, 0, 18, 0, 110}, {
         12, 110, 45}, {7, 20, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 15}, {
         7, 21, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 31}, {7, 22, 18}, {70,
          54, 0, 18, 0, 110}, {12, 110, 32}, {7, 23, 18}, {70, 54, 0, 18, 0, 
         110}, {12, 110, 10}, {7, 24, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
         80}, {7, 25, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 79}, {7, 26, 
         18}, {70, 54, 0, 18, 0, 110}, {12, 110, 46}, {7, 27, 18}, {70, 54, 0,
          18, 0, 110}, {12, 110, 47}, {7, 28, 18}, {70, 54, 0, 18, 0, 110}, {
         12, 110, 73}, {7, 29, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 12}, {
         7, 30, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 75}, {7, 31, 18}, {70,
          54, 0, 18, 0, 110}, {12, 110, 76}, {7, 32, 18}, {70, 54, 0, 18, 0, 
         110}, {12, 110, 77}, {7, 33, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
         78}, {7, 34, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 49}, {7, 35, 
         18}, {70, 54, 0, 18, 0, 110}, {12, 110, 30}, {7, 36, 18}, {70, 54, 0,
          18, 0, 110}, {12, 110, 20}, {7, 37, 18}, {70, 54, 0, 18, 0, 110}, {
         12, 110, 33}, {7, 38, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 34}, {
         7, 39, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 
         53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
         31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 
         34, 35, 3, 72}, {67, 12, 2, 54}, {7, 1, 18}, {70, 54, 0, 18, 0, 
         16}, {70, 46, 0, 16, 2, 54}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 77}, {44, 
         77, 19}, {7, -1, 5}, {64, 19, 5, 3, 71}, {7, 0, 21}, {11, 21, 14}, {
         4, 4}, {70, 77, 0, 14, 1, 65}, {91, 54, 65, 62}, {66, 5, 62, 71}, {5,
          14, 19, -3}, {7, 1, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 14}, {70, 
         54, 0, 14, 0, 110}, {12, 110, 36}, {7, 2, 14}, {70, 54, 0, 14, 0, 
         110}, {12, 110, 37}, {7, 3, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 
         38}, {67, 36, 37, 38, 3, 77}, {7, 2, 14}, {70, 71, 0, 14, 1, 54}, {7,
          1, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 39}, {7, 2, 14}, {70, 54,
          0, 14, 0, 110}, {12, 110, 40}, {7, 3, 14}, {70, 54, 0, 14, 0, 
         110}, {12, 110, 41}, {67, 39, 40, 41, 3, 80}, {7, 3, 14}, {70, 71, 0,
          14, 1, 54}, {7, 1, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 42}, {7, 
         2, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 43}, {7, 3, 14}, {70, 54, 
         0, 14, 0, 110}, {12, 110, 44}, {67, 42, 43, 44, 3, 62}, {68, 77, 80, 
         62, 54}, {67, 36, 37, 38, 3, 71}, {67, 36, 37, 38, 3, 77}, {91, 71, 
         77, 110}, {12, 110, 91}, {8, -1., 110}, {18, 91, 110, 114}, {93, 36, 
         3, 0, 114, 3, 0, 110}, {8, 1.*^-6, 114}, {37, 114, 110, 16}, {3, 16, 
         78}, {67, 36, 37, 38, 3, 71}, {7, 1, 14}, {93, 55, 3, 0, 91, 3, 0, 
         110}, {94, 260, 2, 0, 14, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 114,
          3, 1, 71, 3, 1, 77}, {46, 77, 21}, {46, 21, 77}, {7, 1, 14}, {70, 
         77, 0, 14, 0, 114}, {12, 114, 36}, {7, 2, 14}, {70, 77, 0, 14, 0, 
         114}, {12, 114, 37}, {7, 3, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 
         38}, {67, 36, 37, 38, 3, 71}, {67, 36, 37, 38, 3, 77}, {67, 39, 40, 
         41, 3, 80}, {67, 42, 43, 44, 3, 62}, {68, 77, 80, 62, 65}, {44, 65, 
         18}, {7, -1, 19}, {64, 18, 19, 3, 77}, {7, 0, 21}, {11, 21, 5}, {4, 
         10}, {70, 65, 0, 5, 1, 62}, {7, 1, 21}, {70, 65, 0, 5, 1, 74}, {70, 
         65, 0, 5, 1, 70}, {91, 74, 70, 114}, {93, 55, 3, 0, 114, 3, 0, 
         110}, {94, 260, 2, 0, 21, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 114,
          3, 1, 62, 3, 1, 74}, {66, 19, 74, 77}, {5, 5, 18, -9}, {46, 77, 
         19}, {46, 19, 77}, {7, 1, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {70, 
         65, 0, 5, 0, 114}, {12, 114, 36}, {7, 2, 5}, {70, 65, 0, 5, 0, 
         114}, {12, 114, 37}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 
         38}, {67, 36, 37, 38, 3, 80}, {7, 2, 5}, {70, 77, 0, 5, 1, 65}, {7, 
         1, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 39}, {7, 2, 5}, {70, 65, 0, 
         5, 0, 114}, {12, 114, 40}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 
         114, 41}, {67, 39, 40, 41, 3, 74}, {7, 3, 5}, {70, 77, 0, 5, 1, 
         65}, {7, 1, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 42}, {7, 2, 5}, {
         70, 65, 0, 5, 0, 114}, {12, 114, 43}, {7, 3, 5}, {70, 65, 0, 5, 0, 
         114}, {12, 114, 44}, {67, 42, 43, 44, 3, 62}, {68, 80, 74, 62, 65}, {
         4, 1}, {9, 0., 1., 4}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 
         5}, {22, 4, 5, 4}, {9, 0., 1., 5}, {8, 0., 114}, {8, 0., 110}, {16, 
         114, 110, 6}, {22, 5, 6, 5}, {9, 0., 1., 6}, {8, 0., 114}, {
         8, 0., 110}, {16, 114, 110, 7}, {22, 6, 7, 6}, {67, 4, 5, 6, 4, 
         65}, {68, 65, 77}, {53, 1, 77, 0, 16}, {43, 16, 12}, {3, 12, 103}, {
         67, 12, 2, 77}, {7, 1, 5}, {70, 77, 0, 5, 0, 14}, {70, 1, 0, 14, 1, 
         77}, {46, 77, 2}, {67, 39, 40, 41, 3, 77}, {48, 77, 65}, {91, 65, 2, 
         4}, {13, 4, 0}, {67, 42, 43, 44, 3, 77}, {48, 77, 65}, {91, 65, 2, 
         4}, {13, 4, 3}, {93, 36, 4, 0, 0, 3, 0, 114}, {8, 0., 110}, {37, 110,
          114, 16}, {3, 16, 4}, {6, True, 14}, {10, 14, 19}, {4, 5}, {93, 36, 
         4, 0, 3, 3, 0, 114}, {8, 0., 110}, {37, 110, 114, 20}, {10, 20, 
         19}, {3, 19, 77}, {93, 36, 4, 0, 0, 3, 0, 114}, {93, 36, 4, 0, 3, 3, 
         0, 110}, {8, 0., 108}, {67, 114, 110, 108, 3, 77}, {7, 1, 14}, {70, 
         77, 0, 14, 0, 114}, {12, 114, 33}, {7, 2, 14}, {70, 77, 0, 14, 0, 
         114}, {12, 114, 34}, {7, 3, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 
         35}, {67, 33, 34, 35, 3, 65}, {67, 33, 34, 35, 3, 77}, {7, 1, 14}, {
         67, 33, 34, 35, 3, 80}, {67, 33, 34, 35, 3, 74}, {91, 80, 74, 114}, {
         93, 55, 3, 0, 114, 3, 0, 110}, {94, 260, 2, 0, 14, 3, 0, 110, 3, 0, 
         114}, {94, 273, 3, 0, 114, 3, 1, 77, 3, 1, 80}, {46, 80, 21}, {46, 
         21, 80}, {7, 1, 14}, {70, 80, 0, 14, 0, 114}, {12, 114, 33}, {7, 2, 
         14}, {70, 80, 0, 14, 0, 114}, {12, 114, 34}, {7, 3, 14}, {70, 80, 0, 
         14, 0, 114}, {12, 114, 35}, {67, 33, 34, 35, 3, 77}, {67, 33, 34, 35,
          3, 80}, {7, 3, 14}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 4}, {
         35, 3, 4, 0, 16}, {3, 16, 4}, {8, 0., 114}, {12, 114, 108}, {4, 3}, {
         93, 37, 4, 0, 3, 3, 0, 110}, {12, 110, 108}, {8, 0., 114}, {
         8, 0., 110}, {16, 114, 110, 4}, {35, 0, 4, 0, 16}, {3, 16, 4}, {
         8, 0., 114}, {12, 114, 120}, {4, 3}, {93, 37, 4, 0, 0, 3, 0, 110}, {
         12, 110, 120}, {24, 120, 114}, {18, 108, 114, 108}, {7, 1, 5}, {
         8, 0.017453292519943295`, 114}, {94, 260, 2, 0, 5, 3, 0, 114, 3, 0, 
         120}, {21, 108, 120, 108}, {71, 80, 0, 14, 0, 108}, {46, 80, 21}, {
         46, 21, 80}, {7, 1, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 33}, {7, 
         2, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 34}, {7, 3, 14}, {70, 80, 
         0, 14, 0, 108}, {12, 108, 35}, {67, 33, 34, 35, 3, 74}, {4, 1}, {4, 
         1}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
         102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
         78, 49, 14, 20, 33, 34, 35, 3, 65}, {66, 10, 65, 82}, {5, 12, 
         11, -382}, {46, 82, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 55}, {68, 15, 69}, {68, 0, 55, 69, 59}, {46, 59, 
         79}, {4, 13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 
         9}, {6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
         41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
         12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 67}, {68, 67, 60}, {
         45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 67}, {68, 79, 60, 67, 64}, {46, 64, 79}, {46, 79, 
         59}, {4, 9}, {6, True, 15}, {10, 15, 1}, {6, True, 15}, {10, 15, 
         9}, {6, True, 15}, {10, 15, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
          "], 3, 3, 1, 39, 66}, {46, 66, 59}, {66, 9, 59, 57}, {
         5, 6, 4, -8732}, {45, {2, 1}, 2, 2, 56}, {90, 57, 56, 59, 4, 0}, {44,
          59, 7}, {7, -1, 15}, {7, 1, 4}, {64, 7, 4, 15, 3, 57}, {7, 0, 12}, {
         11, 12, 9}, {4, 4}, {70, 59, 0, 9, 3, 61}, {85, 61, 1, 79}, {66, 15, 
         79, 57}, {5, 9, 7, -3}, {7, 1, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 
         17}, {7, 2, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 27}, {7, 3, 9}, {70, 
         57, 0, 9, 2, 59}, {46, 59, 39}, {68, 17, 27, 39, 59}, {3, 2, 3}, {10,
          1, 15}, {4, 3}, {6, False, 18}, {10, 18, 15}, {3, 15, 51}, {7, 0, 
         9}, {7, 0, 6}, {46, 17, 57}, {44, 57, 4}, {7, 0, 17}, {64, 4, 2, 
         79}, {7, 0, 13}, {11, 13, 7}, {4, 17}, {70, 57, 0, 7, 1, 61}, {46, 
         61, 56}, {46, 56, 61}, {7, 23, 13}, {70, 61, 0, 13, 0, 108}, {
         8, 0., 120}, {37, 120, 108, 18}, {3, 18, 6}, {7, 1, 13}, {17, 9, 13, 
         10}, {11, 10, 9}, {11, 7, 13}, {4, 3}, {7, -1, 10}, {11, 10, 13}, {
         65, 17, 13, 79}, {5, 7, 4, -16}, {11, 9, 8}, {7, -1, 12}, {64, 8, 12,
          3, 66}, {7, 0, 17}, {11, 17, 15}, {4, 14}, {7, 1, 17}, {17, 6, 17, 
         13}, {11, 13, 6}, {70, 79, 0, 6, 0, 13}, {7, -1, 17}, {33, 13, 17, 
         18}, {3, 18, 5}, {7, 1, 13}, {17, 6, 13, 17}, {11, 17, 6}, {4, -7}, {
         70, 57, 0, 6, 1, 64}, {66, 12, 64, 66}, {5, 15, 8, -13}, {
         8, 1., 108}, {94, 273, 3, 0, 108, 3, 2, 66, 3, 2, 57}, {46, 57, 
         17}, {4, 1}, {3, 6, 53}, {3, 5, 49}, {7, 0, 6}, {7, 0, 9}, {46, 27, 
         66}, {44, 66, 8}, {7, 0, 4}, {64, 8, 2, 79}, {7, 0, 7}, {11, 7, 
         17}, {4, 17}, {70, 66, 0, 17, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7,
          23, 7}, {70, 61, 0, 7, 0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {
         3, 15, 6}, {7, 1, 7}, {17, 6, 7, 10}, {11, 10, 6}, {11, 17, 7}, {4, 
         3}, {7, -1, 10}, {11, 10, 7}, {65, 4, 7, 79}, {5, 17, 8, -16}, {11, 
         6, 12}, {7, -1, 13}, {64, 12, 13, 3, 64}, {7, 0, 4}, {11, 4, 15}, {4,
          14}, {7, 1, 4}, {17, 9, 4, 7}, {11, 7, 9}, {70, 79, 0, 9, 0, 7}, {
         7, -1, 4}, {33, 7, 4, 15}, {3, 15, 5}, {7, 1, 7}, {17, 9, 7, 4}, {11,
          4, 9}, {4, -7}, {70, 66, 0, 9, 1, 60}, {66, 13, 60, 64}, {5, 15, 
         12, -13}, {46, 64, 27}, {4, 1}, {95, 0, 35, 27, 66}, {46, 66, 35}, {
         4, 1}, {3, 10, 3}, {10, 9, 18}, {4, 3}, {6, False, 15}, {10, 15, 
         18}, {3, 18, 49}, {7, 0, 9}, {7, 0, 6}, {46, 39, 66}, {44, 66, 12}, {
         7, 0, 8}, {64, 12, 2, 79}, {7, 0, 17}, {11, 17, 4}, {4, 17}, {70, 66,
          0, 4, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 17}, {70, 61, 0, 
         17, 0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {3, 15, 6}, {7, 1, 
         17}, {17, 9, 17, 10}, {11, 10, 9}, {11, 4, 17}, {4, 3}, {7, -1, 
         10}, {11, 10, 17}, {65, 8, 17, 79}, {5, 4, 12, -16}, {11, 9, 13}, {
         7, -1, 7}, {64, 13, 7, 3, 60}, {7, 0, 8}, {11, 8, 15}, {4, 14}, {7, 
         1, 8}, {17, 6, 8, 17}, {11, 17, 6}, {70, 79, 0, 6, 0, 17}, {7, -1, 
         8}, {33, 17, 8, 15}, {3, 15, 5}, {7, 1, 17}, {17, 6, 17, 8}, {11, 8, 
         6}, {4, -7}, {70, 66, 0, 6, 1, 67}, {66, 7, 67, 60}, {5, 15, 
         13, -13}, {46, 60, 39}, {4, 1}, {3, 10, 7}, {6, True, 18}, {10, 18, 
         8}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
          "], 3, 1, 39, 59}, {
         95, 0, 40, 59, 39, 57}, {46, 57, 40}, {4, 1}, {46, 17, 24}, {37, 14, 
         13, 18}, {10, 18, 7}, {4, -8957}, {44, 35, 6}, {7, 1, 9}, {36, 9, 6, 
         13}, {3, 13, 5}, {7, 1, 6}, {73, 35, 6, 0, 60}, {46, 60, 57}, {4, 
         2}, {46, 35, 57}, {46, 57, 38}, {39, 13, 14, 13}, {3, 13, 3}, {10, 2,
          15}, {4, 3}, {6, False, 18}, {10, 18, 15}, {3, 15, 4}, {95, 0, 38, 
         17, 57}, {46, 57, 38}, {4, 1}, {46, 38, 24}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 60}, {46, 60, 35}, {6, True, 15}, {10, 15, 2}, {
         6, False, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 7}, {3, 2, 3}, {
         10, 7, 13}, {4, 3}, {6, False, 15}, {10, 15, 13}, {3, 13, 4795}, {
         8, 1., 108}, {18, 14, 108, 120}, {12, 120, 14}, {6, False, 15}, {10, 
         15, 1}, {6, False, 15}, {10, 15, 2}, {6, False, 15}, {10, 15, 10}, {
         6, True, 15}, {10, 15, 9}, {6, False, 15}, {10, 15, 5}, {
         6, False, 15}, {10, 15, 6}, {44, 24, 7}, {7, -1, 4}, {7, 1, 10}, {64,
          7, 10, 10, 4, 3, 59}, {7, 0, 12}, {11, 12, 15}, {4, 4575}, {70, 24, 
         0, 15, 1, 67}, {7, 1, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 56}, {
         7, 2, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 
         67, 0, 12, 0, 108}, {12, 108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 53}, {7, 5, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         54}, {7, 6, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 36}, {7, 8, 12}, {70, 67, 0, 
         12, 0, 108}, {12, 108, 37}, {7, 9, 12}, {70, 67, 0, 12, 0, 108}, {12,
          108, 38}, {7, 10, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 39}, {7, 
         11, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 40}, {7, 12, 12}, {70, 
         67, 0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 42}, {7, 14, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         43}, {7, 15, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 44}, {7, 16, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 102}, {7, 17, 12}, {70, 67, 
         0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 19}, {7, 19, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         45}, {7, 20, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 15}, {7, 21, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 67, 0,
          12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 67, 0, 12, 0, 108}, {
         12, 108, 10}, {7, 24, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 80}, {
         7, 25, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 79}, {7, 26, 12}, {70,
          67, 0, 12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         73}, {7, 29, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 12}, {7, 30, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 67, 0,
          12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 67, 0, 12, 0, 108}, {
         12, 108, 77}, {7, 33, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 78}, {
         7, 34, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 49}, {7, 35, 12}, {70,
          67, 0, 12, 0, 108}, {12, 108, 30}, {7, 36, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 20}, {7, 37, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         33}, {7, 38, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 34}, {7, 39, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54,
          55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32,
          10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 
         3, 54}, {37, 90, 18, 19}, {3, 19, 4}, {37, 14, 13, 15}, {10, 15, 
         24}, {4, 3}, {6, False, 16}, {10, 16, 24}, {3, 24, 4439}, {7, 0, 
         12}, {11, 12, 3}, {8, 9.87654321*^8, 108}, {12, 108, 52}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 41}, {
         45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 67}, {46, 67, 26}, {
         45, {0}, 2, 1, 67}, {46, 67, 23}, {70, 24, 0, 15, 1, 67}, {7, 1, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 67, 0, 
         12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12, 0, 108}, {12,
          108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 53}, {7, 5,
          12}, {70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {70, 67, 0,
          12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 67, 0, 12, 0, 108}, {
         12, 108, 36}, {7, 8, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 37}, {7,
          9, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 12}, {70, 
         67, 0, 12, 0, 108}, {12, 108, 39}, {7, 11, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 40}, {7, 12, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         41}, {7, 13, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 42}, {7, 14, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 43}, {7, 15, 12}, {70, 67, 0,
          12, 0, 108}, {12, 108, 44}, {7, 16, 12}, {70, 67, 0, 12, 0, 108}, {
         12, 108, 102}, {7, 17, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 18}, {
         7, 18, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70,
          67, 0, 12, 0, 108}, {12, 108, 45}, {7, 20, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 15}, {7, 21, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         31}, {7, 22, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 32}, {7, 23, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 10}, {7, 24, 12}, {70, 67, 0,
          12, 0, 108}, {12, 108, 80}, {7, 25, 12}, {70, 67, 0, 12, 0, 108}, {
         12, 108, 79}, {7, 26, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 46}, {
         7, 27, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 47}, {7, 28, 12}, {70,
          67, 0, 12, 0, 108}, {12, 108, 73}, {7, 29, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 12}, {7, 30, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         75}, {7, 31, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 76}, {7, 32, 
         12}, {70, 67, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 12}, {70, 67, 0,
          12, 0, 108}, {12, 108, 78}, {7, 34, 12}, {70, 67, 0, 12, 0, 108}, {
         12, 108, 49}, {7, 35, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 30}, {
         7, 36, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70,
          67, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 67, 0, 12, 0, 
         108}, {12, 108, 34}, {7, 39, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 
         35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44,
          102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
          78, 49, 30, 20, 33, 34, 35, 3, 72}, {12, 15, 16}, {8, -1., 108}, {
         21, 108, 36, 108}, {12, 108, 103}, {8, -1., 108}, {21, 108, 37, 
         108}, {12, 108, 104}, {12, 38, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 
         0, 103, 3, 0, 108, 3, 0, 110}, {12, 110, 103}, {8, 1.*^-10, 110}, {
         94, 270, 3, 0, 104, 3, 0, 110, 3, 0, 108}, {12, 108, 104}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 0, 110}, {12, 
         110, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 0, 12, 3, 0, 110}, {7,
          2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 108}, {7, 2, 12}, {94, 
         264, 3, 0, 105, 2, 0, 12, 3, 0, 120}, {18, 110, 108, 120, 110}, {7, 
         1, 12}, {7, 2, 8}, {15, 0, 12, 108}, {15, 0, 8, 120}, {94, 260, 3, 0,
          108, 3, 0, 120, 3, 0, 114}, {94, 264, 3, 0, 110, 3, 0, 114, 3, 0, 
         108}, {12, 108, 21}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 
         108}, {21, 103, 108, 110}, {12, 110, 103}, {7, 1, 12}, {94, 260, 2, 
         0, 12, 3, 0, 21, 3, 0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7,
          1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 
         110}, {12, 110, 105}, {8, -1., 110}, {8, -0.1, 108}, {18, 108, 53, 
         108}, {21, 110, 108, 110}, {12, 110, 65}, {8, -1., 110}, {21, 110, 
         54, 110}, {12, 110, 67}, {12, 55, 69}, {8, 1.*^-10, 110}, {94, 270, 
         3, 0, 65, 3, 0, 110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {
         94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 
         108, 69}, {6, False, 19}, {10, 19, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 25}, {8, 1.*^-10, 108}, {
         94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {7, 0, 12}, {15, 0, 12, 
         108}, {34, 110, 108, 0, 19}, {43, 19, 15}, {3, 15, 75}, {7, 1, 12}, {
         94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 110}, {21, 65, 110, 108}, {24, 
         108, 110}, {21, 65, 104, 108}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 
         103, 3, 0, 114}, {21, 108, 114, 108}, {24, 108, 114}, {18, 67, 114, 
         108}, {21, 65, 105, 114}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 
         3, 0, 120}, {21, 114, 120, 114}, {24, 114, 120}, {18, 69, 120, 
         114}, {67, 110, 108, 114, 3, 67}, {7, 1, 12}, {70, 67, 0, 12, 0, 
         110}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 110, 3, 0, 108, 3, 0, 
         114}, {8, 0., 110}, {39, 110, 114, 19}, {3, 19, 34}, {7, 2, 12}, {70,
          67, 0, 12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 16}, {3, 16, 
         25}, {7, 2, 12}, {70, 67, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 
         114, 18}, {3, 18, 16}, {7, 3, 12}, {70, 67, 0, 12, 0, 114}, {
         8, -0.1, 110}, {39, 110, 114, 12}, {3, 12, 7}, {7, 3, 12}, {70, 67, 
         0, 12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 20}, {10, 20, 17}, {4, 
         3}, {6, False, 14}, {10, 14, 17}, {10, 17, 20}, {4, 3}, {
         6, False, 12}, {10, 12, 20}, {10, 20, 17}, {4, 3}, {6, False, 18}, {
         10, 18, 17}, {10, 17, 20}, {4, 3}, {6, False, 16}, {10, 16, 20}, {3, 
         20, 10}, {7, 1, 12}, {70, 67, 0, 12, 0, 114}, {7, 2, 12}, {70, 67, 0,
          12, 0, 110}, {7, 3, 12}, {70, 67, 0, 12, 0, 108}, {67, 114, 110, 
         108, 3, 60}, {46, 60, 61}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 82}, {
         46, 82, 61}, {68, 61, 67}, {46, 67, 60}, {4, 3}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 61}, {46, 61, 60}, {46, 60, 25}, {
         45, {-1., 0., 0.}, 3, 3, 60}, {7, -1, 12}, {67, 12, 2, 67}, {68, 67, 
         61}, {74, 25, 60, 61, 82}, {46, 82, 25}, {6, False, 15}, {10, 15, 
         3}, {8, -7969., 114}, {18, 79, 114, 110}, {8, 1.*^-10, 114}, {94, 
         270, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {8, 0., 110}, {34, 108, 110, 
         0, 15}, {3, 15, 4}, {6, True, 20}, {10, 20, 17}, {4, 6}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 45, 3, 0, 108, 3, 0, 110}, {
         8, 0.0001, 108}, {37, 110, 108, 19}, {10, 19, 17}, {43, 17, 15}, {3, 
         15, 4}, {6, True, 17}, {10, 17, 19}, {4, 4}, {8, 1., 110}, {34, 14, 
         110, 0, 20}, {10, 20, 19}, {3, 19, 4}, {8, 0., 110}, {12, 110, 24}, {
         4, 3}, {8, 0.0001, 110}, {12, 110, 24}, {8, 1., 110}, {8, 1., 108}, {
         8, 1., 114}, {7, 0, 12}, {7, 0, 8}, {46, 25, 82}, {44, 82, 17}, {7, 
         0, 16}, {64, 17, 2, 67}, {7, 0, 19}, {11, 19, 11}, {4, 35}, {70, 82, 
         0, 11, 1, 79}, {46, 79, 60}, {46, 60, 79}, {46, 79, 61}, {7, 1, 
         19}, {70, 61, 0, 19, 0, 126}, {12, 126, 110}, {7, 2, 19}, {70, 61, 0,
          19, 0, 126}, {12, 126, 108}, {7, 3, 19}, {70, 61, 0, 19, 0, 126}, {
         12, 126, 114}, {67, 110, 108, 114, 3, 55}, {67, 110, 108, 114, 3, 
         61}, {45, {-1., 0., 0.}, 3, 3, 69}, {53, 61, 69, 0, 20}, {3, 20, 
         4}, {6, True, 19}, {10, 19, 17}, {4, 5}, {8, 1.*^-10, 126}, {94, 270,
          3, 0, 110, 3, 0, 126, 3, 0, 120}, {39, 24, 120, 15}, {10, 15, 17}, {
         3, 17, 6}, {7, 1, 19}, {17, 12, 19, 18}, {11, 18, 12}, {11, 11, 
         19}, {4, 3}, {7, -1, 18}, {11, 18, 19}, {65, 16, 19, 67}, {5, 11, 
         17, -34}, {11, 12, 13}, {7, -1, 5}, {64, 13, 5, 3, 55}, {7, 0, 16}, {
         11, 16, 14}, {4, 14}, {7, 1, 16}, {17, 8, 16, 19}, {11, 19, 8}, {70, 
         67, 0, 8, 0, 19}, {7, -1, 16}, {33, 19, 16, 17}, {3, 17, 5}, {7, 1, 
         19}, {17, 8, 19, 16}, {11, 16, 8}, {4, -7}, {70, 82, 0, 8, 1, 61}, {
         66, 5, 61, 55}, {5, 14, 13, -13}, {95, 1, 55, 82}, {46, 82, 19}, {46,
          19, 25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {36, 12, 8, 17}, {3,
          17, 6}, {45, {2}, 2, 1, 82}, {72, 25, 82, 1, 55}, {46, 55, 19}, {46,
          19, 25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 82}, {68, 82, 60}, {74, 26, 
         25, 60, 67}, {46, 67, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 12}, {67, 
         12, 2, 67}, {68, 67, 82}, {49, 8, 0, 2, 1, 60}, {74, 23, 60, 82, 
         79}, {46, 79, 23}, {4, 8}, {7, 0, 8}, {7, -1, 12}, {67, 12, 2, 79}, {
         68, 79, 67}, {49, 8, 0, 2, 1, 82}, {74, 23, 82, 67, 60}, {46, 60, 
         23}, {70, 24, 0, 15, 1, 79}, {7, 1, 8}, {70, 79, 0, 8, 0, 114}, {12, 
         114, 56}, {7, 2, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 58}, {7, 3, 
         8}, {70, 79, 0, 8, 0, 114}, {12, 114, 60}, {7, 4, 8}, {70, 79, 0, 8, 
         0, 114}, {12, 114, 53}, {7, 5, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         54}, {7, 6, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 55}, {7, 7, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 36}, {7, 8, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 37}, {7, 9, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         38}, {7, 10, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 39}, {7, 11, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 40}, {7, 12, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 41}, {7, 13, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         42}, {7, 14, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 43}, {7, 15, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 44}, {7, 16, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 102}, {7, 17, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         18}, {7, 18, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 15}, {7, 21, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         31}, {7, 22, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 80}, {7, 25, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         79}, {7, 26, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 47}, {7, 28, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 73}, {7, 29, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         12}, {7, 30, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 75}, {7, 31, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 76}, {7, 32, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 77}, {7, 33, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         78}, {7, 34, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 49}, {7, 35, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 30}, {7, 36, 8}, {70, 79, 0, 8, 0, 
         114}, {12, 114, 20}, {7, 37, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
         33}, {7, 38, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 34}, {7, 39, 8}, {
         70, 79, 0, 8, 0, 114}, {12, 114, 35}, {67, 56, 58, 60, 53, 54, 55, 
         36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
         80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
         67}, {12, 15, 16}, {12, 37, 103}, {8, -1., 114}, {21, 114, 36, 
         114}, {12, 114, 104}, {12, 38, 105}, {8, 1.*^-10, 114}, {94, 270, 3, 
         0, 103, 3, 0, 114, 3, 0, 108}, {12, 108, 103}, {8, 1.*^-10, 108}, {
         94, 270, 3, 0, 104, 3, 0, 108, 3, 0, 114}, {12, 114, 104}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 105, 3, 0, 114, 3, 0, 108}, {12, 
         108, 105}, {7, 2, 8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 108}, {7, 
         2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 0, 114}, {7, 2, 8}, {94, 264,
          3, 0, 105, 2, 0, 8, 3, 0, 110}, {18, 108, 114, 110, 108}, {7, 1, 
         8}, {7, 2, 12}, {15, 0, 8, 114}, {15, 0, 12, 110}, {94, 260, 3, 0, 
         114, 3, 0, 110, 3, 0, 120}, {94, 264, 3, 0, 108, 3, 0, 120, 3, 0, 
         114}, {12, 114, 21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
         114}, {21, 103, 114, 108}, {12, 108, 103}, {7, 1, 8}, {94, 260, 2, 0,
          8, 3, 0, 21, 3, 0, 108}, {21, 104, 108, 114}, {12, 114, 104}, {7, 1,
          8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 105, 114, 108}, {
         12, 108, 105}, {8, 0.1, 108}, {18, 108, 54, 108}, {12, 108, 65}, {
         8, -1., 108}, {21, 108, 53, 108}, {12, 108, 67}, {12, 55, 69}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 65, 3, 0, 108, 3, 0, 114}, {12, 
         114, 65}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 
         108}, {12, 108, 67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 
         108, 3, 0, 114}, {12, 114, 69}, {6, False, 17}, {10, 17, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {8, 1.*^-10, 114}, {
         94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 0, 8}, {15, 0, 8, 
         114}, {34, 108, 114, 0, 17}, {43, 17, 20}, {3, 20, 75}, {7, 1, 8}, {
         94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21, 65, 108, 114}, {24, 
         114, 108}, {21, 65, 104, 114}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 
         103, 3, 0, 120}, {21, 114, 120, 114}, {24, 114, 120}, {18, 67, 120, 
         114}, {21, 65, 105, 120}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3,
          0, 110}, {21, 120, 110, 120}, {24, 120, 110}, {18, 69, 110, 120}, {
         67, 108, 114, 120, 3, 79}, {7, 1, 8}, {70, 79, 0, 8, 0, 108}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 108, 3, 0, 114, 3, 0, 120}, {
         8, 0., 108}, {39, 108, 120, 17}, {3, 17, 34}, {7, 2, 8}, {70, 79, 0, 
         8, 0, 120}, {8, 0.1, 108}, {39, 120, 108, 19}, {3, 19, 25}, {7, 2, 
         8}, {70, 79, 0, 8, 0, 120}, {8, -0.1, 108}, {39, 108, 120, 15}, {3, 
         15, 16}, {7, 3, 8}, {70, 79, 0, 8, 0, 120}, {8, -0.1, 108}, {39, 108,
          120, 16}, {3, 16, 7}, {7, 3, 8}, {70, 79, 0, 8, 0, 120}, {
         8, 0.1, 108}, {39, 120, 108, 18}, {10, 18, 14}, {4, 3}, {
         6, False, 12}, {10, 12, 14}, {10, 14, 18}, {4, 3}, {6, False, 16}, {
         10, 16, 18}, {10, 18, 14}, {4, 3}, {6, False, 15}, {10, 15, 14}, {10,
          14, 18}, {4, 3}, {6, False, 19}, {10, 19, 18}, {3, 18, 10}, {7, 1, 
         8}, {70, 79, 0, 8, 0, 120}, {7, 2, 8}, {70, 79, 0, 8, 0, 108}, {7, 3,
          8}, {70, 79, 0, 8, 0, 114}, {67, 120, 108, 114, 3, 82}, {46, 82, 
         69}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 61}, {46, 61, 69}, {68, 69, 
         79}, {46, 79, 82}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {46, 
         69, 82}, {46, 82, 25}, {45, {-1., 0., 0.}, 3, 3, 82}, {7, -1, 8}, {
         67, 8, 2, 79}, {68, 79, 69}, {74, 25, 82, 69, 61}, {46, 61, 25}, {
         6, False, 20}, {10, 20, 3}, {8, -7970., 120}, {18, 79, 120, 108}, {
         8, 1.*^-10, 120}, {94, 270, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {
         8, 0., 108}, {34, 114, 108, 0, 20}, {3, 20, 4}, {6, True, 18}, {10, 
         18, 14}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 45, 3, 0, 114, 3,
          0, 108}, {8, 0.0001, 114}, {37, 108, 114, 17}, {10, 17, 14}, {43, 
         14, 20}, {3, 20, 4}, {6, True, 14}, {10, 14, 17}, {4, 4}, {
         8, 1., 108}, {34, 14, 108, 0, 18}, {10, 18, 17}, {3, 17, 4}, {
         8, 0., 108}, {12, 108, 24}, {4, 3}, {8, 0.0001, 108}, {12, 108, 
         24}, {8, 1., 108}, {8, 1., 114}, {8, 1., 120}, {7, 0, 8}, {7, 0, 
         12}, {46, 25, 61}, {44, 61, 13}, {7, 0, 17}, {64, 13, 2, 79}, {7, 0, 
         11}, {11, 11, 16}, {4, 35}, {70, 61, 0, 16, 1, 56}, {46, 56, 82}, {
         46, 82, 56}, {46, 56, 69}, {7, 1, 11}, {70, 69, 0, 11, 0, 126}, {12, 
         126, 108}, {7, 2, 11}, {70, 69, 0, 11, 0, 126}, {12, 126, 114}, {7, 
         3, 11}, {70, 69, 0, 11, 0, 126}, {12, 126, 120}, {67, 108, 114, 120, 
         3, 65}, {67, 108, 114, 120, 3, 69}, {45, {-1., 0., 0.}, 3, 3, 66}, {
         53, 69, 66, 0, 18}, {3, 18, 4}, {6, True, 17}, {10, 17, 14}, {4, 
         5}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 108, 3, 0, 126, 3, 0, 110}, {
         39, 24, 110, 20}, {10, 20, 14}, {3, 14, 6}, {7, 1, 11}, {17, 8, 11, 
         18}, {11, 18, 8}, {11, 16, 11}, {4, 3}, {7, -1, 18}, {11, 18, 11}, {
         65, 17, 11, 79}, {5, 16, 13, -34}, {11, 8, 5}, {7, -1, 19}, {64, 5, 
         19, 3, 65}, {7, 0, 17}, {11, 17, 14}, {4, 14}, {7, 1, 17}, {17, 12, 
         17, 11}, {11, 11, 12}, {70, 79, 0, 12, 0, 11}, {7, -1, 17}, {33, 11, 
         17, 14}, {3, 14, 5}, {7, 1, 11}, {17, 12, 11, 17}, {11, 17, 12}, {
         4, -7}, {70, 61, 0, 12, 1, 69}, {66, 19, 69, 65}, {5, 14, 5, -13}, {
         95, 1, 65, 61}, {46, 61, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 
         12}, {7, 1, 8}, {36, 8, 12, 14}, {3, 14, 6}, {45, {2}, 2, 1, 61}, {
         72, 25, 61, 1, 65}, {46, 65, 19}, {46, 19, 25}, {4, 1}, {7, -1, 
         12}, {67, 12, 2, 61}, {68, 61, 82}, {74, 26, 25, 82, 79}, {46, 79, 
         26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 8}, {67, 8, 2, 79}, {68, 79, 
         61}, {49, 12, 0, 2, 1, 82}, {74, 23, 82, 61, 56}, {46, 56, 23}, {4, 
         8}, {7, 0, 12}, {7, -1, 8}, {67, 8, 2, 56}, {68, 56, 79}, {49, 12, 0,
          2, 1, 61}, {74, 23, 61, 79, 82}, {46, 82, 23}, {70, 24, 0, 15, 1, 
         56}, {7, 1, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 56}, {7, 2, 
         12}, {70, 56, 0, 12, 0, 120}, {12, 120, 58}, {7, 3, 12}, {70, 56, 0, 
         12, 0, 120}, {12, 120, 60}, {7, 4, 12}, {70, 56, 0, 12, 0, 120}, {12,
          120, 53}, {7, 5, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 54}, {7, 6,
          12}, {70, 56, 0, 12, 0, 120}, {12, 120, 55}, {7, 7, 12}, {70, 56, 0,
          12, 0, 120}, {12, 120, 36}, {7, 8, 12}, {70, 56, 0, 12, 0, 120}, {
         12, 120, 37}, {7, 9, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 38}, {7,
          10, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 39}, {7, 11, 12}, {70, 
         56, 0, 12, 0, 120}, {12, 120, 40}, {7, 12, 12}, {70, 56, 0, 12, 0, 
         120}, {12, 120, 41}, {7, 13, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 
         42}, {7, 14, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 43}, {7, 15, 
         12}, {70, 56, 0, 12, 0, 120}, {12, 120, 44}, {7, 16, 12}, {70, 56, 0,
          12, 0, 120}, {12, 120, 102}, {7, 17, 12}, {70, 56, 0, 12, 0, 120}, {
         12, 120, 18}, {7, 18, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 19}, {
         7, 19, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 45}, {7, 20, 12}, {70,
          56, 0, 12, 0, 120}, {12, 120, 15}, {7, 21, 12}, {70, 56, 0, 12, 0, 
         120}, {12, 120, 31}, {7, 22, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 
         32}, {7, 23, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 10}, {7, 24, 
         12}, {70, 56, 0, 12, 0, 120}, {12, 120, 80}, {7, 25, 12}, {70, 56, 0,
          12, 0, 120}, {12, 120, 79}, {7, 26, 12}, {70, 56, 0, 12, 0, 120}, {
         12, 120, 46}, {7, 27, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 47}, {
         7, 28, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 73}, {7, 29, 12}, {70,
          56, 0, 12, 0, 120}, {12, 120, 12}, {7, 30, 12}, {70, 56, 0, 12, 0, 
         120}, {12, 120, 75}, {7, 31, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 
         76}, {7, 32, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 77}, {7, 33, 
         12}, {70, 56, 0, 12, 0, 120}, {12, 120, 78}, {7, 34, 12}, {70, 56, 0,
          12, 0, 120}, {12, 120, 49}, {7, 35, 12}, {70, 56, 0, 12, 0, 120}, {
         12, 120, 30}, {7, 36, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 20}, {
         7, 37, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 33}, {7, 38, 12}, {70,
          56, 0, 12, 0, 120}, {12, 120, 34}, {7, 39, 12}, {70, 56, 0, 12, 0, 
         120}, {12, 120, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40,
          41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73,
          12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 79}, {12, 15, 16}, {
         12, 36, 103}, {12, 37, 104}, {12, 38, 105}, {8, 1.*^-10, 120}, {94, 
         270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {12, 114, 103}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 120}, {12, 
         120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 3, 0, 120, 3, 0, 
         114}, {12, 114, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 0, 12, 3, 
         0, 114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 120}, {7, 
         2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 108}, {18, 114, 120, 
         108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 120}, {15, 0, 8, 
         108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {94, 264, 3, 0, 
         114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {7, 1, 12}, {94, 260, 2, 
         0, 12, 3, 0, 21, 3, 0, 120}, {21, 103, 120, 114}, {12, 114, 103}, {7,
          1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 
         120}, {12, 120, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0,
          120}, {21, 105, 120, 114}, {12, 114, 105}, {8, 0.1, 114}, {18, 114, 
         53, 114}, {12, 114, 65}, {12, 54, 67}, {12, 55, 69}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 120}, {12, 
         120, 65}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 67, 3, 0, 120, 3, 0, 
         114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
         114, 3, 0, 120}, {12, 120, 69}, {6, False, 14}, {10, 14, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 56}, {46, 56, 25}, {8, 1.*^-10, 120}, {
         94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {7, 0, 12}, {15, 0, 12, 
         120}, {34, 114, 120, 0, 14}, {43, 14, 18}, {3, 18, 75}, {7, 1, 12}, {
         94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 65, 114, 120}, {24, 
         120, 114}, {21, 65, 104, 120}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 
         103, 3, 0, 110}, {21, 120, 110, 120}, {24, 120, 110}, {18, 67, 110, 
         120}, {21, 65, 105, 110}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 
         3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {18, 69, 108, 
         110}, {67, 114, 120, 110, 3, 56}, {7, 1, 12}, {70, 56, 0, 12, 0, 
         114}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 114, 3, 0, 120, 3, 0, 
         110}, {8, 0., 114}, {39, 114, 110, 14}, {3, 14, 34}, {7, 2, 12}, {70,
          56, 0, 12, 0, 110}, {8, 0.1, 114}, {39, 110, 114, 17}, {3, 17, 
         25}, {7, 2, 12}, {70, 56, 0, 12, 0, 110}, {8, -0.1, 114}, {39, 114, 
         110, 20}, {3, 20, 16}, {7, 3, 12}, {70, 56, 0, 12, 0, 110}, {
         8, -0.1, 114}, {39, 114, 110, 19}, {3, 19, 7}, {7, 3, 12}, {70, 56, 
         0, 12, 0, 110}, {8, 0.1, 114}, {39, 110, 114, 15}, {10, 15, 12}, {4, 
         3}, {6, False, 16}, {10, 16, 12}, {10, 12, 15}, {4, 3}, {
         6, False, 19}, {10, 19, 15}, {10, 15, 12}, {4, 3}, {6, False, 20}, {
         10, 20, 12}, {10, 12, 15}, {4, 3}, {6, False, 17}, {10, 17, 15}, {3, 
         15, 10}, {7, 1, 12}, {70, 56, 0, 12, 0, 110}, {7, 2, 12}, {70, 56, 0,
          12, 0, 114}, {7, 3, 12}, {70, 56, 0, 12, 0, 120}, {67, 110, 114, 
         120, 3, 61}, {46, 61, 66}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 69}, {
         46, 69, 66}, {68, 66, 56}, {46, 56, 61}, {4, 3}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 66}, {46, 66, 61}, {46, 61, 25}, {
         45, {-1., 0., 0.}, 3, 3, 61}, {7, -1, 12}, {67, 12, 2, 56}, {68, 56, 
         66}, {74, 25, 61, 66, 69}, {46, 69, 25}, {6, False, 18}, {10, 18, 
         3}, {8, -7971., 110}, {18, 79, 110, 114}, {8, 1.*^-10, 110}, {94, 
         270, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {8, 0., 114}, {34, 120, 114, 
         0, 18}, {3, 18, 4}, {6, True, 15}, {10, 15, 12}, {4, 6}, {
         8, 1.*^-10, 120}, {94, 270, 3, 0, 45, 3, 0, 120, 3, 0, 114}, {
         8, 0.0001, 120}, {37, 114, 120, 14}, {10, 14, 12}, {43, 12, 18}, {3, 
         18, 4}, {6, True, 12}, {10, 12, 14}, {4, 4}, {8, 1., 114}, {34, 14, 
         114, 0, 15}, {10, 15, 14}, {3, 14, 4}, {8, 0., 114}, {12, 114, 24}, {
         4, 3}, {8, 0.0001, 114}, {12, 114, 24}, {8, 1., 114}, {8, 1., 120}, {
         8, 1., 110}, {7, 0, 12}, {7, 0, 8}, {46, 25, 69}, {44, 69, 5}, {7, 0,
          13}, {64, 5, 2, 56}, {7, 0, 16}, {11, 16, 17}, {4, 35}, {70, 69, 0, 
         17, 1, 62}, {46, 62, 61}, {46, 61, 62}, {46, 62, 66}, {7, 1, 16}, {
         70, 66, 0, 16, 0, 126}, {12, 126, 114}, {7, 2, 16}, {70, 66, 0, 16, 
         0, 126}, {12, 126, 120}, {7, 3, 16}, {70, 66, 0, 16, 0, 126}, {12, 
         126, 110}, {67, 114, 120, 110, 3, 74}, {67, 114, 120, 110, 3, 66}, {
         45, {-1., 0., 0.}, 3, 3, 63}, {53, 66, 63, 0, 15}, {3, 15, 4}, {
         6, True, 14}, {10, 14, 12}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3, 
         0, 114, 3, 0, 126, 3, 0, 108}, {39, 24, 108, 18}, {10, 18, 12}, {3, 
         12, 6}, {7, 1, 16}, {17, 12, 16, 18}, {11, 18, 12}, {11, 17, 16}, {4,
          3}, {7, -1, 18}, {11, 18, 16}, {65, 13, 16, 56}, {5, 17, 5, -34}, {
         11, 12, 19}, {7, -1, 11}, {64, 19, 11, 3, 74}, {7, 0, 13}, {11, 13, 
         14}, {4, 14}, {7, 1, 13}, {17, 8, 13, 16}, {11, 16, 8}, {70, 56, 0, 
         8, 0, 16}, {7, -1, 13}, {33, 16, 13, 12}, {3, 12, 5}, {7, 1, 16}, {
         17, 8, 16, 13}, {11, 13, 8}, {4, -7}, {70, 69, 0, 8, 1, 66}, {66, 11,
          66, 74}, {5, 14, 19, -13}, {95, 1, 74, 69}, {46, 69, 19}, {46, 19, 
         25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {36, 12, 8, 12}, {3, 12, 
         6}, {45, {2}, 2, 1, 69}, {72, 25, 69, 1, 74}, {46, 74, 19}, {46, 19, 
         25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 69}, {68, 69, 61}, {74, 26, 25, 
         61, 56}, {46, 56, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 12}, {67, 12, 2,
          56}, {68, 56, 69}, {49, 8, 0, 2, 1, 61}, {74, 23, 61, 69, 62}, {46, 
         62, 23}, {4, 8}, {7, 0, 8}, {7, -1, 12}, {67, 12, 2, 62}, {68, 62, 
         56}, {49, 8, 0, 2, 1, 69}, {74, 23, 69, 56, 61}, {46, 61, 23}, {70, 
         24, 0, 15, 1, 62}, {7, 1, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         56}, {7, 2, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 58}, {7, 3, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 60}, {7, 4, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 53}, {7, 5, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         54}, {7, 6, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 55}, {7, 7, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 36}, {7, 8, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 37}, {7, 9, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         38}, {7, 10, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 39}, {7, 11, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 40}, {7, 12, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 41}, {7, 13, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         42}, {7, 14, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 43}, {7, 15, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 44}, {7, 16, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 102}, {7, 17, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         18}, {7, 18, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 19}, {7, 19, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 45}, {7, 20, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 15}, {7, 21, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         31}, {7, 22, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 32}, {7, 23, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 10}, {7, 24, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 80}, {7, 25, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         79}, {7, 26, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 46}, {7, 27, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 47}, {7, 28, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 73}, {7, 29, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         12}, {7, 30, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 75}, {7, 31, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 76}, {7, 32, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 77}, {7, 33, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         78}, {7, 34, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 49}, {7, 35, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 30}, {7, 36, 8}, {70, 62, 0, 8, 0, 
         110}, {12, 110, 20}, {7, 37, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
         33}, {7, 38, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 34}, {7, 39, 8}, {
         70, 62, 0, 8, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 
         36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
         80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
         56}, {12, 15, 16}, {8, -1., 110}, {21, 110, 37, 110}, {12, 110, 
         103}, {12, 36, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 
         0, 103, 3, 0, 110, 3, 0, 120}, {12, 120, 103}, {8, 1.*^-10, 120}, {
         94, 270, 3, 0, 104, 3, 0, 120, 3, 0, 110}, {12, 110, 104}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 0, 120}, {12, 
         120, 105}, {7, 2, 8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 120}, {7, 
         2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 0, 110}, {7, 2, 8}, {94, 264,
          3, 0, 105, 2, 0, 8, 3, 0, 114}, {18, 120, 110, 114, 120}, {7, 1, 
         8}, {7, 2, 12}, {15, 0, 8, 110}, {15, 0, 12, 114}, {94, 260, 3, 0, 
         110, 3, 0, 114, 3, 0, 108}, {94, 264, 3, 0, 120, 3, 0, 108, 3, 0, 
         110}, {12, 110, 21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
         110}, {21, 103, 110, 120}, {12, 120, 103}, {7, 1, 8}, {94, 260, 2, 0,
          8, 3, 0, 21, 3, 0, 120}, {21, 104, 120, 110}, {12, 110, 104}, {7, 1,
          8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 120}, {
         12, 120, 105}, {8, -1., 120}, {8, -0.1, 110}, {18, 110, 54, 110}, {
         21, 120, 110, 120}, {12, 120, 65}, {12, 53, 67}, {12, 55, 69}, {
         8, 1.*^-10, 120}, {94, 270, 3, 0, 65, 3, 0, 120, 3, 0, 110}, {12, 
         110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
         120}, {12, 120, 67}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 69, 3, 0, 
         120, 3, 0, 110}, {12, 110, 69}, {6, False, 12}, {10, 12, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 62}, {46, 62, 25}, {8, 1.*^-10, 110}, {
         94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 120}, {7, 0, 8}, {15, 0, 8, 
         110}, {34, 120, 110, 0, 12}, {43, 12, 15}, {3, 15, 75}, {7, 1, 8}, {
         94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 65, 120, 110}, {24, 
         110, 120}, {21, 65, 104, 110}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 
         103, 3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {18, 67, 108, 
         110}, {21, 65, 105, 108}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3,
          0, 114}, {21, 108, 114, 108}, {24, 108, 114}, {18, 69, 114, 108}, {
         67, 120, 110, 108, 3, 62}, {7, 1, 8}, {70, 62, 0, 8, 0, 120}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 120, 3, 0, 110, 3, 0, 108}, {
         8, 0., 120}, {39, 120, 108, 12}, {3, 12, 34}, {7, 2, 8}, {70, 62, 0, 
         8, 0, 108}, {8, 0.1, 120}, {39, 108, 120, 14}, {3, 14, 25}, {7, 2, 
         8}, {70, 62, 0, 8, 0, 108}, {8, -0.1, 120}, {39, 120, 108, 18}, {3, 
         18, 16}, {7, 3, 8}, {70, 62, 0, 8, 0, 108}, {8, -0.1, 120}, {39, 120,
          108, 17}, {3, 17, 7}, {7, 3, 8}, {70, 62, 0, 8, 0, 108}, {
         8, 0.1, 120}, {39, 108, 120, 20}, {10, 20, 16}, {4, 3}, {
         6, False, 19}, {10, 19, 16}, {10, 16, 20}, {4, 3}, {6, False, 17}, {
         10, 17, 20}, {10, 20, 16}, {4, 3}, {6, False, 18}, {10, 18, 16}, {10,
          16, 20}, {4, 3}, {6, False, 14}, {10, 14, 20}, {3, 20, 10}, {7, 1, 
         8}, {70, 62, 0, 8, 0, 108}, {7, 2, 8}, {70, 62, 0, 8, 0, 120}, {7, 3,
          8}, {70, 62, 0, 8, 0, 110}, {67, 108, 120, 110, 3, 69}, {46, 69, 
         63}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 66}, {46, 66, 63}, {68, 63, 
         62}, {46, 62, 69}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 
         63, 69}, {46, 69, 25}, {45, {-1., 0., 0.}, 3, 3, 69}, {7, -1, 8}, {
         67, 8, 2, 62}, {68, 62, 63}, {74, 25, 69, 63, 66}, {46, 66, 25}, {
         6, False, 15}, {10, 15, 3}, {8, -7972., 108}, {18, 79, 108, 120}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {
         8, 0., 120}, {34, 110, 120, 0, 15}, {3, 15, 4}, {6, True, 20}, {10, 
         20, 16}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 45, 3, 0, 110, 3,
          0, 120}, {8, 0.0001, 110}, {37, 120, 110, 12}, {10, 12, 16}, {43, 
         16, 15}, {3, 15, 4}, {6, True, 16}, {10, 16, 12}, {4, 4}, {
         8, 1., 120}, {34, 14, 120, 0, 20}, {10, 20, 12}, {3, 12, 4}, {
         8, 0., 120}, {12, 120, 24}, {4, 3}, {8, 0.0001, 120}, {12, 120, 
         24}, {8, 1., 120}, {8, 1., 110}, {8, 1., 108}, {7, 0, 8}, {7, 0, 
         12}, {46, 25, 66}, {44, 66, 19}, {7, 0, 5}, {64, 19, 2, 62}, {7, 0, 
         17}, {11, 17, 13}, {4, 35}, {70, 66, 0, 13, 1, 71}, {46, 71, 69}, {
         46, 69, 71}, {46, 71, 63}, {7, 1, 17}, {70, 63, 0, 17, 0, 126}, {12, 
         126, 120}, {7, 2, 17}, {70, 63, 0, 17, 0, 126}, {12, 126, 110}, {7, 
         3, 17}, {70, 63, 0, 17, 0, 126}, {12, 126, 108}, {67, 120, 110, 108, 
         3, 73}, {67, 120, 110, 108, 3, 63}, {45, {-1., 0., 0.}, 3, 3, 58}, {
         53, 63, 58, 0, 20}, {3, 20, 4}, {6, True, 12}, {10, 12, 16}, {4, 
         5}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 120, 3, 0, 126, 3, 0, 114}, {
         39, 24, 114, 15}, {10, 15, 16}, {3, 16, 6}, {7, 1, 17}, {17, 8, 17, 
         18}, {11, 18, 8}, {11, 13, 17}, {4, 3}, {7, -1, 18}, {11, 18, 17}, {
         65, 5, 17, 62}, {5, 13, 19, -34}, {11, 8, 11}, {7, -1, 16}, {64, 11, 
         16, 3, 73}, {7, 0, 5}, {11, 5, 14}, {4, 14}, {7, 1, 5}, {17, 12, 5, 
         17}, {11, 17, 12}, {70, 62, 0, 12, 0, 17}, {7, -1, 5}, {33, 17, 5, 
         16}, {3, 16, 5}, {7, 1, 17}, {17, 12, 17, 5}, {11, 5, 12}, {4, -7}, {
         70, 66, 0, 12, 1, 63}, {66, 16, 63, 73}, {5, 14, 11, -13}, {95, 1, 
         73, 66}, {46, 66, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 12}, {7, 
         1, 8}, {36, 8, 12, 16}, {3, 16, 6}, {45, {2}, 2, 1, 66}, {72, 25, 66,
          1, 73}, {46, 73, 19}, {46, 19, 25}, {4, 1}, {7, -1, 12}, {67, 12, 2,
          66}, {68, 66, 69}, {74, 26, 25, 69, 62}, {46, 62, 26}, {3, 3, 9}, {
         7, 1, 12}, {7, -1, 8}, {67, 8, 2, 62}, {68, 62, 66}, {49, 12, 0, 2, 
         1, 69}, {74, 23, 69, 66, 71}, {46, 71, 23}, {4, 8}, {7, 0, 12}, {
         7, -1, 8}, {67, 8, 2, 71}, {68, 71, 62}, {49, 12, 0, 2, 1, 66}, {74, 
         23, 66, 62, 69}, {46, 69, 23}, {70, 24, 0, 15, 1, 71}, {7, 1, 12}, {
         70, 71, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 71, 0, 12, 0,
          108}, {12, 108, 58}, {7, 3, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
         60}, {7, 4, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 53}, {7, 5, 
         12}, {70, 71, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {70, 71, 0, 
         12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 71, 0, 12, 0, 108}, {12,
          108, 36}, {7, 8, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 37}, {7, 9,
          12}, {70, 71, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 12}, {70, 71, 
         0, 12, 0, 108}, {12, 108, 39}, {7, 11, 12}, {70, 71, 0, 12, 0, 
         108}, {12, 108, 40}, {7, 12, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
         41}, {7, 13, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 42}, {7, 14, 
         12}, {70, 71, 0, 12, 0, 108}, {12, 108, 43}, {7, 15, 12}, {70, 71, 0,
          12, 0, 108}, {12, 108, 44}, {7, 16, 12}, {70, 71, 0, 12, 0, 108}, {
         12, 108, 102}, {7, 17, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 18}, {
         7, 18, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70,
          71, 0, 12, 0, 108}, {12, 108, 45}, {7, 20, 12}, {70, 71, 0, 12, 0, 
         108}, {12, 108, 15}, {7, 21, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
         31}, {7, 22, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 32}, {7, 23, 
         12}, {70, 71, 0, 12, 0, 108}, {12, 108, 10}, {7, 24, 12}, {70, 71, 0,
          12, 0, 108}, {12, 108, 80}, {7, 25, 12}, {70, 71, 0, 12, 0, 108}, {
         12, 108, 79}, {7, 26, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 46}, {
         7, 27, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 47}, {7, 28, 12}, {70,
          71, 0, 12, 0, 108}, {12, 108, 73}, {7, 29, 12}, {70, 71, 0, 12, 0, 
         108}, {12, 108, 12}, {7, 30, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
         75}, {7, 31, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 76}, {7, 32, 
         12}, {70, 71, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 12}, {70, 71, 0,
          12, 0, 108}, {12, 108, 78}, {7, 34, 12}, {70, 71, 0, 12, 0, 108}, {
         12, 108, 49}, {7, 35, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 30}, {
         7, 36, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70,
          71, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 71, 0, 12, 0, 
         108}, {12, 108, 34}, {7, 39, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 
         35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44,
          102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77,
          78, 49, 30, 20, 33, 34, 35, 3, 62}, {12, 15, 16}, {12, 38, 103}, {
         12, 37, 104}, {8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12, 
         110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 0, 
         108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 
         108, 3, 0, 110}, {12, 110, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 
         0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 
         108}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 120}, {18, 
         110, 108, 120, 110}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 108}, {15, 0,
          8, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {94, 264, 3, 0,
          110, 3, 0, 114, 3, 0, 108}, {12, 108, 21}, {7, 1, 12}, {94, 260, 2, 
         0, 12, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 110}, {12, 110, 103}, {7,
          1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 104, 110, 
         108}, {12, 108, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0,
          108}, {21, 105, 108, 110}, {12, 110, 105}, {8, 0.1, 110}, {18, 110, 
         55, 110}, {12, 110, 65}, {12, 54, 67}, {8, -1., 110}, {21, 110, 53, 
         110}, {12, 110, 69}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 0, 
         110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 
         67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {8, 1.*^-10, 110}, {94, 
         270, 3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 108, 69}, {
         6, False, 16}, {10, 16, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 71}, {46,
          71, 25}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 
         110}, {7, 0, 12}, {15, 0, 12, 108}, {34, 110, 108, 0, 16}, {43, 16, 
         20}, {3, 20, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 
         110}, {21, 65, 110, 108}, {24, 108, 110}, {21, 65, 104, 108}, {7, 1, 
         12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 
         108}, {24, 108, 114}, {18, 67, 114, 108}, {21, 65, 105, 114}, {7, 1, 
         12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 
         114}, {24, 114, 120}, {18, 69, 120, 114}, {67, 110, 108, 114, 3, 
         71}, {7, 1, 12}, {70, 71, 0, 12, 0, 110}, {8, 1.*^-10, 108}, {94, 
         270, 3, 0, 110, 3, 0, 108, 3, 0, 114}, {8, 0., 110}, {39, 110, 114, 
         16}, {3, 16, 34}, {7, 2, 12}, {70, 71, 0, 12, 0, 114}, {
         8, 0.1, 110}, {39, 114, 110, 12}, {3, 12, 25}, {7, 2, 12}, {70, 71, 
         0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 15}, {3, 15, 16}, {7, 
         3, 12}, {70, 71, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 
         14}, {3, 14, 7}, {7, 3, 12}, {70, 71, 0, 12, 0, 114}, {
         8, 0.1, 110}, {39, 114, 110, 18}, {10, 18, 19}, {4, 3}, {
         6, False, 17}, {10, 17, 19}, {10, 19, 18}, {4, 3}, {6, False, 14}, {
         10, 14, 18}, {10, 18, 19}, {4, 3}, {6, False, 15}, {10, 15, 19}, {10,
          19, 18}, {4, 3}, {6, False, 12}, {10, 12, 18}, {3, 18, 10}, {7, 1, 
         12}, {70, 71, 0, 12, 0, 114}, {7, 2, 12}, {70, 71, 0, 12, 0, 110}, {
         7, 3, 12}, {70, 71, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 66}, {46, 
         66, 58}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 63}, {46, 63, 58}, {68, 
         58, 71}, {46, 71, 66}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 58}, {
         46, 58, 66}, {46, 66, 25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 
         12}, {67, 12, 2, 71}, {68, 71, 58}, {74, 25, 66, 58, 63}, {46, 63, 
         25}, {6, False, 20}, {10, 20, 3}, {8, -7973., 114}, {18, 79, 114, 
         110}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 110, 3, 0, 114, 3, 0, 
         108}, {8, 0., 110}, {34, 108, 110, 0, 20}, {3, 20, 4}, {
         6, True, 18}, {10, 18, 19}, {4, 6}, {8, 1.*^-10, 108}, {94, 270, 3, 
         0, 45, 3, 0, 108, 3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 16}, {
         10, 16, 19}, {43, 19, 20}, {3, 20, 4}, {6, True, 19}, {10, 19, 16}, {
         4, 4}, {8, 1., 110}, {34, 14, 110, 0, 18}, {10, 18, 16}, {3, 16, 
         4}, {8, 0., 110}, {12, 110, 24}, {4, 3}, {8, 0.0001, 110}, {12, 110, 
         24}, {8, 1., 110}, {8, 1., 108}, {8, 1., 114}, {7, 0, 12}, {7, 0, 
         8}, {46, 25, 63}, {44, 63, 11}, {7, 0, 19}, {64, 11, 2, 71}, {7, 0, 
         13}, {11, 13, 5}, {4, 35}, {70, 63, 0, 5, 1, 80}, {46, 80, 66}, {46, 
         66, 80}, {46, 80, 58}, {7, 1, 13}, {70, 58, 0, 13, 0, 126}, {12, 126,
          110}, {7, 2, 13}, {70, 58, 0, 13, 0, 126}, {12, 126, 108}, {7, 3, 
         13}, {70, 58, 0, 13, 0, 126}, {12, 126, 114}, {67, 110, 108, 114, 3, 
         77}, {67, 110, 108, 114, 3, 58}, {45, {-1., 0., 0.}, 3, 3, 70}, {53, 
         58, 70, 0, 18}, {3, 18, 4}, {6, True, 16}, {10, 16, 19}, {4, 5}, {
         8, 1.*^-10, 126}, {94, 270, 3, 0, 110, 3, 0, 126, 3, 0, 120}, {39, 
         24, 120, 20}, {10, 20, 19}, {3, 19, 6}, {7, 1, 13}, {17, 12, 13, 
         18}, {11, 18, 12}, {11, 5, 13}, {4, 3}, {7, -1, 18}, {11, 18, 13}, {
         65, 19, 13, 71}, {5, 5, 11, -34}, {11, 12, 16}, {7, -1, 17}, {64, 16,
          17, 3, 77}, {7, 0, 19}, {11, 19, 14}, {4, 14}, {7, 1, 19}, {17, 8, 
         19, 13}, {11, 13, 8}, {70, 71, 0, 8, 0, 13}, {7, -1, 19}, {33, 13, 
         19, 19}, {3, 19, 5}, {7, 1, 13}, {17, 8, 13, 19}, {11, 19, 8}, {
         4, -7}, {70, 63, 0, 8, 1, 58}, {66, 17, 58, 77}, {5, 14, 16, -13}, {
         95, 1, 77, 63}, {46, 63, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 
         8}, {7, 1, 12}, {36, 12, 8, 19}, {3, 19, 6}, {45, {2}, 2, 1, 63}, {
         72, 25, 63, 1, 77}, {46, 77, 19}, {46, 19, 25}, {4, 1}, {7, -1, 8}, {
         67, 8, 2, 63}, {68, 63, 66}, {74, 26, 25, 66, 71}, {46, 71, 26}, {3, 
         3, 9}, {7, 1, 8}, {7, -1, 12}, {67, 12, 2, 71}, {68, 71, 63}, {49, 8,
          0, 2, 1, 66}, {74, 23, 66, 63, 80}, {46, 80, 23}, {4, 8}, {7, 0, 
         8}, {7, -1, 12}, {67, 12, 2, 80}, {68, 80, 71}, {49, 8, 0, 2, 1, 
         63}, {74, 23, 63, 71, 66}, {46, 66, 23}, {70, 24, 0, 15, 1, 80}, {7, 
         1, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 56}, {7, 2, 8}, {70, 80, 0, 
         8, 0, 114}, {12, 114, 58}, {7, 3, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 60}, {7, 4, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 80, 0, 8, 
         0, 114}, {12, 114, 55}, {7, 7, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
         36}, {7, 8, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 8}, {
         70, 80, 0, 8, 0, 114}, {12, 114, 38}, {7, 10, 8}, {70, 80, 0, 8, 0, 
         114}, {12, 114, 39}, {7, 11, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
         40}, {7, 12, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 41}, {7, 13, 8}, {
         70, 80, 0, 8, 0, 114}, {12, 114, 42}, {7, 14, 8}, {70, 80, 0, 8, 0, 
         114}, {12, 114, 43}, {7, 15, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
         44}, {7, 16, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 102}, {7, 17, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 18}, {7, 18, 8}, {70, 80, 0, 8,
          0, 114}, {12, 114, 19}, {7, 19, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 45}, {7, 20, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 15}, {7, 21, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 31}, {7, 22, 8}, {70, 80, 0, 8,
          0, 114}, {12, 114, 32}, {7, 23, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 10}, {7, 24, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 80}, {7, 25, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 79}, {7, 26, 8}, {70, 80, 0, 8,
          0, 114}, {12, 114, 46}, {7, 27, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 47}, {7, 28, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 73}, {7, 29, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 12}, {7, 30, 8}, {70, 80, 0, 8,
          0, 114}, {12, 114, 75}, {7, 31, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 76}, {7, 32, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 77}, {7, 33, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 78}, {7, 34, 8}, {70, 80, 0, 8,
          0, 114}, {12, 114, 49}, {7, 35, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 30}, {7, 36, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 
         8}, {70, 80, 0, 8, 0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 80, 0, 8,
          0, 114}, {12, 114, 34}, {7, 39, 8}, {70, 80, 0, 8, 0, 114}, {12, 
         114, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
         43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
         76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 71}, {12, 15, 16}, {
         8, -1., 114}, {21, 114, 38, 114}, {12, 114, 103}, {8, -1., 114}, {21,
          114, 37, 114}, {12, 114, 104}, {8, -1., 114}, {21, 114, 36, 114}, {
         12, 114, 105}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 
         0, 108}, {12, 108, 103}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 104, 3, 
         0, 108, 3, 0, 114}, {12, 114, 104}, {8, 1.*^-10, 114}, {94, 270, 3, 
         0, 105, 3, 0, 114, 3, 0, 108}, {12, 108, 105}, {7, 2, 8}, {94, 264, 
         3, 0, 103, 2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 104, 2, 0,
          8, 3, 0, 114}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 
         110}, {18, 108, 114, 110, 108}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 
         114}, {15, 0, 12, 110}, {94, 260, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {
         94, 264, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {12, 114, 21}, {7, 1, 
         8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 103, 114, 108}, {
         12, 108, 103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {
         21, 104, 108, 114}, {12, 114, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 
         0, 21, 3, 0, 114}, {21, 105, 114, 108}, {12, 108, 105}, {
         8, -1., 108}, {8, -0.1, 114}, {18, 114, 55, 114}, {21, 108, 114, 
         108}, {12, 108, 65}, {8, -1., 108}, {21, 108, 54, 108}, {12, 108, 
         67}, {8, -1., 108}, {21, 108, 53, 108}, {12, 108, 69}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 65, 3, 0, 108, 3, 0, 114}, {12, 
         114, 65}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 
         108}, {12, 108, 67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 
         108, 3, 0, 114}, {12, 114, 69}, {6, False, 19}, {10, 19, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {46, 80, 25}, {8, 1.*^-10, 114}, {
         94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 0, 8}, {15, 0, 8, 
         114}, {34, 108, 114, 0, 19}, {43, 19, 18}, {3, 18, 75}, {7, 1, 8}, {
         94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21, 65, 108, 114}, {24, 
         114, 108}, {21, 65, 104, 114}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 
         103, 3, 0, 120}, {21, 114, 120, 114}, {24, 114, 120}, {18, 67, 120, 
         114}, {21, 65, 105, 120}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3,
          0, 110}, {21, 120, 110, 120}, {24, 120, 110}, {18, 69, 110, 120}, {
         67, 108, 114, 120, 3, 80}, {7, 1, 8}, {70, 80, 0, 8, 0, 108}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 108, 3, 0, 114, 3, 0, 120}, {
         8, 0., 108}, {39, 108, 120, 19}, {3, 19, 34}, {7, 2, 8}, {70, 80, 0, 
         8, 0, 120}, {8, 0.1, 108}, {39, 120, 108, 16}, {3, 16, 25}, {7, 2, 
         8}, {70, 80, 0, 8, 0, 120}, {8, -0.1, 108}, {39, 108, 120, 20}, {3, 
         20, 16}, {7, 3, 8}, {70, 80, 0, 8, 0, 120}, {8, -0.1, 108}, {39, 108,
          120, 12}, {3, 12, 7}, {7, 3, 8}, {70, 80, 0, 8, 0, 120}, {
         8, 0.1, 108}, {39, 120, 108, 15}, {10, 15, 17}, {4, 3}, {
         6, False, 14}, {10, 14, 17}, {10, 17, 15}, {4, 3}, {6, False, 12}, {
         10, 12, 15}, {10, 15, 17}, {4, 3}, {6, False, 20}, {10, 20, 17}, {10,
          17, 15}, {4, 3}, {6, False, 16}, {10, 16, 15}, {3, 15, 10}, {7, 1, 
         8}, {70, 80, 0, 8, 0, 120}, {7, 2, 8}, {70, 80, 0, 8, 0, 108}, {7, 3,
          8}, {70, 80, 0, 8, 0, 114}, {67, 120, 108, 114, 3, 63}, {46, 63, 
         70}, {4, 3}, {45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 70}, {68, 70, 
         80}, {46, 80, 63}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 70}, {46, 
         70, 63}, {46, 63, 25}, {45, {-1., 0., 0.}, 3, 3, 63}, {7, -1, 8}, {
         67, 8, 2, 80}, {68, 80, 70}, {74, 25, 63, 70, 58}, {46, 58, 25}, {
         6, False, 18}, {10, 18, 3}, {8, -7974., 120}, {18, 79, 120, 108}, {
         8, 1.*^-10, 120}, {94, 270, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {
         8, 0., 108}, {34, 114, 108, 0, 18}, {3, 18, 4}, {6, True, 15}, {10, 
         15, 17}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 45, 3, 0, 114, 3,
          0, 108}, {8, 0.0001, 114}, {37, 108, 114, 19}, {10, 19, 17}, {43, 
         17, 18}, {3, 18, 4}, {6, True, 17}, {10, 17, 19}, {4, 4}, {
         8, 1., 108}, {34, 14, 108, 0, 15}, {10, 15, 19}, {3, 19, 4}, {
         8, 0., 108}, {12, 108, 24}, {4, 3}, {8, 0.0001, 108}, {12, 108, 
         24}, {8, 1., 108}, {8, 1., 114}, {8, 1., 120}, {7, 0, 8}, {7, 0, 
         12}, {46, 25, 58}, {44, 58, 16}, {7, 0, 11}, {64, 16, 2, 80}, {7, 0, 
         5}, {11, 5, 19}, {4, 35}, {70, 58, 0, 19, 1, 75}, {46, 75, 63}, {46, 
         63, 75}, {46, 75, 70}, {7, 1, 5}, {70, 70, 0, 5, 0, 126}, {12, 126, 
         108}, {7, 2, 5}, {70, 70, 0, 5, 0, 126}, {12, 126, 114}, {7, 3, 5}, {
         70, 70, 0, 5, 0, 126}, {12, 126, 120}, {67, 108, 114, 120, 3, 76}, {
         67, 108, 114, 120, 3, 70}, {45, {-1., 0., 0.}, 3, 3, 78}, {53, 70, 
         78, 0, 15}, {3, 15, 4}, {6, True, 19}, {10, 19, 17}, {4, 5}, {
         8, 1.*^-10, 126}, {94, 270, 3, 0, 108, 3, 0, 126, 3, 0, 110}, {39, 
         24, 110, 18}, {10, 18, 17}, {3, 17, 6}, {7, 1, 5}, {17, 8, 5, 18}, {
         11, 18, 8}, {11, 19, 5}, {4, 3}, {7, -1, 18}, {11, 18, 5}, {65, 11, 
         5, 80}, {5, 19, 16, -34}, {11, 8, 17}, {7, -1, 13}, {64, 17, 13, 3, 
         76}, {7, 0, 11}, {11, 11, 14}, {4, 14}, {7, 1, 11}, {17, 12, 11, 
         5}, {11, 5, 12}, {70, 80, 0, 12, 0, 5}, {7, -1, 11}, {33, 5, 11, 
         17}, {3, 17, 5}, {7, 1, 5}, {17, 12, 5, 11}, {11, 11, 12}, {4, -7}, {
         70, 58, 0, 12, 1, 70}, {66, 13, 70, 76}, {5, 14, 17, -13}, {95, 1, 
         76, 58}, {46, 58, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 12}, {7, 
         1, 8}, {36, 8, 12, 17}, {3, 17, 6}, {45, {2}, 2, 1, 58}, {72, 25, 58,
          1, 76}, {46, 76, 19}, {46, 19, 25}, {4, 1}, {7, -1, 12}, {67, 12, 2,
          58}, {68, 58, 63}, {74, 26, 25, 63, 80}, {46, 80, 26}, {3, 3, 9}, {
         7, 1, 12}, {7, -1, 8}, {67, 8, 2, 80}, {68, 80, 58}, {49, 12, 0, 2, 
         1, 63}, {74, 23, 63, 58, 75}, {46, 75, 23}, {4, 8}, {7, 0, 12}, {
         7, -1, 8}, {67, 8, 2, 75}, {68, 75, 80}, {49, 12, 0, 2, 1, 58}, {74, 
         23, 58, 80, 63}, {46, 63, 23}, {7, 1, 12}, {73, 23, 12, 0, 72}, {46, 
         72, 23}, {7, 1, 12}, {73, 26, 12, 0, 72}, {44, 72, 13}, {7, 0, 17}, {
         64, 13, 2, 63}, {7, 0, 5}, {11, 5, 14}, {4, 33}, {70, 72, 0, 14, 2, 
         55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {
         8, -1., 114}, {37, 114, 120, 18}, {3, 18, 8}, {70, 72, 0, 14, 2, 
         55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {37, 120, 
         52, 17}, {10, 17, 19}, {4, 3}, {6, False, 15}, {10, 15, 19}, {3, 19, 
         14}, {70, 72, 0, 14, 2, 55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0,
          16, 0, 120}, {12, 120, 52}, {70, 72, 0, 14, 2, 55}, {46, 55, 41}, {
         67, 14, 2, 55}, {7, 1, 5}, {70, 55, 0, 5, 0, 16}, {11, 16, 3}, {11, 
         3, 16}, {4, 2}, {11, 3, 16}, {65, 17, 16, 63}, {5, 14, 13, -32}, {7, 
         1, 14}, {33, 3, 14, 19}, {3, 19, 327}, {70, 24, 0, 15, 1, 72}, {7, 1,
          14}, {70, 72, 0, 14, 0, 120}, {12, 120, 56}, {7, 2, 14}, {70, 72, 0,
          14, 0, 120}, {12, 120, 58}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {
         12, 120, 60}, {7, 4, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 53}, {7,
          5, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 54}, {7, 6, 14}, {70, 72,
          0, 14, 0, 120}, {12, 120, 55}, {7, 7, 14}, {70, 72, 0, 14, 0, 
         120}, {12, 120, 36}, {7, 8, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
         37}, {7, 9, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 38}, {7, 10, 
         14}, {70, 72, 0, 14, 0, 120}, {12, 120, 39}, {7, 11, 14}, {70, 72, 0,
          14, 0, 120}, {12, 120, 40}, {7, 12, 14}, {70, 72, 0, 14, 0, 120}, {
         12, 120, 41}, {7, 13, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 42}, {
         7, 14, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 43}, {7, 15, 14}, {70,
          72, 0, 14, 0, 120}, {12, 120, 44}, {7, 16, 14}, {70, 72, 0, 14, 0, 
         120}, {12, 120, 102}, {7, 17, 14}, {70, 72, 0, 14, 0, 120}, {12, 120,
          18}, {7, 18, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 19}, {7, 19, 
         14}, {70, 72, 0, 14, 0, 120}, {12, 120, 45}, {7, 20, 14}, {70, 72, 0,
          14, 0, 120}, {12, 120, 15}, {7, 21, 14}, {70, 72, 0, 14, 0, 120}, {
         12, 120, 31}, {7, 22, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 32}, {
         7, 23, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 10}, {7, 24, 14}, {70,
          72, 0, 14, 0, 120}, {12, 120, 80}, {7, 25, 14}, {70, 72, 0, 14, 0, 
         120}, {12, 120, 79}, {7, 26, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
         46}, {7, 27, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 47}, {7, 28, 
         14}, {70, 72, 0, 14, 0, 120}, {12, 120, 73}, {7, 29, 14}, {70, 72, 0,
          14, 0, 120}, {12, 120, 12}, {7, 30, 14}, {70, 72, 0, 14, 0, 120}, {
         12, 120, 75}, {7, 31, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 76}, {
         7, 32, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 77}, {7, 33, 14}, {70,
          72, 0, 14, 0, 120}, {12, 120, 78}, {7, 34, 14}, {70, 72, 0, 14, 0, 
         120}, {12, 120, 49}, {7, 35, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
         30}, {7, 36, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 20}, {7, 37, 
         14}, {70, 72, 0, 14, 0, 120}, {12, 120, 33}, {7, 38, 14}, {70, 72, 0,
          14, 0, 120}, {12, 120, 34}, {7, 39, 14}, {70, 72, 0, 14, 0, 120}, {
         12, 120, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 
         42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
         75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 15, 16}, {
         8, -1., 120}, {21, 120, 36, 120}, {12, 120, 103}, {8, -1., 120}, {21,
          120, 37, 120}, {12, 120, 104}, {12, 38, 105}, {8, 1.*^-10, 120}, {
         94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {12, 114, 103}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 120}, {12, 
         120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 3, 0, 120, 3, 0, 
         114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0, 103, 2, 0, 14, 3, 
         0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0, 14, 3, 0, 120}, {7, 
         2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 108}, {18, 114, 120, 
         108, 114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 14, 120}, {15, 0, 12, 
         108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {94, 264, 3, 0, 
         114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {7, 1, 14}, {94, 260, 2, 
         0, 14, 3, 0, 21, 3, 0, 120}, {21, 103, 120, 114}, {12, 114, 103}, {7,
          1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 
         120}, {12, 120, 104}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0,
          120}, {21, 105, 120, 114}, {12, 114, 105}, {8, -1., 114}, {
         8, -0.1, 120}, {18, 120, 53, 120}, {21, 114, 120, 114}, {12, 114, 
         65}, {8, -1., 114}, {21, 114, 54, 114}, {12, 114, 67}, {12, 55, 
         69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 120}, {
         12, 120, 65}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 67, 3, 0, 120, 3, 0,
          114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
         114, 3, 0, 120}, {12, 120, 69}, {6, False, 18}, {10, 18, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 72}, {46, 72, 25}, {46, 41, 25}, {70, 
         23, 0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 18}, {10, 18, 3}, {
         45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 
         120}, {12, 120, 26}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
         29}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 28}, {67, 26, 29,
          28, 3, 60}, {45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 14}, {70, 72, 0,
          14, 0, 120}, {12, 120, 10}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {
         12, 120, 80}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 79}, {
         67, 10, 80, 79, 3, 67}, {7, 1, 14}, {70, 25, 0, 14, 1, 72}, {7, 1, 
         14}, {70, 72, 0, 14, 0, 120}, {12, 120, 45}, {7, 2, 14}, {70, 72, 0, 
         14, 0, 120}, {12, 120, 46}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12,
          120, 47}, {67, 45, 46, 47, 3, 65}, {12, 53, 56}, {12, 54, 58}, {12, 
         55, 60}, {21, 45, 103, 120}, {18, 65, 120, 114}, {12, 114, 66}, {21, 
         45, 104, 114}, {18, 67, 114, 120}, {12, 120, 68}, {21, 45, 105, 
         120}, {18, 69, 120, 114}, {12, 114, 70}, {8, 0.1, 114}, {
         8, 1., 120}, {21, 120, 66, 120}, {24, 120, 110}, {18, 114, 110, 
         114}, {12, 114, 53}, {8, -1., 114}, {21, 114, 68, 114}, {12, 114, 
         54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 
         3, 0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 
         0, 110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0,
          55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 
         110, 114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12,
          110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
         43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
         76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 72}, {46, 72, 15}, {
         6, True, 18}, {10, 18, 10}, {6, True, 18}, {10, 18, 4}, {
         6, True, 18}, {10, 18, 2}, {6, True, 18}, {10, 18, 5}, {
         8, 1., 110}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {94, 
         273, 3, 0, 110, 3, 2, 72, 3, 2, 82}, {46, 82, 44}, {44, 44, 8}, {
         7, -1, 17}, {64, 8, 17, 3, 82}, {7, 0, 16}, {11, 16, 11}, {4, 5}, {
         45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {70, 
         44, 0, 11, 1, 74}, {91, 72, 74, 61}, {66, 17, 61, 82}, {5, 11, 
         8, -4}, {46, 82, 19}, {44, 19, 12}, {7, -1, 8}, {64, 12, 8, 3, 82}, {
         7, 0, 16}, {11, 16, 17}, {4, 10}, {70, 19, 0, 17, 1, 61}, {7, 1, 
         16}, {70, 19, 0, 17, 1, 72}, {70, 19, 0, 17, 1, 74}, {91, 72, 74, 
         110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 
         3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 61, 3, 1, 72}, {66, 8, 72, 
         82}, {5, 17, 12, -9}, {46, 82, 44}, {
         45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {46, 
         82, 42}, {45, {0.1, 0., 0.}, 3, 3, 82}, {46, 82, 43}, {8, 0., 110}, {
         12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
          43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75,
          76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 15}, {12, 26, 
         10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37,
          38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
          46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {46,
          82, 31}, {8, 0., 110}, {12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 
         36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
         80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
         82}, {68, 82, 79}, {46, 79, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 79}, {68, 15, 82}, {68, 0, 79, 82, 72}, {46, 72, 
         55}, {4, 1634}, {7, 2, 17}, {33, 3, 17, 18}, {3, 18, 320}, {70, 24, 
         0, 15, 1, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 56}, {
         7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 58}, {7, 3, 17}, {70, 
         55, 0, 17, 0, 110}, {12, 110, 60}, {7, 4, 17}, {70, 55, 0, 17, 0, 
         110}, {12, 110, 53}, {7, 5, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
         54}, {7, 6, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 55}, {7, 7, 
         17}, {70, 55, 0, 17, 0, 110}, {12, 110, 36}, {7, 8, 17}, {70, 55, 0, 
         17, 0, 110}, {12, 110, 37}, {7, 9, 17}, {70, 55, 0, 17, 0, 110}, {12,
          110, 38}, {7, 10, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 39}, {7, 
         11, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 40}, {7, 12, 17}, {70, 
         55, 0, 17, 0, 110}, {12, 110, 41}, {7, 13, 17}, {70, 55, 0, 17, 0, 
         110}, {12, 110, 42}, {7, 14, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
         43}, {7, 15, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 44}, {7, 16, 
         17}, {70, 55, 0, 17, 0, 110}, {12, 110, 102}, {7, 17, 17}, {70, 55, 
         0, 17, 0, 110}, {12, 110, 18}, {7, 18, 17}, {70, 55, 0, 17, 0, 
         110}, {12, 110, 19}, {7, 19, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
         45}, {7, 20, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 15}, {7, 21, 
         17}, {70, 55, 0, 17, 0, 110}, {12, 110, 31}, {7, 22, 17}, {70, 55, 0,
          17, 0, 110}, {12, 110, 32}, {7, 23, 17}, {70, 55, 0, 17, 0, 110}, {
         12, 110, 10}, {7, 24, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 80}, {
         7, 25, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 79}, {7, 26, 17}, {70,
          55, 0, 17, 0, 110}, {12, 110, 46}, {7, 27, 17}, {70, 55, 0, 17, 0, 
         110}, {12, 110, 47}, {7, 28, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
         73}, {7, 29, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 12}, {7, 30, 
         17}, {70, 55, 0, 17, 0, 110}, {12, 110, 75}, {7, 31, 17}, {70, 55, 0,
          17, 0, 110}, {12, 110, 76}, {7, 32, 17}, {70, 55, 0, 17, 0, 110}, {
         12, 110, 77}, {7, 33, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 78}, {
         7, 34, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 49}, {7, 35, 17}, {70,
          55, 0, 17, 0, 110}, {12, 110, 30}, {7, 36, 17}, {70, 55, 0, 17, 0, 
         110}, {12, 110, 20}, {7, 37, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
         33}, {7, 38, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 34}, {7, 39, 
         17}, {70, 55, 0, 17, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54,
          55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32,
          10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 
         3, 60}, {12, 15, 16}, {12, 37, 103}, {8, -1., 110}, {21, 110, 36, 
         110}, {12, 110, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 
         0, 103, 3, 0, 110, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {
         94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 110}, {12, 110, 104}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 0, 114}, {12, 
         114, 105}, {7, 2, 17}, {94, 264, 3, 0, 103, 2, 0, 17, 3, 0, 114}, {7,
          2, 17}, {94, 264, 3, 0, 104, 2, 0, 17, 3, 0, 110}, {7, 2, 17}, {94, 
         264, 3, 0, 105, 2, 0, 17, 3, 0, 120}, {18, 114, 110, 120, 114}, {7, 
         1, 17}, {7, 2, 11}, {15, 0, 17, 110}, {15, 0, 11, 120}, {94, 260, 3, 
         0, 110, 3, 0, 120, 3, 0, 108}, {94, 264, 3, 0, 114, 3, 0, 108, 3, 0, 
         110}, {12, 110, 21}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 0, 21, 3, 0, 
         110}, {21, 103, 110, 114}, {12, 114, 103}, {7, 1, 17}, {94, 260, 2, 
         0, 17, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7,
          1, 17}, {94, 260, 2, 0, 17, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 
         114}, {12, 114, 105}, {8, 0.1, 114}, {18, 114, 54, 114}, {12, 114, 
         65}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114, 67}, {12, 55, 
         69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {
         12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0,
          114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
         114, 3, 0, 110}, {12, 110, 69}, {6, False, 17}, {10, 17, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {70, 
         23, 0, 3, 0, 17}, {7, 1, 11}, {33, 17, 11, 17}, {10, 17, 3}, {
         45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 
         110}, {12, 110, 26}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
         29}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 28}, {67, 26, 29,
          28, 3, 67}, {45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 55, 0,
          17, 0, 110}, {12, 110, 10}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {
         12, 110, 80}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 79}, {
         67, 10, 80, 79, 3, 65}, {7, 1, 17}, {70, 25, 0, 17, 1, 55}, {7, 1, 
         17}, {70, 55, 0, 17, 0, 110}, {12, 110, 45}, {7, 2, 17}, {70, 55, 0, 
         17, 0, 110}, {12, 110, 46}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12,
          110, 47}, {67, 45, 46, 47, 3, 79}, {12, 53, 56}, {12, 54, 58}, {12, 
         55, 60}, {21, 45, 103, 110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 
         45, 104, 114}, {18, 67, 114, 110}, {12, 110, 68}, {21, 45, 105, 
         110}, {18, 69, 110, 114}, {12, 114, 70}, {8, -1., 114}, {21, 114, 68,
          114}, {12, 114, 53}, {8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 
         54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 
         3, 0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 
         0, 110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0,
          55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 
         110, 114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12,
          110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
         43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
         76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 55}, {46, 55, 15}, {
         6, True, 17}, {10, 17, 10}, {6, True, 17}, {10, 17, 4}, {
         6, True, 17}, {10, 17, 2}, {6, True, 17}, {10, 17, 5}, {
         8, 1., 110}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {94, 
         273, 3, 0, 110, 3, 2, 55, 3, 2, 82}, {46, 82, 44}, {44, 44, 14}, {
         7, -1, 12}, {64, 14, 12, 3, 82}, {7, 0, 16}, {11, 16, 8}, {4, 5}, {
         45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {70, 
         44, 0, 8, 1, 74}, {91, 55, 74, 56}, {66, 12, 56, 82}, {5, 8, 
         14, -4}, {46, 82, 19}, {44, 19, 11}, {7, -1, 14}, {64, 11, 14, 3, 
         82}, {7, 0, 16}, {11, 16, 12}, {4, 10}, {70, 19, 0, 12, 1, 56}, {7, 
         1, 16}, {70, 19, 0, 12, 1, 55}, {70, 19, 0, 12, 1, 74}, {91, 55, 74, 
         110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 
         3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 56, 3, 1, 55}, {66, 14, 55, 
         82}, {5, 12, 11, -9}, {46, 82, 44}, {
         45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {46, 
         82, 42}, {45, {0., -0.1, 0.}, 3, 3, 82}, {46, 82, 43}, {
         8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 
         39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
         47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 
         15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 
         54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
         32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 
         35, 3, 82}, {46, 82, 31}, {8, 0., 110}, {12, 110, 18}, {67, 56, 58, 
         60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
         15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 
         33, 34, 35, 3, 82}, {68, 82, 61}, {46, 61, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 61}, {68, 15, 82}, {68, 0, 61, 82, 55}, {46, 55, 
         74}, {4, 1311}, {7, 3, 12}, {33, 3, 12, 17}, {3, 17, 312}, {70, 24, 
         0, 15, 1, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 56}, {
         7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 58}, {7, 3, 12}, {70, 
         60, 0, 12, 0, 110}, {12, 110, 60}, {7, 4, 12}, {70, 60, 0, 12, 0, 
         110}, {12, 110, 53}, {7, 5, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
         54}, {7, 6, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 55}, {7, 7, 
         12}, {70, 60, 0, 12, 0, 110}, {12, 110, 36}, {7, 8, 12}, {70, 60, 0, 
         12, 0, 110}, {12, 110, 37}, {7, 9, 12}, {70, 60, 0, 12, 0, 110}, {12,
          110, 38}, {7, 10, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 39}, {7, 
         11, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 40}, {7, 12, 12}, {70, 
         60, 0, 12, 0, 110}, {12, 110, 41}, {7, 13, 12}, {70, 60, 0, 12, 0, 
         110}, {12, 110, 42}, {7, 14, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
         43}, {7, 15, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 44}, {7, 16, 
         12}, {70, 60, 0, 12, 0, 110}, {12, 110, 102}, {7, 17, 12}, {70, 60, 
         0, 12, 0, 110}, {12, 110, 18}, {7, 18, 12}, {70, 60, 0, 12, 0, 
         110}, {12, 110, 19}, {7, 19, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
         45}, {7, 20, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 15}, {7, 21, 
         12}, {70, 60, 0, 12, 0, 110}, {12, 110, 31}, {7, 22, 12}, {70, 60, 0,
          12, 0, 110}, {12, 110, 32}, {7, 23, 12}, {70, 60, 0, 12, 0, 110}, {
         12, 110, 10}, {7, 24, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 80}, {
         7, 25, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {7, 26, 12}, {70,
          60, 0, 12, 0, 110}, {12, 110, 46}, {7, 27, 12}, {70, 60, 0, 12, 0, 
         110}, {12, 110, 47}, {7, 28, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
         73}, {7, 29, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 12}, {7, 30, 
         12}, {70, 60, 0, 12, 0, 110}, {12, 110, 75}, {7, 31, 12}, {70, 60, 0,
          12, 0, 110}, {12, 110, 76}, {7, 32, 12}, {70, 60, 0, 12, 0, 110}, {
         12, 110, 77}, {7, 33, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 78}, {
         7, 34, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 49}, {7, 35, 12}, {70,
          60, 0, 12, 0, 110}, {12, 110, 30}, {7, 36, 12}, {70, 60, 0, 12, 0, 
         110}, {12, 110, 20}, {7, 37, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
         33}, {7, 38, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 34}, {7, 39, 
         12}, {70, 60, 0, 12, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54,
          55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32,
          10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 
         3, 67}, {12, 15, 16}, {12, 36, 103}, {12, 37, 104}, {12, 38, 105}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 114}, {12, 
         114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 
         110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 
         110, 3, 0, 114}, {12, 114, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 
         0, 12, 3, 0, 114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 
         110}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 108}, {18, 
         114, 110, 108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 110}, {15, 0,
          8, 108}, {94, 260, 3, 0, 110, 3, 0, 108, 3, 0, 120}, {94, 264, 3, 0,
          114, 3, 0, 120, 3, 0, 110}, {12, 110, 21}, {7, 1, 12}, {94, 260, 2, 
         0, 12, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 114}, {12, 114, 103}, {7,
          1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 
         110}, {12, 110, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0,
          110}, {21, 105, 110, 114}, {12, 114, 105}, {8, 0.1, 114}, {18, 114, 
         53, 114}, {12, 114, 65}, {12, 54, 67}, {12, 55, 69}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
         110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
         114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
         114, 3, 0, 110}, {12, 110, 69}, {6, False, 15}, {10, 15, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {46, 60, 25}, {46, 41, 25}, {70, 
         23, 0, 3, 0, 12}, {7, 1, 8}, {33, 12, 8, 15}, {10, 15, 3}, {
         45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 
         110}, {12, 110, 26}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
         29}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 28}, {67, 26, 29,
          28, 3, 65}, {45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 12}, {70, 60, 0,
          12, 0, 110}, {12, 110, 10}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {
         12, 110, 80}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {
         67, 10, 80, 79, 3, 79}, {7, 1, 12}, {70, 25, 0, 12, 1, 60}, {7, 1, 
         12}, {70, 60, 0, 12, 0, 110}, {12, 110, 45}, {7, 2, 12}, {70, 60, 0, 
         12, 0, 110}, {12, 110, 46}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12,
          110, 47}, {67, 45, 46, 47, 3, 61}, {12, 53, 56}, {12, 54, 58}, {12, 
         55, 60}, {21, 45, 103, 110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 
         45, 104, 114}, {18, 67, 114, 110}, {12, 110, 68}, {21, 45, 105, 
         110}, {18, 69, 110, 114}, {12, 114, 70}, {8, -0.1, 114}, {18, 114, 
         66, 114}, {12, 114, 53}, {12, 68, 54}, {12, 70, 55}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 110}, {12, 
         110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 
         114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
         114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {
         12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 31}, {
         67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
         18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 
         49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {6, True, 15}, {10, 15,
          10}, {6, True, 15}, {10, 15, 4}, {6, True, 15}, {10, 15, 2}, {
         6, True, 15}, {10, 15, 5}, {8, 1., 110}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {94, 
         273, 3, 0, 110, 3, 2, 60, 3, 2, 82}, {46, 82, 44}, {44, 44, 17}, {
         7, -1, 11}, {64, 17, 11, 3, 60}, {7, 0, 16}, {11, 16, 14}, {4, 3}, {
         70, 44, 0, 14, 1, 56}, {66, 11, 56, 60}, {5, 14, 17, -2}, {46, 60, 
         19}, {44, 19, 8}, {7, -1, 17}, {64, 8, 17, 3, 60}, {7, 0, 16}, {11, 
         16, 11}, {4, 10}, {70, 19, 0, 11, 1, 56}, {7, 1, 16}, {70, 19, 0, 11,
          1, 74}, {70, 19, 0, 11, 1, 73}, {91, 74, 73, 110}, {93, 55, 3, 0, 
         110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273,
          3, 0, 110, 3, 1, 56, 3, 1, 74}, {66, 17, 74, 60}, {5, 11, 8, -9}, {
         46, 60, 44}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {46, 
         60, 42}, {45, {-0.1, 0., 0.}, 3, 3, 60}, {46, 60, 43}, {
         8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 
         39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
         47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 
         15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 
         54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
         32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 
         35, 3, 60}, {46, 60, 31}, {8, 0., 110}, {12, 110, 18}, {67, 56, 58, 
         60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
         15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 
         33, 34, 35, 3, 60}, {68, 60, 82}, {46, 82, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 82}, {68, 15, 60}, {68, 0, 82, 60, 74}, {46, 74, 
         67}, {4, 996}, {7, 4, 11}, {33, 3, 11, 15}, {3, 15, 321}, {70, 24, 0,
          15, 1, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 56}, {7, 
         2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 67, 
         0, 11, 0, 110}, {12, 110, 60}, {7, 4, 11}, {70, 67, 0, 11, 0, 110}, {
         12, 110, 53}, {7, 5, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 54}, {7,
          6, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 67,
          0, 11, 0, 110}, {12, 110, 36}, {7, 8, 11}, {70, 67, 0, 11, 0, 
         110}, {12, 110, 37}, {7, 9, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
         38}, {7, 10, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 
         11}, {70, 67, 0, 11, 0, 110}, {12, 110, 40}, {7, 12, 11}, {70, 67, 0,
          11, 0, 110}, {12, 110, 41}, {7, 13, 11}, {70, 67, 0, 11, 0, 110}, {
         12, 110, 42}, {7, 14, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 43}, {
         7, 15, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 44}, {7, 16, 11}, {70,
          67, 0, 11, 0, 110}, {12, 110, 102}, {7, 17, 11}, {70, 67, 0, 11, 0, 
         110}, {12, 110, 18}, {7, 18, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
         19}, {7, 19, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 45}, {7, 20, 
         11}, {70, 67, 0, 11, 0, 110}, {12, 110, 15}, {7, 21, 11}, {70, 67, 0,
          11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {70, 67, 0, 11, 0, 110}, {
         12, 110, 32}, {7, 23, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 10}, {
         7, 24, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 80}, {7, 25, 11}, {70,
          67, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 11}, {70, 67, 0, 11, 0, 
         110}, {12, 110, 46}, {7, 27, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
         47}, {7, 28, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 73}, {7, 29, 
         11}, {70, 67, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 11}, {70, 67, 0,
          11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 67, 0, 11, 0, 110}, {
         12, 110, 76}, {7, 32, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 77}, {
         7, 33, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 78}, {7, 34, 11}, {70,
          67, 0, 11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70, 67, 0, 11, 0, 
         110}, {12, 110, 30}, {7, 36, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
         20}, {7, 37, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 
         11}, {70, 67, 0, 11, 0, 110}, {12, 110, 34}, {7, 39, 11}, {70, 67, 0,
          11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
          39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46,
          47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 65}, {12, 15,
          16}, {8, -1., 110}, {21, 110, 37, 110}, {12, 110, 103}, {12, 36, 
         104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 
         110, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
         104, 3, 0, 114, 3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 
         270, 3, 0, 105, 3, 0, 110, 3, 0, 114}, {12, 114, 105}, {7, 2, 11}, {
         94, 264, 3, 0, 103, 2, 0, 11, 3, 0, 114}, {7, 2, 11}, {94, 264, 3, 0,
          104, 2, 0, 11, 3, 0, 110}, {7, 2, 11}, {94, 264, 3, 0, 105, 2, 0, 
         11, 3, 0, 120}, {18, 114, 110, 120, 114}, {7, 1, 11}, {7, 2, 14}, {
         15, 0, 11, 110}, {15, 0, 14, 120}, {94, 260, 3, 0, 110, 3, 0, 120, 3,
          0, 108}, {94, 264, 3, 0, 114, 3, 0, 108, 3, 0, 110}, {12, 110, 
         21}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 103, 
         110, 114}, {12, 114, 103}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 
         3, 0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7, 1, 11}, {94, 
         260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 114, 
         105}, {8, -1., 114}, {8, -0.1, 110}, {18, 110, 54, 110}, {21, 114, 
         110, 114}, {12, 114, 65}, {12, 53, 67}, {12, 55, 69}, {
         8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
         110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
         114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
         114, 3, 0, 110}, {12, 110, 69}, {6, False, 16}, {10, 16, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 25}, {46, 41, 25}, {70, 
         23, 0, 3, 0, 11}, {7, 1, 14}, {33, 11, 14, 16}, {10, 16, 3}, {
         45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 
         110}, {12, 110, 26}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
         29}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 28}, {67, 26, 29,
          28, 3, 79}, {45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 67, 0,
          11, 0, 110}, {12, 110, 10}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {
         12, 110, 80}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 79}, {
         67, 10, 80, 79, 3, 61}, {7, 1, 11}, {70, 25, 0, 11, 1, 67}, {7, 1, 
         11}, {70, 67, 0, 11, 0, 110}, {12, 110, 45}, {7, 2, 11}, {70, 67, 0, 
         11, 0, 110}, {12, 110, 46}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12,
          110, 47}, {67, 45, 46, 47, 3, 82}, {12, 53, 56}, {12, 54, 58}, {12, 
         55, 60}, {21, 45, 103, 110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 
         45, 104, 114}, {18, 67, 114, 110}, {12, 110, 68}, {21, 45, 105, 
         110}, {18, 69, 110, 114}, {12, 114, 70}, {12, 68, 53}, {
         8, 0.1, 114}, {8, 1., 110}, {21, 110, 66, 110}, {24, 110, 108}, {18, 
         114, 108, 114}, {12, 114, 54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 
         270, 3, 0, 53, 3, 0, 114, 3, 0, 108}, {12, 108, 53}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 114}, {12, 
         114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 114, 3, 0, 
         108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 114}, {12, 114, 
         20}, {21, 45, 16, 114}, {18, 31, 114, 108}, {12, 108, 31}, {67, 56, 
         58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
         45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 
         20, 33, 34, 35, 3, 67}, {46, 67, 15}, {6, True, 16}, {10, 16, 10}, {
         6, True, 16}, {10, 16, 4}, {6, True, 16}, {10, 16, 2}, {
         6, True, 16}, {10, 16, 5}, {8, 1., 108}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {94, 
         273, 3, 0, 108, 3, 2, 67, 3, 2, 60}, {46, 60, 44}, {44, 44, 12}, {
         7, -1, 8}, {64, 12, 8, 3, 60}, {7, 0, 16}, {11, 16, 17}, {4, 5}, {
         45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {70, 
         44, 0, 17, 1, 73}, {91, 67, 73, 69}, {66, 8, 69, 60}, {5, 17, 
         12, -4}, {46, 60, 19}, {44, 19, 14}, {7, -1, 12}, {64, 14, 12, 3, 
         60}, {7, 0, 16}, {11, 16, 8}, {4, 10}, {70, 19, 0, 8, 1, 69}, {7, 1, 
         16}, {70, 19, 0, 8, 1, 67}, {70, 19, 0, 8, 1, 73}, {91, 67, 73, 
         108}, {93, 55, 3, 0, 108, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 
         3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 69, 3, 1, 67}, {66, 12, 67, 
         60}, {5, 8, 14, -9}, {46, 60, 44}, {
         45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {46, 
         60, 42}, {45, {0., 0.1, 0.}, 3, 3, 60}, {46, 60, 43}, {8, 0., 108}, {
         12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
          43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75,
          76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {12, 26, 
         10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37,
          38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79,
          46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46,
          60, 31}, {8, 0., 108}, {12, 108, 18}, {67, 56, 58, 60, 53, 54, 55, 
         36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
         80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
         60}, {68, 60, 56}, {46, 56, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 56}, {68, 15, 60}, {68, 0, 56, 60, 67}, {46, 67, 
         65}, {4, 672}, {7, 5, 8}, {33, 3, 8, 16}, {3, 16, 320}, {70, 24, 0, 
         15, 1, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 56}, {7, 2, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 58}, {7, 3, 8}, {70, 65, 0, 8, 
         0, 108}, {12, 108, 60}, {7, 4, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
         53}, {7, 5, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 54}, {7, 6, 8}, {
         70, 65, 0, 8, 0, 108}, {12, 108, 55}, {7, 7, 8}, {70, 65, 0, 8, 0, 
         108}, {12, 108, 36}, {7, 8, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
         37}, {7, 9, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 38}, {7, 10, 8}, {
         70, 65, 0, 8, 0, 108}, {12, 108, 39}, {7, 11, 8}, {70, 65, 0, 8, 0, 
         108}, {12, 108, 40}, {7, 12, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
         41}, {7, 13, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 42}, {7, 14, 8}, {
         70, 65, 0, 8, 0, 108}, {12, 108, 43}, {7, 15, 8}, {70, 65, 0, 8, 0, 
         108}, {12, 108, 44}, {7, 16, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
         102}, {7, 17, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 18}, {7, 18, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 19}, {7, 19, 8}, {70, 65, 0, 8,
          0, 108}, {12, 108, 45}, {7, 20, 8}, {70, 65, 0, 8, 0, 108}, {12, 
         108, 15}, {7, 21, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 31}, {7, 22, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 32}, {7, 23, 8}, {70, 65, 0, 8,
          0, 108}, {12, 108, 10}, {7, 24, 8}, {70, 65, 0, 8, 0, 108}, {12, 
         108, 80}, {7, 25, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 79}, {7, 26, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 46}, {7, 27, 8}, {70, 65, 0, 8,
          0, 108}, {12, 108, 47}, {7, 28, 8}, {70, 65, 0, 8, 0, 108}, {12, 
         108, 73}, {7, 29, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 12}, {7, 30, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 75}, {7, 31, 8}, {70, 65, 0, 8,
          0, 108}, {12, 108, 76}, {7, 32, 8}, {70, 65, 0, 8, 0, 108}, {12, 
         108, 77}, {7, 33, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 78}, {7, 34, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 49}, {7, 35, 8}, {70, 65, 0, 8,
          0, 108}, {12, 108, 30}, {7, 36, 8}, {70, 65, 0, 8, 0, 108}, {12, 
         108, 20}, {7, 37, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 33}, {7, 38, 
         8}, {70, 65, 0, 8, 0, 108}, {12, 108, 34}, {7, 39, 8}, {70, 65, 0, 8,
          0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39,
          40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47,
          73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 79}, {12, 15, 
         16}, {12, 38, 103}, {12, 37, 104}, {8, -1., 108}, {21, 108, 36, 
         108}, {12, 108, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 
         108, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
         104, 3, 0, 114, 3, 0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 
         270, 3, 0, 105, 3, 0, 108, 3, 0, 114}, {12, 114, 105}, {7, 2, 8}, {
         94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 114}, {7, 2, 8}, {94, 264, 3, 0, 
         104, 2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3,
          0, 110}, {18, 114, 108, 110, 114}, {7, 1, 8}, {7, 2, 17}, {15, 0, 8,
          108}, {15, 0, 17, 110}, {94, 260, 3, 0, 108, 3, 0, 110, 3, 0, 
         120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 0, 108}, {12, 108, 21}, {7, 
         1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 
         114}, {12, 114, 103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 
         114}, {21, 104, 114, 108}, {12, 108, 104}, {7, 1, 8}, {94, 260, 2, 0,
          8, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 114}, {12, 114, 105}, {
         8, 0.1, 114}, {18, 114, 55, 114}, {12, 114, 65}, {12, 54, 67}, {
         8, -1., 114}, {21, 114, 53, 114}, {12, 114, 69}, {8, 1.*^-10, 114}, {
         94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 108}, {12, 108, 65}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 114}, {12, 
         114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 
         108}, {12, 108, 69}, {6, False, 20}, {10, 20, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 65}, {46, 65, 25}, {46, 41, 25}, {70, 
         23, 0, 3, 0, 8}, {7, 1, 17}, {33, 8, 17, 20}, {10, 20, 3}, {
         45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {
         12, 108, 26}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 29}, {7, 
         3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 28}, {67, 26, 29, 28, 3, 
         61}, {45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 
         108}, {12, 108, 10}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
         80}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 79}, {67, 10, 80, 
         79, 3, 82}, {7, 1, 8}, {70, 25, 0, 8, 1, 65}, {7, 1, 8}, {70, 65, 0, 
         8, 0, 108}, {12, 108, 45}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 
         108, 46}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 47}, {67, 45, 
         46, 47, 3, 56}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 
         103, 108}, {18, 65, 108, 114}, {12, 114, 66}, {21, 45, 104, 114}, {
         18, 67, 114, 108}, {12, 108, 68}, {21, 45, 105, 108}, {18, 69, 108, 
         114}, {12, 114, 70}, {8, -1., 114}, {21, 114, 70, 114}, {12, 114, 
         53}, {12, 68, 54}, {8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 
         55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 108}, {
         12, 108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0,
          114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
         114, 3, 0, 108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 114}, {
         12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 108}, {12, 108, 31}, {
         67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
         18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 
         49, 14, 20, 33, 34, 35, 3, 65}, {46, 65, 15}, {6, True, 20}, {10, 20,
          10}, {6, True, 20}, {10, 20, 4}, {6, True, 20}, {10, 20, 2}, {
         6, True, 20}, {10, 20, 5}, {8, 1., 108}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {94, 
         273, 3, 0, 108, 3, 2, 65, 3, 2, 60}, {46, 60, 44}, {44, 44, 11}, {
         7, -1, 14}, {64, 11, 14, 3, 60}, {7, 0, 16}, {11, 16, 12}, {4, 5}, {
         45, {{0., 0., -1.}, {0., 1., 0.}, {1., 0., 0.}}, 3, 3, 3, 65}, {70, 
         44, 0, 12, 1, 73}, {91, 65, 73, 62}, {66, 14, 62, 60}, {5, 12, 
         11, -4}, {46, 60, 19}, {44, 19, 17}, {7, -1, 11}, {64, 17, 11, 3, 
         60}, {7, 0, 16}, {11, 16, 14}, {4, 10}, {70, 19, 0, 14, 1, 62}, {7, 
         1, 16}, {70, 19, 0, 14, 1, 65}, {70, 19, 0, 14, 1, 73}, {91, 65, 73, 
         108}, {93, 55, 3, 0, 108, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 
         3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 62, 3, 1, 65}, {66, 11, 65, 
         60}, {5, 14, 17, -9}, {46, 60, 44}, {
         45, {{0., 0., 1.}, {0., 1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {46, 
         60, 42}, {45, {0., 0., -0.1}, 3, 3, 60}, {46, 60, 43}, {
         8, 0., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 
         39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
         47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 
         15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 
         54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
         32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 
         35, 3, 60}, {46, 60, 31}, {8, 0., 108}, {12, 108, 18}, {67, 56, 58, 
         60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
         15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 
         33, 34, 35, 3, 60}, {68, 60, 69}, {46, 69, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 69}, {68, 15, 60}, {68, 0, 69, 60, 65}, {46, 65, 
         79}, {4, 349}, {7, 6, 14}, {33, 3, 14, 20}, {3, 20, 333}, {70, 24, 0,
          15, 1, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 56}, {7, 
         2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 58}, {7, 3, 14}, {70, 79, 
         0, 14, 0, 108}, {12, 108, 60}, {7, 4, 14}, {70, 79, 0, 14, 0, 108}, {
         12, 108, 53}, {7, 5, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 54}, {7,
          6, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 55}, {7, 7, 14}, {70, 79,
          0, 14, 0, 108}, {12, 108, 36}, {7, 8, 14}, {70, 79, 0, 14, 0, 
         108}, {12, 108, 37}, {7, 9, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
         38}, {7, 10, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 39}, {7, 11, 
         14}, {70, 79, 0, 14, 0, 108}, {12, 108, 40}, {7, 12, 14}, {70, 79, 0,
          14, 0, 108}, {12, 108, 41}, {7, 13, 14}, {70, 79, 0, 14, 0, 108}, {
         12, 108, 42}, {7, 14, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 43}, {
         7, 15, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 44}, {7, 16, 14}, {70,
          79, 0, 14, 0, 108}, {12, 108, 102}, {7, 17, 14}, {70, 79, 0, 14, 0, 
         108}, {12, 108, 18}, {7, 18, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
         19}, {7, 19, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 45}, {7, 20, 
         14}, {70, 79, 0, 14, 0, 108}, {12, 108, 15}, {7, 21, 14}, {70, 79, 0,
          14, 0, 108}, {12, 108, 31}, {7, 22, 14}, {70, 79, 0, 14, 0, 108}, {
         12, 108, 32}, {7, 23, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 10}, {
         7, 24, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 80}, {7, 25, 14}, {70,
          79, 0, 14, 0, 108}, {12, 108, 79}, {7, 26, 14}, {70, 79, 0, 14, 0, 
         108}, {12, 108, 46}, {7, 27, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
         47}, {7, 28, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 73}, {7, 29, 
         14}, {70, 79, 0, 14, 0, 108}, {12, 108, 12}, {7, 30, 14}, {70, 79, 0,
          14, 0, 108}, {12, 108, 75}, {7, 31, 14}, {70, 79, 0, 14, 0, 108}, {
         12, 108, 76}, {7, 32, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 77}, {
         7, 33, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 78}, {7, 34, 14}, {70,
          79, 0, 14, 0, 108}, {12, 108, 49}, {7, 35, 14}, {70, 79, 0, 14, 0, 
         108}, {12, 108, 30}, {7, 36, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
         20}, {7, 37, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 33}, {7, 38, 
         14}, {70, 79, 0, 14, 0, 108}, {12, 108, 34}, {7, 39, 14}, {70, 79, 0,
          14, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
          39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46,
          47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 61}, {12, 15,
          16}, {8, -1., 108}, {21, 108, 38, 108}, {12, 108, 103}, {
         8, -1., 108}, {21, 108, 37, 108}, {12, 108, 104}, {8, -1., 108}, {21,
          108, 36, 108}, {12, 108, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 
         103, 3, 0, 108, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 
         270, 3, 0, 104, 3, 0, 114, 3, 0, 108}, {12, 108, 104}, {
         8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 0, 114}, {12, 
         114, 105}, {7, 2, 14}, {94, 264, 3, 0, 103, 2, 0, 14, 3, 0, 114}, {7,
          2, 14}, {94, 264, 3, 0, 104, 2, 0, 14, 3, 0, 108}, {7, 2, 14}, {94, 
         264, 3, 0, 105, 2, 0, 14, 3, 0, 120}, {18, 114, 108, 120, 114}, {7, 
         1, 14}, {7, 2, 12}, {15, 0, 14, 108}, {15, 0, 12, 120}, {94, 260, 3, 
         0, 108, 3, 0, 120, 3, 0, 110}, {94, 264, 3, 0, 114, 3, 0, 110, 3, 0, 
         108}, {12, 108, 21}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 
         108}, {21, 103, 108, 114}, {12, 114, 103}, {7, 1, 14}, {94, 260, 2, 
         0, 14, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 108}, {12, 108, 104}, {7,
          1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 
         114}, {12, 114, 105}, {8, -1., 114}, {8, -0.1, 108}, {18, 108, 55, 
         108}, {21, 114, 108, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 
         54, 114}, {12, 114, 67}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114,
          69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 108}, {
         12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0,
          114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
         114, 3, 0, 108}, {12, 108, 69}, {6, False, 12}, {10, 12, 11}, {
         45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {46, 41, 25}, {70, 
         23, 0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 12}, {10, 12, 3}, {
         45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 
         108}, {12, 108, 26}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
         29}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 28}, {67, 26, 29,
          28, 3, 82}, {45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 79, 0,
          14, 0, 108}, {12, 108, 10}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {
         12, 108, 80}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 79}, {
         67, 10, 80, 79, 3, 56}, {7, 1, 14}, {70, 25, 0, 14, 1, 79}, {7, 1, 
         14}, {70, 79, 0, 14, 0, 108}, {12, 108, 45}, {7, 2, 14}, {70, 79, 0, 
         14, 0, 108}, {12, 108, 46}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12,
          108, 47}, {67, 45, 46, 47, 3, 69}, {12, 53, 56}, {12, 54, 58}, {12, 
         55, 60}, {21, 45, 103, 108}, {18, 65, 108, 114}, {12, 114, 66}, {21, 
         45, 104, 114}, {18, 67, 114, 108}, {12, 108, 68}, {21, 45, 105, 
         108}, {18, 69, 108, 114}, {12, 114, 70}, {8, -1., 114}, {21, 114, 70,
          114}, {12, 114, 53}, {8, -1., 114}, {21, 114, 68, 114}, {12, 114, 
         54}, {8, 0.1, 114}, {8, 1., 108}, {21, 108, 66, 108}, {24, 108, 
         110}, {18, 114, 110, 114}, {12, 114, 55}, {8, 1.*^-10, 114}, {94, 
         270, 3, 0, 53, 3, 0, 114, 3, 0, 110}, {12, 110, 53}, {
         8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 114}, {12, 
         114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 114, 3, 0, 
         110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {12, 114, 
         20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 31}, {67, 56, 
         58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
         45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 
         20, 33, 34, 35, 3, 79}, {46, 79, 15}, {6, True, 12}, {10, 12, 10}, {
         6, True, 12}, {10, 12, 4}, {6, True, 12}, {10, 12, 2}, {
         6, True, 12}, {10, 12, 5}, {8, 1., 110}, {
         45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 79}, {94, 
         273, 3, 0, 110, 3, 2, 79, 3, 2, 60}, {46, 60, 44}, {44, 44, 8}, {
         7, -1, 17}, {64, 8, 17, 3, 60}, {7, 0, 16}, {11, 16, 11}, {4, 5}, {
         45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 79}, {70,
          44, 0, 11, 1, 73}, {91, 79, 73, 77}, {66, 17, 77, 60}, {5, 11, 
         8, -4}, {46, 60, 19}, {44, 19, 12}, {7, -1, 8}, {64, 12, 8, 3, 60}, {
         7, 0, 16}, {11, 16, 17}, {4, 10}, {70, 19, 0, 17, 1, 77}, {7, 1, 
         16}, {70, 19, 0, 17, 1, 79}, {70, 19, 0, 17, 1, 73}, {91, 79, 73, 
         110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 
         3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 77, 3, 1, 79}, {66, 8, 79, 
         60}, {5, 17, 12, -9}, {46, 60, 44}, {
         45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {46,
          60, 42}, {45, {0., 0., 0.1}, 3, 3, 60}, {46, 60, 43}, {
         8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 
         39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
         47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 
         15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58, 60, 53, 
         54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
         32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 
         35, 3, 60}, {46, 60, 31}, {8, 0., 110}, {12, 110, 18}, {67, 56, 58, 
         60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
         15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 
         33, 34, 35, 3, 60}, {68, 60, 62}, {46, 62, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 62}, {68, 15, 60}, {68, 0, 62, 60, 79}, {46, 79, 
         61}, {4, 13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 
         9}, {6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 61}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
         41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
         12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 56}, {
         45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

          "], 3, 1, 39, 82}, {68, 61, 56, 82, 69}, {46, 69, 61}, {46, 61, 
         79}, {46, 79, 65}, {46, 65, 67}, {46, 67, 74}, {46, 74, 55}, {46, 55,
          72}, {4, 9}, {6, True, 19}, {10, 19, 1}, {6, True, 19}, {10, 19, 
         9}, {6, True, 19}, {10, 19, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
          "], 3, 3, 1, 39, 63}, {46, 63, 72}, {66, 4, 72, 59}, {
         5, 15, 7, -4574}, {45, {2, 1}, 2, 2, 64}, {90, 59, 64, 72, 4, 0}, {
         44, 72, 9}, {7, -1, 10}, {7, 1, 7}, {64, 9, 7, 10, 3, 59}, {7, 0, 
         17}, {11, 17, 4}, {4, 4}, {70, 72, 0, 4, 3, 54}, {85, 54, 1, 55}, {
         66, 10, 55, 59}, {5, 4, 9, -3}, {7, 1, 4}, {70, 59, 0, 4, 2, 72}, {
         46, 72, 17}, {7, 2, 4}, {70, 59, 0, 4, 2, 72}, {46, 72, 27}, {7, 3, 
         4}, {70, 59, 0, 4, 2, 72}, {46, 72, 39}, {68, 17, 27, 39, 72}, {3, 2,
          3}, {10, 1, 19}, {4, 3}, {6, False, 24}, {10, 24, 19}, {3, 19, 
         51}, {7, 0, 4}, {7, 0, 15}, {46, 17, 59}, {44, 59, 7}, {7, 0, 11}, {
         64, 7, 2, 55}, {7, 0, 14}, {11, 14, 9}, {4, 17}, {70, 59, 0, 9, 1, 
         54}, {46, 54, 64}, {46, 64, 54}, {7, 23, 14}, {70, 54, 0, 14, 0, 
         110}, {8, 0., 114}, {37, 114, 110, 24}, {3, 24, 6}, {7, 1, 14}, {17, 
         4, 14, 8}, {11, 8, 4}, {11, 9, 14}, {4, 3}, {7, -1, 8}, {11, 8, 
         14}, {65, 11, 14, 55}, {5, 9, 7, -16}, {11, 4, 6}, {7, -1, 17}, {64, 
         6, 17, 3, 63}, {7, 0, 11}, {11, 11, 10}, {4, 14}, {7, 1, 11}, {17, 
         15, 11, 14}, {11, 14, 15}, {70, 55, 0, 15, 0, 14}, {7, -1, 11}, {33, 
         14, 11, 24}, {3, 24, 5}, {7, 1, 14}, {17, 15, 14, 11}, {11, 11, 
         15}, {4, -7}, {70, 59, 0, 15, 1, 74}, {66, 17, 74, 63}, {5, 10, 
         6, -13}, {8, 1., 110}, {94, 273, 3, 0, 110, 3, 2, 63, 3, 2, 59}, {46,
          59, 17}, {4, 1}, {3, 6, 53}, {3, 5, 49}, {7, 0, 15}, {7, 0, 4}, {46,
          27, 63}, {44, 63, 6}, {7, 0, 7}, {64, 6, 2, 55}, {7, 0, 9}, {11, 9, 
         11}, {4, 17}, {70, 63, 0, 11, 1, 54}, {46, 54, 64}, {46, 64, 54}, {7,
          23, 9}, {70, 54, 0, 9, 0, 110}, {8, 0., 114}, {37, 114, 110, 19}, {
         3, 19, 6}, {7, 1, 9}, {17, 15, 9, 8}, {11, 8, 15}, {11, 11, 9}, {4, 
         3}, {7, -1, 8}, {11, 8, 9}, {65, 7, 9, 55}, {5, 11, 6, -16}, {11, 15,
          17}, {7, -1, 14}, {64, 17, 14, 3, 74}, {7, 0, 7}, {11, 7, 10}, {4, 
         14}, {7, 1, 7}, {17, 4, 7, 9}, {11, 9, 4}, {70, 55, 0, 4, 0, 9}, {
         7, -1, 7}, {33, 9, 7, 19}, {3, 19, 5}, {7, 1, 9}, {17, 4, 9, 7}, {11,
          7, 4}, {4, -7}, {70, 63, 0, 4, 1, 67}, {66, 14, 67, 74}, {5, 10, 
         17, -13}, {46, 74, 27}, {4, 1}, {95, 0, 35, 27, 63}, {46, 63, 35}, {
         4, 1}, {3, 10, 3}, {10, 9, 24}, {4, 3}, {6, False, 19}, {10, 19, 
         24}, {3, 24, 49}, {7, 0, 4}, {7, 0, 15}, {46, 39, 63}, {44, 63, 
         17}, {7, 0, 6}, {64, 17, 2, 55}, {7, 0, 11}, {11, 11, 7}, {4, 17}, {
         70, 63, 0, 7, 1, 54}, {46, 54, 64}, {46, 64, 54}, {7, 23, 11}, {70, 
         54, 0, 11, 0, 110}, {8, 0., 114}, {37, 114, 110, 19}, {3, 19, 6}, {7,
          1, 11}, {17, 4, 11, 8}, {11, 8, 4}, {11, 7, 11}, {4, 3}, {7, -1, 
         8}, {11, 8, 11}, {65, 6, 11, 55}, {5, 7, 17, -16}, {11, 4, 14}, {
         7, -1, 9}, {64, 14, 9, 3, 67}, {7, 0, 6}, {11, 6, 10}, {4, 14}, {7, 
         1, 6}, {17, 15, 6, 11}, {11, 11, 15}, {70, 55, 0, 15, 0, 11}, {7, -1,
          6}, {33, 11, 6, 19}, {3, 19, 5}, {7, 1, 11}, {17, 15, 11, 6}, {11, 
         6, 15}, {4, -7}, {70, 63, 0, 15, 1, 65}, {66, 9, 65, 67}, {5, 10, 
         14, -13}, {46, 67, 39}, {4, 1}, {3, 10, 7}, {6, True, 24}, {10, 24, 
         8}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
          "], 3, 1, 39, 72}, {
         95, 0, 40, 72, 39, 59}, {46, 59, 40}, {4, 1}, {46, 17, 24}, {37, 14, 
         13, 24}, {10, 24, 7}, {4, -4799}, {44, 35, 15}, {7, 1, 4}, {36, 4, 
         15, 13}, {3, 13, 5}, {7, 1, 15}, {73, 35, 15, 0, 67}, {46, 67, 59}, {
         4, 2}, {46, 35, 59}, {46, 59, 38}, {39, 13, 14, 13}, {3, 13, 3}, {10,
          2, 19}, {4, 3}, {6, False, 24}, {10, 24, 19}, {3, 19, 4}, {95, 0, 
         38, 17, 59}, {46, 59, 38}, {4, 1}, {44, 40, 15}, {7, 2, 4}, {36, 4, 
         15, 19}, {3, 19, 5}, {7, 2, 15}, {73, 40, 15, 0, 67}, {46, 67, 40}, {
         4, 1}, {44, 40, 9}, {7, -1, 14}, {64, 9, 14, 3, 74}, {7, 0, 6}, {11, 
         6, 10}, {4, 21}, {70, 40, 0, 10, 1, 63}, {7, 1, 6}, {70, 63, 0, 6, 0,
          110}, {70, 40, 0, 10, 1, 63}, {7, 2, 6}, {70, 63, 0, 6, 0, 114}, {
         70, 40, 0, 10, 1, 63}, {7, 3, 6}, {70, 63, 0, 6, 0, 108}, {70, 40, 0,
          10, 1, 63}, {7, 4, 6}, {70, 63, 0, 6, 0, 120}, {70, 40, 0, 10, 1, 
         63}, {7, 5, 6}, {70, 63, 0, 6, 0, 126}, {70, 40, 0, 10, 1, 63}, {7, 
         6, 6}, {70, 63, 0, 6, 0, 134}, {67, 110, 114, 108, 120, 126, 134, 3, 
         63}, {66, 14, 63, 74}, {5, 10, 9, -20}, {2}}, 
        Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
         Module[{$CellContext`activeregion, \
$CellContext`allcreatedamplitudes, $CellContext`allcreatedrays, \
$CellContext`allowzeroraylength, $CellContext`alternateindex, \
$CellContext`amplitude, $CellContext`axismagnitude, $CellContext`axismatrix, \
$CellContext`clonedata, $CellContext`clonegenerationnumber, \
$CellContext`cloneinput, $CellContext`clonenumber, \
$CellContext`cloneposition, $CellContext`clonereportedrays, \
$CellContext`clonerotation, $CellContext`clonescale, \
$CellContext`clonescalevector, $CellContext`clonesorthistogram, \
$CellContext`clonetraceinput, $CellContext`clonetraceoutput, \
$CellContext`closestdistances, $CellContext`closestposition, \
$CellContext`closestpositions, $CellContext`closestraylength, \
$CellContext`completedray, $CellContext`componentnumber, \
$CellContext`cosangle, $CellContext`crossmatrix, \
$CellContext`deflecteddummyrayspresent, $CellContext`deflectedlocalrays, \
$CellContext`deflectedrays, $CellContext`deflectedrayspresent, \
$CellContext`dummymatrix, $CellContext`dummymatrixlist, \
$CellContext`dummyvector, $CellContext`frontid, $CellContext`generationlimit, \
$CellContext`generationnumber, $CellContext`holeintersections, \
$CellContext`holeQ, $CellContext`holeQlist, $CellContext`hor, \
$CellContext`index, $CellContext`index1, $CellContext`index2, \
$CellContext`inrays, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`intersectionnumber, $CellContext`intersections, \
$CellContext`intersectionslist, $CellContext`intersectionspresent, \
$CellContext`localdummyoutrayspresent, $CellContext`localoutrays, \
$CellContext`localoutrayspresent, $CellContext`magnitude, \
$CellContext`maxclonegenerationnumber, $CellContext`maximumposition, \
$CellContext`minimumraylength, $CellContext`minresonateraylength, \
$CellContext`n12, $CellContext`newcomponentnumber, \
$CellContext`newdeflectedrays, $CellContext`newdistance, \
$CellContext`newsurfaceid, $CellContext`newsurfacenumber, \
$CellContext`nonintersectingrays, $CellContext`normalizedpolarization, \
$CellContext`oldgenerationnumber, $CellContext`opticallength, \
$CellContext`originalray, $CellContext`originalraytilt, \
$CellContext`originalrotation, $CellContext`originalsurfnorm, \
$CellContext`outrays, $CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, 
           Optica`Optica`RayL, $CellContext`rayslot, \
$CellContext`raysreported, $CellContext`raytiltx, $CellContext`raytiltz, \
$CellContext`reporteddummyrayspresent, $CellContext`reportedlocalrays, \
$CellContext`reportedrays, $CellContext`reportedrayspresent, \
$CellContext`resonateintersections, $CellContext`resonatenumber, \
$CellContext`resonateraylength, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`rotationaxis, $CellContext`rsx, 
           Optica`Optica`RSx, $CellContext`rsy, 
           Optica`Optica`RSy, $CellContext`rsz, Optica`Optica`RSz, 
           Optica`Optica`RTx, Optica`Optica`RTy, 
           Optica`Optica`RTz, $CellContext`rx, $CellContext`rxhlp, \
$CellContext`ry, $CellContext`ryhlp, $CellContext`rz, $CellContext`rzhlp, 
           Optica`Optica`SCx, 
           Optica`Optica`SCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, Optica`Optica`TV1, 
           Optica`Optica`TV10, Optica`Optica`TV2, Optica`Optica`TV3, 
           Optica`Optica`TV4, Optica`Optica`TV5, Optica`Optica`TV6, 
           Optica`Optica`TV7, Optica`Optica`TV8, 
           Optica`Optica`TV9, $CellContext`u, \
$CellContext`unfilteredintersections, $CellContext`unit, $CellContext`uu, \
$CellContext`ver, $CellContext`wavelength, $CellContext`XAxis, \
$CellContext`xunit, $CellContext`YAxis, $CellContext`yunit, \
$CellContext`ZAxis, $CellContext`zunit}, $CellContext`activeregion = 
           1.; $CellContext`allcreatedamplitudes = {{
             0. + 0. I, 0. + 0. I, 0. + 
              0. I}}; $CellContext`allcreatedrays = {{
            1.}}; $CellContext`allowzeroraylength = 
           True; $CellContext`alternateindex = 
           1.; $CellContext`amplitude = {
            1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude = 
           1.; $CellContext`axismatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0.,
             1.}}; $CellContext`clonedata = {{
            1.}}; $CellContext`clonegenerationnumber = 
           1.; $CellContext`cloneinput = {1.}; $CellContext`clonenumber = 
           1; $CellContext`cloneposition = {0., 0., 
            0.}; $CellContext`clonereportedrays = {{
            1.}}; $CellContext`clonerotation = {{
            1.}}; $CellContext`clonescale = 
           1.; $CellContext`clonescalevector = {
            1.}; $CellContext`clonesorthistogram = {
            1}; $CellContext`clonetraceinput = {{
            1.}}; $CellContext`clonetraceoutput = {{
            1.}}; $CellContext`closestdistances = {
            1.}; $CellContext`closestposition = 
           0; $CellContext`closestpositions = {
            0}; $CellContext`closestraylength = 
           1.; $CellContext`completedray = {
            1.}; $CellContext`componentnumber = -1.; $CellContext`cosangle = 
           1.; $CellContext`crossmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}; $CellContext`deflecteddummyrayspresent = 
           False; $CellContext`deflectedlocalrays = {{
            1.}}; $CellContext`deflectedrays = {{
            1.}}; $CellContext`deflectedrayspresent = 
           False; $CellContext`dummymatrix = {{
            1.}}; $CellContext`dummymatrixlist = {{{
            1.}}}; $CellContext`dummyvector = {1.}; $CellContext`frontid = 
           1.; $CellContext`generationlimit = 
           200.; $CellContext`generationnumber = 
           1.; $CellContext`holeintersections = {{-1., 0., 
            0.}}; $CellContext`holeQ = 
           False; $CellContext`holeQlist = {0}; $CellContext`hor = 
           1. + 0. I; $CellContext`index = 1.; $CellContext`index1 = 
           1.; $CellContext`index2 = 
           1.; $CellContext`inrays = {{1.}}; $CellContext`intensity = 
           1.; $CellContext`intensityscale = 
           1.; $CellContext`intersectionnumber = 
           1.; $CellContext`intersections = {{-1., 0., 
            0.}}; $CellContext`intersectionslist = {{{-1., 0., 
            0.}}}; $CellContext`intersectionspresent = 
           False; $CellContext`localdummyoutrayspresent = 
           False; $CellContext`localoutrays = {{
            1.}}; $CellContext`localoutrayspresent = 
           False; $CellContext`magnitude = 
           1.; $CellContext`maxclonegenerationnumber = 
           1.; $CellContext`maximumposition = 
           1; $CellContext`minimumraylength = 
           0.0001; $CellContext`minresonateraylength = 1.; $CellContext`n12 = 
           1.; $CellContext`newcomponentnumber = -1.; \
$CellContext`newdeflectedrays = {{1.}}; $CellContext`newdistance = 
           1.; $CellContext`newsurfaceid = -1.; $CellContext`newsurfacenumber = \
-1.; $CellContext`nonintersectingrays = {{
            1.}}; $CellContext`normalizedpolarization = {1., 
            1.}; $CellContext`oldgenerationnumber = 
           1.; $CellContext`opticallength = 
           1.; $CellContext`originalray = {
            1.}; $CellContext`originalraytilt = {
            1.}; $CellContext`originalrotation = {{1., 0., 0.}, {0., 1., 
            0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm = {{
            1.}}; $CellContext`outrays = {{
            1.}}; $CellContext`parallelamplitude = 
           1. + 0. I; $CellContext`PAxis = {1., 0., 
            0.}; $CellContext`perpendicularamplitude = 
           1. + 0. I; $CellContext`phaseshift = 0.; $CellContext`pol1 = 
           1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
           1.; $CellContext`previoustilt = {1., 0., 
            0.}; $CellContext`propagate = 
           True; $CellContext`propagatedrays = {{1.}}; $CellContext`r1 = 
           1.; $CellContext`r2 = 1.; $CellContext`r3 = 1.; $CellContext`r4 = 
           1.; $CellContext`r5 = 1.; $CellContext`r6 = 1.; $CellContext`r7 = 
           1.; $CellContext`r8 = 1.; $CellContext`r9 = 1.; $CellContext`ray1 = 
           1.; $CellContext`ray2 = 1.; $CellContext`ray3 = 1.; 
          Optica`Optica`RayL = 1.; $CellContext`rayslot = 
           1.; $CellContext`raysreported = False; $CellContext`raytiltx = 
           1.; $CellContext`raytiltz = 
           1.; $CellContext`reporteddummyrayspresent = 
           False; $CellContext`reportedlocalrays = {{
            1.}}; $CellContext`reportedrays = {{
            1.}}; $CellContext`reportedrayspresent = 
           False; $CellContext`resonateintersections = {{-1., 0., 
            0.}}; $CellContext`resonatenumber = 
           0; $CellContext`resonateraylength = 1.; $CellContext`rex = 
           1.; $CellContext`rey = 1.; $CellContext`rez = 1.; $CellContext`rsx = 
           1.; Optica`Optica`RSx = 1.; $CellContext`rsy = 1.; 
          Optica`Optica`RSy = 1.; $CellContext`rsz = 1.; 
          Optica`Optica`RSz = 1.; Optica`Optica`RTx = 1.; 
          Optica`Optica`RTy = 1.; 
          Optica`Optica`RTz = 1.; $CellContext`rx = 1.; $CellContext`rxhlp = 
           1.; $CellContext`ry = 1.; $CellContext`ryhlp = 1.; $CellContext`rz = 
           1.; $CellContext`rzhlp = 1.; Optica`Optica`SCx = 1.; 
          Optica`Optica`SCy = 1.; $CellContext`sid = 
           1.; $CellContext`sinangle = 1.; $CellContext`sno1 = 
           1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
           1.; $CellContext`sno4 = 
           1.; $CellContext`surfaceid = -1.; $CellContext`surfacenumber = -1.; \
$CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`surfacetranslationvector = {0., 0., 
            0.}; $CellContext`surfnorm = {{1.}}; $CellContext`symr1 = 
           1.; $CellContext`symr2 = 1.; $CellContext`symr3 = 
           1.; $CellContext`symr4 = 1.; $CellContext`symr5 = 
           1.; $CellContext`symr6 = 1.; $CellContext`symr7 = 
           1.; $CellContext`symr8 = 1.; $CellContext`symr9 = 
           1.; $CellContext`tempclonedata = {{
            1.}}; $CellContext`terminatedeflection = 
           False; $CellContext`thresholdintensity = 
           1.; $CellContext`tiltmagnitude = 
           1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {0., 
            0., 1.}}}; Optica`Optica`TV1 = 1.; Optica`Optica`TV10 = 1.; 
          Optica`Optica`TV2 = 1.; Optica`Optica`TV3 = 1.; 
          Optica`Optica`TV4 = 1.; Optica`Optica`TV5 = 1.; 
          Optica`Optica`TV6 = 1.; Optica`Optica`TV7 = 1.; 
          Optica`Optica`TV8 = 1.; 
          Optica`Optica`TV9 = 
           1.; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`unfilteredintersections = {{-1., 0., 
            0.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
            1.}}; $CellContext`ver = 0. + 0. I; $CellContext`wavelength = 
           1.; $CellContext`XAxis = {1., 0., 0.}; $CellContext`xunit = 
           1.; $CellContext`YAxis = {1., 0., 0.}; $CellContext`yunit = 
           1.; $CellContext`ZAxis = {1., 0., 0.}; $CellContext`zunit = 
           1.; $CellContext`propagatedrays = 
           Join[{$CellContext`symr1, $CellContext`symr2, $CellContext`symr3, \
$CellContext`symr4, $CellContext`symr5, $CellContext`symr6, \
$CellContext`symr7, $CellContext`symr8, $CellContext`symr9} = {
                Cos[Degree $CellContext`\[Theta]], 
                Sin[Degree $CellContext`\[Theta]], 0, -
                Sin[Degree $CellContext`\[Theta]], 
                Cos[Degree $CellContext`\[Theta]], 0, 0, 0, 1}; 
             Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`wavelength = $CellContext`\[Lambda]; {
                 Optica`Optica`TV1, Optica`Optica`TV2, 
                  Optica`Optica`TV3} = {$CellContext`rsx $CellContext`symr1 + \
$CellContext`rsy $CellContext`symr4 + $CellContext`rsz $CellContext`symr7 + \
$CellContext`x, $CellContext`rsx $CellContext`symr2 + $CellContext`rsy \
$CellContext`symr5 + $CellContext`rsz $CellContext`symr8 + $CellContext`y, \
$CellContext`rsx $CellContext`symr3 + $CellContext`rsy $CellContext`symr6 + \
$CellContext`rsz $CellContext`symr9}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz} = {
                 Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}; {
                 Optica`Optica`TV1, Optica`Optica`TV2, 
                  Optica`Optica`TV3} = {$CellContext`rex $CellContext`symr1 + \
$CellContext`rey $CellContext`symr4 + $CellContext`rez $CellContext`symr7 + \
$CellContext`x, $CellContext`rex $CellContext`symr2 + $CellContext`rey \
$CellContext`symr5 + $CellContext`rez $CellContext`symr8 + $CellContext`y, \
$CellContext`rex $CellContext`symr3 + $CellContext`rey $CellContext`symr6 + \
$CellContext`rez $CellContext`symr9}; {$CellContext`rex, $CellContext`rey, \
$CellContext`rez} = {
                 Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}; {
                 Optica`Optica`TV1, Optica`Optica`TV2, 
                  Optica`Optica`TV3} = {$CellContext`r1 $CellContext`symr1 + \
$CellContext`r2 $CellContext`symr4 + $CellContext`r3 $CellContext`symr7, \
$CellContext`r1 $CellContext`symr2 + $CellContext`r2 $CellContext`symr5 + \
$CellContext`r3 $CellContext`symr8, $CellContext`r1 $CellContext`symr3 + \
$CellContext`r2 $CellContext`symr6 + $CellContext`r3 $CellContext`symr9}; {
                 Optica`Optica`TV4, Optica`Optica`TV5, 
                  Optica`Optica`TV6} = {$CellContext`r4 $CellContext`symr1 + \
$CellContext`r5 $CellContext`symr4 + $CellContext`r6 $CellContext`symr7, \
$CellContext`r4 $CellContext`symr2 + $CellContext`r5 $CellContext`symr5 + \
$CellContext`r6 $CellContext`symr8, $CellContext`r4 $CellContext`symr3 + \
$CellContext`r5 $CellContext`symr6 + $CellContext`r6 $CellContext`symr9}; {
                 Optica`Optica`TV7, Optica`Optica`TV8, 
                  Optica`Optica`TV9} = {$CellContext`r7 $CellContext`symr1 + \
$CellContext`r8 $CellContext`symr4 + $CellContext`r9 $CellContext`symr7, \
$CellContext`r7 $CellContext`symr2 + $CellContext`r8 $CellContext`symr5 + \
$CellContext`r9 $CellContext`symr8, $CellContext`r7 $CellContext`symr3 + \
$CellContext`r8 $CellContext`symr6 + $CellContext`r9 $CellContext`symr9}; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = {{
                  Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}, {
                  Optica`Optica`TV4, Optica`Optica`TV5, Optica`Optica`TV6}, {
                  Optica`Optica`TV7, Optica`Optica`TV8, 
                   Optica`Optica`TV9}}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
               "]]]; $CellContext`propagatedrays = 
           Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
              1.; $CellContext`frontid = 
              1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 1.; $CellContext`generationlimit = 
           50.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
              0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
           0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent = 
            True; $CellContext`reportedrayspresent = 
            False; $CellContext`propagate = True; While[
             And[$CellContext`deflectedrayspresent, $CellContext`propagate], 
             AddTo[$CellContext`generationnumber, 
               1.]; ($CellContext`deflecteddummyrayspresent = 
               False; $CellContext`deflectedrayspresent = 
               False; $CellContext`reportedrayspresent = 
               False; $CellContext`reporteddummyrayspresent = 
               True; $CellContext`localdummyoutrayspresent = 
               False; $CellContext`localoutrayspresent = 
               False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = -$CellContext`r3; $CellContext`zunit = \
$CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{$CellContext`surfaceapprox, \
$CellContext`tempapprox, $CellContext`intersects, Optica`Optica`RayL, 
                    Optica`Optica`SCx, Optica`Optica`SCy}, 
                    Optica`Optica`RayL = 1.; Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 
                    1.; $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}; $CellContext`tempapprox = {{-1., 0., 
                    0.}}; $CellContext`intersects = {{-1., 0., 
                    0.}}; $CellContext`surfaceapprox = 
                    Block[{$CellContext`trintersects, $CellContext`minratio, \
$CellContext`ratio12, $CellContext`ss, $CellContext`tt, \
$CellContext`raylength, $CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p4ss, $CellContext`p4tt, $CellContext`tempvalue, \
$CellContext`p1raylength, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z, $CellContext`p2raylength, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z, $CellContext`p3raylength, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z, \
$CellContext`p4raylength, $CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z, $CellContext`goodintersection}, $CellContext`trintersects = \
{{-1., 0., 0.}}; $CellContext`minratio = 1.; $CellContext`p1ss = 
                    1.; $CellContext`p2ss = 1.; $CellContext`p3ss = 
                    1.; $CellContext`p1tt = 1.; $CellContext`p2tt = 
                    1.; $CellContext`p3tt = 1.; $CellContext`ratio12 = 
                    1.; $CellContext`p1x = 1.; $CellContext`p1y = 
                    1.; $CellContext`p1z = 1.; $CellContext`p2x = 
                    1.; $CellContext`p2y = 1.; $CellContext`p2z = 
                    1.; $CellContext`p3x = 1.; $CellContext`p3y = 
                    1.; $CellContext`p3z = 1.; $CellContext`p4x = 
                    1.; $CellContext`p4y = 1.; $CellContext`p4z = 
                    1.; $CellContext`p4ss = 1.; $CellContext`p4tt = 
                    1.; $CellContext`ss = 1.; $CellContext`tt = 
                    1.; $CellContext`raylength = 1.; $CellContext`p1raylength = 
                    1.; $CellContext`p2raylength = 
                    1.; $CellContext`p3raylength = 
                    1.; $CellContext`p4raylength = 
                    1.; $CellContext`tempvalue = {{
                    1.}}; $CellContext`goodintersection = 
                    True; $CellContext`trintersects = Map[
                    Function[$CellContext`trval$, 
                    Function[$CellContext`trinter$, 
                    Join[{
                    If[$CellContext`trinter$ != {-1., 0., 0.}, 
                    Function[{$CellContext`point, $CellContext`select}, 
                    
                    Function[{$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`l1, $CellContext`l2, $CellContext`l3}, (Sqrt[
                    Abs[
                    2 ($CellContext`l1 $CellContext`l3 + $CellContext`l1 \
$CellContext`c + $CellContext`l3 $CellContext`c) - ($CellContext`l1^2 + \
$CellContext`l3^2 + $CellContext`c^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`a $CellContext`l2 + $CellContext`a \
$CellContext`l1 + $CellContext`l2 $CellContext`l1) - ($CellContext`a^2 + \
$CellContext`l2^2 + $CellContext`l1^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`l2 $CellContext`b + $CellContext`l2 \
$CellContext`l3 + $CellContext`b $CellContext`l3) - ($CellContext`l2^2 + \
$CellContext`b^2 + $CellContext`l3^2)]])/Part[$CellContext`select, 4]][
                    Part[$CellContext`select, 1], 
                    Part[$CellContext`select, 2], 
                    Part[$CellContext`select, 3], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 7], 
                    Part[$CellContext`select, 8], 
                    Part[$CellContext`select, 9]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 12], 
                    Part[$CellContext`select, 13], 
                    Part[$CellContext`select, 14]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 17], 
                    Part[$CellContext`select, 18], 
                    Part[$CellContext`select, 19]}]]][$CellContext`trinter$, 
                    Take[$CellContext`trval$, {20, 38}]], 
                    10000.]}, $CellContext`trinter$, 
                    Take[$CellContext`trval$, {24, 38}]]][
                    Function[$CellContext`intersect, 
                    Function[$CellContext`denom, 
                    If[$CellContext`denom != 0, {
                    Part[$CellContext`intersect, 17], 
                    Part[$CellContext`intersect, 18], 
                    
                    Part[$CellContext`intersect, 
                    19]} + (($CellContext`xunit ($CellContext`rz 
                    Part[$CellContext`intersect, 5] - $CellContext`ry 
                    Part[$CellContext`intersect, 6] + 
                    Part[$CellContext`intersect, 
                    7]) + $CellContext`yunit ($CellContext`rx 
                    Part[$CellContext`intersect, 6] - $CellContext`rz 
                    Part[$CellContext`intersect, 8] + 
                    Part[$CellContext`intersect, 
                    9]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 8] - $CellContext`rx 
                    Part[$CellContext`intersect, 5] + 
                    Part[$CellContext`intersect, 10])) {
                    Part[$CellContext`intersect, 14], 
                    Part[$CellContext`intersect, 11], 
                    
                    Part[$CellContext`intersect, 
                    12]})/$CellContext`denom + (($CellContext`xunit \
($CellContext`rz Part[$CellContext`intersect, 11] - $CellContext`ry 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    13]) - $CellContext`yunit ($CellContext`rz 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    15]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 11] + 
                    Part[$CellContext`intersect, 16])) {
                    Part[$CellContext`intersect, 8], 
                    Part[$CellContext`intersect, 5], 
                    
                    Part[$CellContext`intersect, 
                    6]})/(-$CellContext`denom), {-1., 0., 
                    0.}]][$CellContext`xunit 
                    Part[$CellContext`intersect, 1] + $CellContext`yunit 
                    Part[$CellContext`intersect, 2] + $CellContext`zunit 
                    Part[$CellContext`intersect, 3]]][
                    Take[$CellContext`trval$, 19]]]], {{
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -2.356194490192345, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.00003399943643008982, 0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 0, 
                    0.0024195679317141616`, 
                    0, -0.019872334842201373`, -0.012382792667417267`, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.0002313327417082155, 
                    0.00040076400105675024`, 
                    0.0005633156337111628, -2.356194490192345, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00010295013224607963`, \
-0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 0.008789956101587898, 
                    0.005820472117271084, 0.003640919029941847, 
                    0.00027924332122646295`, 0, 0.007326440220870367, 
                    0, -0.020645058979085838`, 0.012768648979361894`, 
                    0, -0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 
                    0.0006215338597739907, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00020990342027197434`, 0.00008694484346514954, 
                    0.0005914834982318202, 0.000365823375639567, 
                    0.014051862724930291`, 
                    0.007326440220870367, -0.008892906233833977, \
-0.026465531096356923`, -0.01645221135032817, -0.0005693448559486666, \
-0.014598261202107818`, 0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00033670536496174103`, \
-0.0001394679286909374, -0.0005036849306382233, -0.000305121212466931, \
-0.02865012392703811, 0., 0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 0.0011608283541804868`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.0018261206627085403`, 0.0009616616957775927, 
                    0.0012434151604020164`, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00048280226015345526`, 0.00019998324409994592`, 
                    0.0007222344762608719, 0.0004375137028675933, 
                    0.02865012392703811, 
                    0.011752317924320854`, -0.018468313298965176`, \
-0.029447819699930003`, -0.018299734835789335`, -0.0016645132848187101`, \
-0.012431325984584806`, 0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0006335407616358708, \
-0.00026242117578575974`, -0.00039261647813520735`, -0.00021627924284377937`, \
-0.041081449911622915`, 0., 0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 0.002386747761079582, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0007377572802997681, 0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.041081449911622915`, 
                    0.015421577451593893`, -0.027115279188867632`, \
-0.026573519550115623`, -0.016496161216531035`, -0.0027793642392147893`, \
-0.006757837775741189, 0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008603404557676955, \
-0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.047839287687364104`, 0., 
                    0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 0.0032365655475599425`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 
                    0.0018624567134477475`, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008609206353526813, 0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047839287687364104`, 
                    0.017983972951063354`, -0.03243604298403785, \
-0.01986130561066069, -0.01224885719541162, -0.0032387481593894422`, \
-0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0026848761796370037`, 0.0030064921900990267`, 
                    0.0018637126806126225`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879}, {-0.0009117552227386957, \
-0.000377661378822872, 0.0003226750016321464, 
                    0.0002805068056190539, -0.047871548611385865`, 0., 
                    0.03245791656888537, 0.01982904468663893, 
                    0.013444509249206718`, 0.003240932243086058, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 
                    0.0020765787824438445`, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639246`, \
-0.00025257887403268785`, 0.047871548611385865`, 
                    0.019045868562560853`, -0.03336967179162407, \
-0.013088610942755395`, -0.007962598214858528, -0.0029182572414539116`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002176865029077681, 0.00282574201216544, 
                    0.0018698296091330482`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0007872471687269574, \
-0.0003260884542265292, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, 0.017854817351194076`, 
                    0.012446002107544783`, 0.002627708538327519, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 
                    0.0019226154763782863`, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399}, {
                    0.0006539290115994377, 
                    0.00027086626543372516`, -0.0003696365298595269, \
-0.00029752500535812105`, 0.043105342202947185`, 
                    0.018263331839948438`, -0.030834554254085683`, \
-0.00753138088447447, -0.004462629126122008, -0.0021827132767191864`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.0005538113768028229, \
-0.0002293961832682441, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.03580557027218126, 0., 
                    0.025612806736529395`, 0.01483115281524039, 
                    0.010609171920711452`, 0.001813076746859659, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883}, {
                    0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423218, \
-0.00027245332053793807`, 0.03580557027218126, 
                    0.015467184926617361`, -0.026166618113332218`, \
-0.0014794106387144984`, -0.0005044557722837448, -0.001335010004102015, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.00028402382658134287`, \
-0.00011764652100709847`, 0.00045384687913854727`, 
                    0.0003422599479656013, -0.026364462838505368`, 0., 
                    0.019267081228260582`, 0.010920518072390393`, 
                    0.007980686352089608, 0.000982998493659693, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 
                    0.001096334306085113, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057}, {
                    0.0001528910444597506, 
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, 0.026364462838505368`, 
                    0.010772979837333385`, -0.019551105054841925`, 
                    0.006293823896894975, 
                    0.004883534046100672, -0.0005291516145211458, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166515`, 0.0008507542145836484, 
                    0.0005901606888125033, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {-0.00006570344923224371, \
-0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, 0.0058785540432508936`, 
                    0.0043593616291057215`, 0.0002848442118236549, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 
                    0.000587175744099231, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 
                    0., -2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.000014083027682386569`, 0.000033999436430091554`, 
                    0.0002792433212264629, 
                    0.0001740013027138208, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, \
-0.008755956665157806, 0, -0.019872334842201373`, 0.0024195679317141616`, 
                    0.012382792667417267`, 0, 0, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 
                    0.0005633156337111625, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.000042643341024429376`, \
-0.00010295013224607963`, -0.0002901015347222037, -0.00017942330264081454`, \
-0.005820472117271082, 0., 0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.014598261202107818`, 
                    0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.00008694484346514781, 0.00020990342027197087`, 
                    0.00059148349823182, 
                    0.0003658233756395669, -0.008777789084836736, 
                    0.007326440220870367, 
                    0.005345235908931208, -0.028650123927038106`, \
-0.01792170451373146, -0.0005693448559486666, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 
                    0.0012672357007717282`, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00013946792869093822`, \
-0.0003367053649617445, -0.0005036849306382237, -0.000305121212466931, \
-0.011867269894249102`, 0., 0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.012431325984584806`, 
                    0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.00019998324409994592`, 0.00048280226015345526`, 
                    0.0007222344762608714, 
                    0.0004375137028675934, -0.0005640560903357045, 
                    0.011752317924320854`, -0.00011920297447364295`, \
-0.04108144991162291, -0.025998936167078303`, -0.0016645132848187101`, \
-0.017580549805680898`, 0.011752317924320854`, 0.010649908993202561`, 0, 0, 0,
                     0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 
                    0.0017829346135288737`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00026242117578575974`, \
-0.0006335407616358674, -0.00039261647813520735`, -0.00021627924284377948`, \
-0.017016493715345193`, 0., 0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.006757837775741189, 
                    0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00030558907123965154`, 0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.010258655939604004`, 
                    0.015421577451593893`, -0.007508850328459153, \
-0.0478392876873641, -0.030837945247970382`, -0.002779364239214789, \
-0.009557025834770423, 0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 
                    0.0018403298850466381`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.0003563646850372297, \
-0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, -0.019815681774374427`, 0., 
                    0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035660500328994066`, 0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, 
                    0.019783420850352666`, 
                    0.017983972951063354`, -0.014274495964210307`, \
-0.04787154861138586, -0.03159699593353269, -0.003238748159389442, \
-0.0000456238362862571, 0.017983972951063354`, -0.0011865917182935365`, 0, 0, 
                    0, 0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.002684876179637003, 
                    0.0030064921900990263`, 
                    0.0018637126806126225`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.0003776613788228668, \
-0.0009117552227386992, 0.0003226750016321468, 
                    0.00028050680561905424`, -0.019829044686638923`, 0., 
                    0.013444509249206711`, 0.04787154861138586, 
                    0.032457916568885366`, 0.0032409322430860575`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002825742012165439, 0.002684876179637003, 
                    0.0020765787824438445`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639203`, \
-0.00025257887403268764`, 0.024595251095077604`, 
                    0.019045868562560853`, -0.017965514016236462`, \
-0.04310534220294718, -0.02922632840341718, -0.0029182572414539107`, 
                    0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 
                    0.0018698296091330473`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 
                    0.6970668958824399}, {-0.0003260884542265266, \
-0.0007872471687269574, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, 0.04310534220294718, 
                    0.030047307085358722`, 0.0026277085383275187`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.00029752500535812115`, 0.025154589281959995`, 
                    0.018263331839948438`, -0.01864776709092703, \
-0.03580557027218126, -0.024958877724929957`, -0.0021827132767191864`, 
                    0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 
                    0.0015970257983739943`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 
                    0.7153302277223883}, {-0.00022939618326824063`, \
-0.0005538113768028194, 0.0004780667427576441, 
                    0.000370018785293154, -0.01483115281524039, 0., 
                    0.010609171920711452`, 0.03580557027218126, 
                    0.025612806736529395`, 0.001813076746859659, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793775`, 0.02427226024891628, 
                    0.015467184926617361`, -0.018145889011265418`, \
-0.026364462838505364`, -0.018859297206046486`, -0.0013350100041020147`, 
                    0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 
                    0.001129124244231513, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 
                    0.7307974126490057}, {-0.00011764652100709413`, \
-0.00028402382658134287`, 0.0004538468791385474, 
                    0.00034225994796560123`, -0.01092051807239039, 0., 
                    0.007980686352089605, 0.026364462838505364`, 
                    0.01926708122826058, 0.000982998493659693, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836483, 0.0008143426157323354, 
                    0.001096334306085113, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.0001842397574564538, 0.02309289601253626, 
                    0.010772979837333385`, -0.017277899004122476`, \
-0.014192084898359495`, -0.010371538923816145`, -0.0005291516145211457, 
                    0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 
                    0.0005901606888125031, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 
                    0.741570392486339}, {-0.000027215259766686165`, \
-0.00006570344923224331, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, 0.014192084898359495`, 
                    0.010524429968275895`, 0.0002848442118236548, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166504`, 
                    0.0005871757440992308, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0., 0, 0, 0, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 
                    0., -1.5707963267948966`, 0.0872229994782981, 
                    0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 0, 0,
                     0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {-0.000014083027682386569`, 
                    0.000033999436430091554`, 0.0002792433212264629, 
                    0.0001740013027138208, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.000042643341024432846`, -0.0001029501322460779, \
-0.0002901015347222037, -0.00017942330264081457`, 0.005820472117271082, 
                    0., -0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 
                    0.0006215338597739909, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.00008694484346514781, 
                    0.00020990342027197087`, 0.00059148349823182, 
                    0.00036582337563956696`, -0.02646553109635692, 
                    0.007326440220870367, 
                    0.01645221135032817, -0.01405186272493029, \
-0.008892906233833976, -0.0005693448559486666, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775924, 0.0009515559085625074, 
                    0.0012672357007717282`, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.0001394679286909374, -0.0003367053649617445, \
-0.0005036849306382235, -0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.017580549805680898`, 
                    0.011752317924320854`, 0.010649908993202561`, 0, 0, 0, 
                    0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 
                    0.0012434151604020164`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00019998324409994592`, 
                    0.00048280226015345526`, 0.0007222344762608717, 
                    0.0004375137028675933, -0.02944781969993, 
                    0.011752317924320854`, 
                    0.018299734835789335`, -0.028650123927038106`, \
-0.018468313298965176`, -0.0016645132848187101`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0019772465852055643`, 0.0018261206627085398`, 
                    0.0017829346135288734`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00026242117578575627`, -0.0006335407616358674, \
-0.00039261647813520735`, -0.00021627924284377958`, 0.017016493715345193`, 
                    0., -0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.009557025834770423, 
                    0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 
                    0.0015803625774590193`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00030558907123965154`, 
                    0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448476, -0.026573519550115617`, 
                    0.015421577451593893`, 
                    0.016496161216531028`, -0.04108144991162291, \
-0.027115279188867625`, -0.002779364239214789, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176613`, 0.0026316625192170677`, 
                    0.0018403298850466381`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035636468503722624`, -0.0008603404557676955, \
-2.1826118294997025`*^-6, 0.00005676570257888815, 0.019815681774374427`, 
                    0., -0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.0000456238362862571, 
                    0.017983972951063354`, -0.0011865917182935365`, 0, 0, 0, 
                    0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 
                    0.0018624567134477466`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.00035660500328994066`, 
                    0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, \
-0.019861305610660684`, 0.017983972951063354`, 
                    0.012248857195411612`, -0.0478392876873641, \
-0.03243604298403784, -0.003238748159389442, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00037766137882287026`, -0.0009117552227386957, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.019829044686638923`, 0., -0.013444509249206711`, 
                    0.04787154861138586, 0.032457916568885366`, 
                    0.0032409322430860575`, 0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 
                    0.0020765787824438436`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639246`, \
-0.00025257887403268785`, -0.013088610942755388`, 0.019045868562560853`, 
                    0.007962598214858521, -0.04787154861138586, \
-0.03336967179162406, -0.002918257241453911, 0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00032608845422653094`, -0.0007872471687269574, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.01785481735119407, 0., -0.01244600210754478, 
                    0.04310534220294718, 0.030047307085358722`, 
                    0.0026277085383275187`, 0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 
                    0.0019226154763782855`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {-0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.0002975250053581212, -0.007531380884474463, 0.018263331839948438`, 
                    0.004462629126122004, -0.04310534220294718, \
-0.03083455425408568, -0.002182713276719186, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562807`, 
                    0.001597025798373995, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0002293961832682441, -0.0005538113768028229, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.01483115281524039, 0., -0.010609171920711452`, 
                    0.03580557027218126, 0.025612806736529395`, 
                    0.001813076746859659, 0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {-0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793786`, -0.0014794106387144984`, 0.015467184926617361`, 
                    0.0005044557722837448, -0.03580557027218126, \
-0.026166618113332218`, -0.001335010004102015, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.0001176465210070976, -0.00028402382658134287`, 
                    0.0004538468791385474, 0.0003422599479656013, 
                    0.01092051807239039, 0., -0.007980686352089605, 
                    0.026364462838505364`, 0.01926708122826058, 
                    0.000982998493659693, 0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 
                    0.0010963343060851128`, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {-0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.00018423975745645376`, 0.006293823896894979, 
                    0.010772979837333385`, -0.0048835340461006755`, \
-0.026364462838505364`, -0.019551105054841922`, -0.0005291516145211457, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0.000027215259766686165`, -0.00006570344923224371, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 0., -0.004359361629105718, 
                    0.014192084898359495`, 0.010524429968275895`, 
                    0.0002848442118236548, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 
                    0.0005871757440992307, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, -0.010590133417508139`, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, 
                    0.000014083027682385701`, 0.00027924332122646295`, 
                    0.00017400130271382082`, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 0, 
                    0.0024195679317141616`, 0, 
                    0.019872334842201373`, -0.012382792667417267`, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00010295013224607963`, -0.00004264334102442764, \
-0.00029010153472220366`, -0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, 0.005820472117271084, 
                    0.003640919029941847, 
                    0.00027924332122646295`, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625074, 0.0002313327417082155, 
                    0.0006215338597739909, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00020990342027197434`, 
                    0.00008694484346514954, 0.0005914834982318202, 
                    0.00036582337563956696`, -0.02865012392703811, 
                    0.007326440220870367, 0.01792170451373146, 
                    0.008777789084836733, 
                    0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775927, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.0003367053649617445, -0.00013946792869093736`, \
-0.0005036849306382237, -0.0003051212124669312, 0.02865012392703811, 
                    0., -0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 
                    0.0011608283541804868`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085405`, 0.0009616616957775927, 
                    0.0012434151604020169`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00048280226015345526`, 
                    0.00019998324409994592`, 0.0007222344762608717, 
                    0.0004375137028675934, -0.041081449911622915`, 
                    0.011752317924320854`, 0.025998936167078306`, 
                    0.0005640560903356975, -0.00011920297447364642`, \
-0.0016645132848187103`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.001977246585205565, 
                    0.0018261206627085405`, 0.0017829346135288739`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0006335407616358674, -0.00026242117578575974`, \
-0.00039261647813520735`, -0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 
                    0.002386747761079582, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0007377572802997681, 
                    0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448478, -0.047839287687364104`, 
                    0.015421577451593893`, 
                    0.030837945247970386`, -0.010258655939604011`, \
-0.007508850328459157, -0.0027793642392147893`, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176617`, 
                    0.0026316625192170685`, 0.0018403298850466385`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008603404557676955, -0.0003563646850372245, \
-2.182611829499269*^-6, 0.00005676570257888772, 0.047839287687364104`, 
                    0., -0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 
                    0.0032365655475599425`, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008609206353526813, 
                    0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047871548611385865`, 0.017983972951063354`, 
                    0.03159699593353269, -0.019783420850352673`, \
-0.014274495964210307`, -0.0032387481593894422`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0009117552227386992, -0.00037766137882287026`, 
                    0.0003226750016321464, 0.00028050680561905457`, 
                    0.047871548611385865`, 0., -0.03245791656888537, 
                    0.01982904468663893, 0.013444509249206718`, 
                    0.003240932243086058, 0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {-0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639203`, \
-0.0002525788740326874, -0.043105342202947185`, 0.019045868562560853`, 
                    0.029226328403417188`, -0.02459525109507761, \
-0.01796551401623647, -0.002918257241453911, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {
                    0.0007872471687269574, -0.0003260884542265266, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.043105342202947185`, 0., -0.030047307085358726`, 
                    0.017854817351194076`, 0.012446002107544783`, 
                    0.002627708538327519, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.002176865029077681, 
                    0.001922615476378286, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0006539290115994377, 
                    
                    0.00027086626543372516`, -0.00036963652985952736`, \
-0.00029752500535812115`, -0.03580557027218126, 0.018263331839948438`, 
                    0.024958877724929957`, -0.025154589281959995`, \
-0.01864776709092703, -0.0021827132767191864`, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {
                    0.0005538113768028194, -0.0002293961832682441, 
                    0.0004780667427576443, 0.00037001878529315435`, 
                    0.03580557027218126, 0., -0.025612806736529395`, 
                    0.01483115281524039, 0.010609171920711452`, 
                    0.001813076746859659, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423216, \
-0.00027245332053793796`, -0.026364462838505368`, 0.015467184926617361`, 
                    0.01885929720604649, -0.024272260248916284`, \
-0.01814588901126542, -0.0013350100041020147`, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00028402382658134287`, -0.0001176465210070976, 
                    0.00045384687913854727`, 0.00034225994796560134`, 
                    0.026364462838505368`, 0., -0.019267081228260582`, 
                    0.010920518072390393`, 0.007980686352089608, 
                    0.000982998493659693, 0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.0001528910444597506, 
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, -0.014192084898359499`, 0.010772979837333385`, 
                    0.010371538923816148`, -0.023092896012536262`, \
-0.01727789900412248, -0.0005291516145211458, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 
                    0.741570392486339, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0.00006570344923224333, -0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 0., -0.010524429968275899`, 
                    0.0058785540432508936`, 0.0043593616291057215`, 
                    0.0002848442118236549, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, -0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, -0.02007063894161039, 
                    0.014976710306380547`, 0, 0.02007063894161039, 0, 
                    0.741570392486339, 0.00042426359557679055`, 0., 
                    0.00042426359557679055`, 0., 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 0, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, 0.019872334842201373`, -0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 0, -0.1090287493478726, 
                    0, 0, 0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, \
-0.000014083027682385701`, 0.00027924332122646295`, 0.00017400130271382082`, 
                    0, 0.0024195679317141616`, 0, 0.019872334842201373`, 
                    0.012382792667417267`, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00010295013224607963`, 
                    0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0, 0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 0.0006215338597739907, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00020990342027197434`, \
-0.00008694484346514954, 0.0005914834982318202, 
                    0.000365823375639567, -0.014051862724930291`, 
                    0.007326440220870367, 0.008892906233833977, 
                    0.026465531096356923`, 
                    0.01645221135032817, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00033670536496174103`, 
                    0.0001394679286909374, -0.0005036849306382233, \
-0.000305121212466931, 0.02865012392703811, 
                    
                    0., -0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085403`, 
                    0.0009616616957775927, 0.0012434151604020164`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.00048280226015345526`, \
-0.00019998324409994592`, 0.0007222344762608719, 
                    0.0004375137028675933, -0.02865012392703811, 
                    0.011752317924320854`, 0.018468313298965176`, 
                    0.029447819699930003`, 
                    0.018299734835789335`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0006335407616358708, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0007377572802997681, \
-0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448476, -0.041081449911622915`, 
                    0.015421577451593893`, 0.027115279188867632`, 
                    0.026573519550115623`, 
                    0.016496161216531035`, -0.0027793642392147893`, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008603404557676955, 
                    0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, 0.047839287687364104`, 
                    0., -0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 0.0018624567134477475`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008609206353526813, \
-0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047839287687364104`, 0.017983972951063354`, 0.03243604298403785, 
                    0.01986130561066069, 
                    0.01224885719541162, -0.0032387481593894422`, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, 0.00003226092402176112, 
                    0.0008390470505051512, 0., 0.0478392876873641, 
                    0.047839287687364104`, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.0030064921900990267`, 0.0018637126806126225`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.0009117552227386957, 0.000377661378822872, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.047871548611385865`, 
                    0., -0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 0.0020765787824438445`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {-0.000820978681941538, \
-0.0003400605044793746, -0.00029054870312639246`, -0.00025257887403268785`, \
-0.047871548611385865`, 0.019045868562560853`, 0.03336967179162407, 
                    0.013088610942755395`, 
                    0.007962598214858528, -0.0029182572414539116`, \
-0.004766206408438681, 0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 0.6970668958824399}, {
                    0.0007872471687269574, 0.0003260884542265292, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.043105342202947185`, 
                    0., -0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 0.0019226154763782863`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399}, {-0.0006539290115994377, \
-0.00027086626543372516`, -0.0003696365298595269, -0.00029752500535812105`, \
-0.043105342202947185`, 0.018263331839948438`, 0.030834554254085683`, 
                    0.00753138088447447, 
                    0.004462629126122008, -0.0021827132767191864`, \
-0.007299771930765926, 0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883}, {
                    0.0005538113768028229, 0.0002293961832682441, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.03580557027218126, 
                    0., -0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {-0.000407784022214093, \
-0.00016890967252013167`, -0.0003520115104423218, -0.00027245332053793807`, \
-0.03580557027218126, 0.015467184926617361`, 0.026166618113332218`, 
                    0.0014794106387144984`, 
                    0.0005044557722837448, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057}, {
                    0.00028402382658134287`, 0.00011764652100709847`, 
                    0.00045384687913854727`, 0.0003422599479656013, 
                    0.026364462838505368`, 
                    0., -0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 0.001096334306085113, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {-0.0001528910444597506, \
-0.00006332954418061722, -0.00024430740269749094`, -0.00018423975745645384`, \
-0.026364462838505368`, 0.010772979837333385`, 
                    0.019551105054841925`, -0.006293823896894975, \
-0.004883534046100672, -0.0005291516145211458, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.00023597267140166515`, 
                    0.0008507542145836484, 0.0005901606888125033, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0.00006570344923224371, 0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 
                    0., -0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, 0.014976710306380547`, 0, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 0.000587175744099231, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339, 0, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, -0.014192084898359495`, \
-0.010590133417508139`, 0, -0.014192084898359499`, 0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0., 0.0004242635955767906, 0., 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.000014083027682386569`, \
-0.000033999436430091554`, 0.0002792433212264629, 0.0001740013027138208, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.000042643341024429376`, 
                    0.00010295013224607963`, -0.0002901015347222037, \
-0.00017942330264081454`, 0.005820472117271082, 
                    0., -0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.00008694484346514781, \
-0.00020990342027197087`, 0.00059148349823182, 0.0003658233756395669, 
                    0.008777789084836736, 
                    0.007326440220870367, -0.005345235908931208, 
                    0.028650123927038106`, 
                    0.01792170451373146, -0.0005693448559486666, 
                    0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 0.0012672357007717282`, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00013946792869093822`, 
                    0.0003367053649617445, -0.0005036849306382237, \
-0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.00019998324409994592`, \
-0.00048280226015345526`, 0.0007222344762608714, 0.0004375137028675934, 
                    0.0005640560903357045, 0.011752317924320854`, 
                    0.00011920297447364295`, 0.04108144991162291, 
                    0.025998936167078303`, -0.0016645132848187101`, 
                    0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288737`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.00026242117578575974`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377948`, 0.017016493715345193`, 
                    0., -0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00030558907123965154`, \
-0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448478, -0.010258655939604004`, 
                    0.015421577451593893`, 0.007508850328459153, 
                    0.0478392876873641, 
                    0.030837945247970382`, -0.002779364239214789, 
                    0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0003563646850372297, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, 0.019815681774374427`, 
                    0., -0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.00003226092402176112, 
                    0.017983972951063354`, 0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    0.6600370543688157}, {-0.00035660500328994066`, \
-0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, \
-0.019783420850352666`, 0.017983972951063354`, 0.014274495964210307`, 
                    0.04787154861138586, 
                    0.03159699593353269, -0.003238748159389442, 
                    0.0000456238362862571, 0.017983972951063354`, 
                    0.0011865917182935365`, 0, 0, 0, 0, 0.06765496946173853, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.0030064921900990263`, 
                    0.0018637126806126225`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0003776613788228668, 0.0009117552227386992, 
                    0.0003226750016321468, 0.00028050680561905424`, 
                    0.019829044686638923`, 
                    0., -0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.004766206408438681, 
                    0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002825742012165439, 
                    0.002684876179637003, 0.0020765787824438445`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 1.5707963267948966`, 0, 0, 
                    0.06770059329802479, 
                    0.678021027319879}, {-0.00034006050447937634`, \
-0.0008209786819415414, -0.00029054870312639203`, -0.00025257887403268764`, \
-0.024595251095077604`, 0.019045868562560853`, 0.017965514016236462`, 
                    0.04310534220294718, 
                    0.02922632840341718, -0.0029182572414539107`, \
-0.006740433743883535, 0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0,
                     0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 0.0018698296091330473`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.0003260884542265266, 0.0007872471687269574, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.01785481735119407, 
                    0., -0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.007299771930765926, 
                    0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399}, {-0.00027086626543372516`, \
-0.0006539290115994377, -0.00036963652985952736`, -0.00029752500535812115`, \
-0.025154589281959995`, 0.018263331839948438`, 0.01864776709092703, 
                    0.03580557027218126, 
                    0.024958877724929957`, -0.0021827132767191864`, \
-0.010323436466719606`, 0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 
                    0, 0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {
                    0.00022939618326824063`, 0.0005538113768028194, 
                    0.0004780667427576441, 0.000370018785293154, 
                    0.01483115281524039, 
                    0., -0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 1.5707963267948966`, 
                    0.04361149973914906, 0, 0.05063672308742165, 
                    0.7153302277223883}, {-0.0001689096725201308, \
-0.000407784022214093, -0.0003520115104423216, -0.00027245332053793775`, \
-0.02427226024891628, 0.015467184926617361`, 0.018145889011265418`, 
                    0.026364462838505364`, 
                    0.018859297206046486`, -0.0013350100041020147`, \
-0.013351742176525891`, 0.015467184926617361`, 0.010334112331695944`, 0, 0, 0,
                     0, 0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 0.001129124244231513, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00011764652100709413`, 0.00028402382658134287`, 
                    0.0004538468791385474, 0.00034225994796560123`, 
                    0.01092051807239039, 
                    0., -0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.0008507542145836483, 
                    0.0008143426157323354, 0.001096334306085113, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.00006332954418061636, \
-0.0001528910444597506, -0.00024430740269749094`, -0.0001842397574564538, \
-0.02309289601253626, 0.010772979837333385`, 0.017277899004122476`, 
                    0.014192084898359495`, 
                    0.010371538923816145`, -0.0005291516145211457, \
-0.01721434196928537, 0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 
                    0, 0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 0.0005901606888125031, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339}, {
                    0.000027215259766686165`, 0.00006570344923224331, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 
                    0., -0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.014192084898359499`, 
                    0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0.00042426359557679055`, 
                    0.00023597267140166504`, 0.0005871757440992308, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339}, {
                    0., 0, 0, 0, -0.02007063894161039, 0.00462958400423874, 
                    0.014976710306380547`, 0, 0, 0, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, 0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.000014083027682386569`, -0.000033999436430091554`, 
                    0.0002792433212264629, 0.0001740013027138208, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 0.0005633156337111625, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.000042643341024432846`, 
                    0.0001029501322460779, -0.0002901015347222037, \
-0.00017942330264081457`, -0.005820472117271082, 0., 
                    0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 0.0006215338597739909, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305}, {
                    0.00008694484346514781, -0.00020990342027197087`, 
                    0.00059148349823182, 0.00036582337563956696`, 
                    0.02646553109635692, 
                    0.007326440220870367, -0.01645221135032817, 
                    0.01405186272493029, 
                    0.008892906233833976, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.0001394679286909374, 
                    0.0003367053649617445, -0.0005036849306382235, \
-0.000305121212466931, -0.011867269894249102`, 0., 
                    0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 0.0012434151604020164`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009}, {
                    0.00019998324409994592`, -0.00048280226015345526`, 
                    0.0007222344762608717, 0.0004375137028675933, 
                    0.02944781969993, 
                    0.011752317924320854`, -0.018299734835789335`, 
                    0.028650123927038106`, 
                    0.018468313298965176`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288734`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00026242117578575627`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377958`, -0.017016493715345193`, 0., 
                    0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 0.0015803625774590193`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218}, {
                    0.00030558907123965154`, -0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.026573519550115617`, 
                    0.015421577451593893`, -0.016496161216531028`, 
                    0.04108144991162291, 
                    0.027115279188867625`, -0.002779364239214789, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    0.6600370543688157}, {-0.00035636468503722624`, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.019815681774374427`, 0., 
                    0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.0000456238362862571, 
                    0.017983972951063354`, 0.0011865917182935365`, 0, 0, 0, 0,
                     0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 0.0018624567134477466`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157}, {
                    0.00035660500328994066`, -0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, 
                    0.019861305610660684`, 
                    0.017983972951063354`, -0.012248857195411612`, 
                    0.0478392876873641, 
                    0.03243604298403784, -0.003238748159389442, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879}, {-0.00037766137882287026`, 
                    0.0009117552227386957, 0.0003226750016321464, 
                    0.0002805068056190539, -0.019829044686638923`, 0., 
                    0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.006740433743883535, 
                    0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0, 
                    0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 0.0020765787824438436`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.00034006050447937634`, -0.0008209786819415414, \
-0.00029054870312639246`, -0.00025257887403268785`, 0.013088610942755388`, 
                    0.019045868562560853`, -0.007962598214858521, 
                    0.04787154861138586, 
                    0.03336967179162406, -0.002918257241453911, \
-0.004766206408438681, 0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 
                    0.6970668958824399}, {-0.00032608845422653094`, 
                    0.0007872471687269574, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.010323436466719606`, 
                    0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 0.0019226154763782855`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.00027086626543372516`, -0.0006539290115994377, \
-0.00036963652985952736`, -0.0002975250053581212, 0.007531380884474463, 
                    0.018263331839948438`, -0.004462629126122004, 
                    0.04310534220294718, 
                    0.03083455425408568, -0.002182713276719186, \
-0.007299771930765926, 0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.0015020019563451233`, 
                    0.0022483415143562807`, 0.001597025798373995, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 
                    0.7153302277223883}, {-0.0002293961832682441, 
                    0.0005538113768028229, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.01483115281524039, 0., 
                    0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.013351742176525891`, 
                    0.015467184926617361`, 0.010334112331695944`, 0, 0, 0, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883}, {
                    0.0001689096725201308, -0.000407784022214093, \
-0.0003520115104423216, -0.00027245332053793786`, 0.0014794106387144984`, 
                    0.015467184926617361`, -0.0005044557722837448, 
                    0.03580557027218126, 
                    0.026166618113332218`, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.0001176465210070976, 
                    0.00028402382658134287`, 0.0004538468791385474, 
                    0.0003422599479656013, -0.01092051807239039, 0., 
                    0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.01721434196928537, 
                    0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 0.0010963343060851128`, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 2.356194490192345,
                     0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057}, {
                    0.00006332954418061636, -0.0001528910444597506, \
-0.00024430740269749094`, -0.00018423975745645376`, -0.006293823896894979, 
                    0.010772979837333385`, 0.0048835340461006755`, 
                    0.026364462838505364`, 
                    0.019551105054841922`, -0.0005291516145211457, \
-0.012172377940145869`, 0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 
                    0.741570392486339}, {-0.000027215259766686165`, 
                    0.00006570344923224371, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 0.0005871757440992307, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, 0.014192084898359495`, 
                    0.010590133417508139`, 0, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 0., 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.00003399943643008982, -0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, -0.008755956665157806, 0, 0, 0.0024195679317141616`, 
                    0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 0,
                     0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00010295013224607963`, 
                    0.00004264334102442764, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 
                    0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.0002313327417082155, 0.0006215338597739909, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00020990342027197434`, -0.00008694484346514954, 
                    0.0005914834982318202, 0.00036582337563956696`, 
                    0.02865012392703811, 
                    0.007326440220870367, -0.01792170451373146, \
-0.008777789084836733, -0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, -0.020645058979085838`, 
                    0.012768648979361894`, 0, -0.019872334842201373`, 0, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625074, 
                    0.0012672357007717282`, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.0003367053649617445, 
                    0.00013946792869093736`, -0.0005036849306382237, \
-0.0003051212124669312, -0.02865012392703811, 0., 
                    0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0018261206627085405`, 
                    0.0009616616957775927, 0.0012434151604020169`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00048280226015345526`, -0.00019998324409994592`, 
                    0.0007222344762608717, 0.0004375137028675934, 
                    0.041081449911622915`, 
                    0.011752317924320854`, -0.025998936167078306`, \
-0.0005640560903356975, 0.00011920297447364642`, -0.0016645132848187103`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.001977246585205565, 0.0018261206627085405`, 
                    0.0017829346135288739`, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0006335407616358674, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, -0.041081449911622915`, 0., 
                    0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0007377572802997681, -0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.047839287687364104`, 
                    0.015421577451593893`, -0.030837945247970386`, 
                    0.010258655939604011`, 
                    0.007508850328459157, -0.0027793642392147893`, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008603404557676955, 
                    0.0003563646850372245, -2.182611829499269*^-6, 
                    0.00005676570257888772, -0.047839287687364104`, 0., 
                    0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0.00003226092402176112, 
                    0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008609206353526813, -0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047871548611385865`, 
                    0.017983972951063354`, -0.03159699593353269, 
                    0.019783420850352673`, 
                    0.014274495964210307`, -0.0032387481593894422`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 3.141592653589793, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 
                    0.678021027319879}, {-0.0009117552227386992, 
                    0.00037766137882287026`, 0.0003226750016321464, 
                    0.00028050680561905457`, -0.047871548611385865`, 0., 
                    0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, -0.004766206408438681, 
                    0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.000820978681941538, -0.0003400605044793746, \
-0.00029054870312639203`, -0.0002525788740326874, 0.043105342202947185`, 
                    0.019045868562560853`, -0.029226328403417188`, 
                    0.02459525109507761, 
                    0.01796551401623647, -0.002918257241453911, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879, 3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 
                    0.6970668958824399}, {-0.0007872471687269574, 
                    0.0003260884542265266, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, -0.007299771930765926, 
                    0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.002248341514356281, 
                    0.002176865029077681, 0.001922615476378286, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {
                    0.0006539290115994377, -0.00027086626543372516`, \
-0.00036963652985952736`, -0.00029752500535812115`, 0.03580557027218126, 
                    0.018263331839948438`, -0.024958877724929957`, 
                    0.025154589281959995`, 
                    0.01864776709092703, -0.0021827132767191864`, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 
                    0.7153302277223883}, {-0.0005538113768028194, 
                    0.0002293961832682441, 0.0004780667427576443, 
                    0.00037001878529315435`, -0.03580557027218126, 0., 
                    0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {
                    0.000407784022214093, -0.00016890967252013167`, \
-0.0003520115104423216, -0.00027245332053793796`, 0.026364462838505368`, 
                    0.015467184926617361`, -0.01885929720604649, 
                    0.024272260248916284`, 
                    0.01814588901126542, -0.0013350100041020147`, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 
                    0.7307974126490057}, {-0.00028402382658134287`, 
                    0.0001176465210070976, 0.00045384687913854727`, 
                    0.00034225994796560134`, -0.026364462838505368`, 0., 
                    0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {
                    0.0001528910444597506, -0.00006332954418061722, \
-0.00024430740269749094`, -0.00018423975745645384`, 0.014192084898359499`, 
                    0.010772979837333385`, -0.010371538923816148`, 
                    0.023092896012536262`, 
                    0.01727789900412248, -0.0005291516145211458, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 
                    0.741570392486339}, {-0.00006570344923224333, 
                    0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 0, 
                    0.02007063894161039, 0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778}}]; $CellContext`trintersects = 
                    Union[$CellContext`trintersects]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 
                    If[Abs[$CellContext`minratio] < 
                    1.*^-7, $CellContext`trintersects = Select[
                    Union[$CellContext`trintersects], Part[#, 1] >= 
                    1.*^-7& ]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 1., 
                    1.]; $CellContext`trintersects = 
                    If[$CellContext`minratio > 1.01, 
                    If[
                    Or[
                    True, $CellContext`minratio == 0.], $CellContext`minratio = 
                    1.; $CellContext`goodintersection = 
                    False; {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 
                    0.01, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
                    0., 0., 0., 0., 0.}}, $CellContext`ratio12 = 
                    Optica`Optica`Private`messageminratiotriangles[{
                    1.}]; $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]], $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]]; $CellContext`trintersects = 
                    If[$CellContext`goodintersection, 
                    Map[
                    
                    Function[$CellContext`trval$, {$CellContext`p4x, \
$CellContext`p4y, $CellContext`p4z} = Take[$CellContext`trval$, 
                    3]; $CellContext`p4raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}]; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}; $CellContext`tempvalue = Map[Rest, 
                    
                    Sort[{{(-$CellContext`p1ss + $CellContext`p2ss) \
(-$CellContext`p1ss + $CellContext`p3ss) + (-$CellContext`p1tt + \
$CellContext`p2tt) (-$CellContext`p1tt + $CellContext`p3tt), \
$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {($CellContext`p1ss - $CellContext`p2ss) \
(-$CellContext`p2ss + $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p2tt) (-$CellContext`p2tt + $CellContext`p3tt), \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, \
$CellContext`p2z}, {($CellContext`p1ss - $CellContext`p3ss) \
($CellContext`p2ss - $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p3tt) ($CellContext`p2tt - $CellContext`p3tt), \
$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}}]]; {{$CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}, {$CellContext`p2ss, \
$CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}} = $CellContext`tempvalue; {$CellContext`p4ss, \
$CellContext`p4tt} = {((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) (($CellContext`p1ss ((-$CellContext`p1tt + \
$CellContext`p2tt) $CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - \
$CellContext`p3tt) + $CellContext`p1ss (-$CellContext`p2tt + \
$CellContext`p3tt))) (($CellContext`p1x - $CellContext`p3x)^2 + \
($CellContext`p1y - $CellContext`p3y)^2 + ($CellContext`p1z - \
$CellContext`p3z)^2) - (($CellContext`p1tt - $CellContext`p2tt) \
($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) + \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1tt - $CellContext`p3tt)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2)), \
((($CellContext`p1x - $CellContext`p2x)^2 + ($CellContext`p1y - \
$CellContext`p2y)^2 + ($CellContext`p1z - $CellContext`p2z)^2) \
(($CellContext`p1tt ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2) + \
(($CellContext`p1ss - $CellContext`p2ss) ($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) - \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1ss - $CellContext`p3ss)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2))}; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = Map[Rest, 
                    Union[
                    Map[Prepend[#, 
                    (Dot[#, #]& )[
                    Take[#, -3] - {$CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z}]]& , {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}]]]; $CellContext`p1raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}]; \
$CellContext`p2raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}]; \
$CellContext`p3raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]; 
                    If[Chop[$CellContext`p1raylength - \
$CellContext`p4raylength] == 
                    0, $CellContext`raylength = $CellContext`p4raylength + 
                    0.3819660112501051 
                    Abs[($CellContext`p3raylength + $CellContext`p2raylength)/
                    2 - $CellContext`p1raylength], $CellContext`raylength = 
                    0.3819660112501051 
                    Abs[$CellContext`p4raylength - $CellContext`p1raylength] + \
$CellContext`p4raylength]; If[Chop[$CellContext`p1ss - $CellContext`p4ss] == 
                    0, $CellContext`ss = $CellContext`p4ss + 
                    Abs[(($CellContext`p3ss + $CellContext`p2ss)/
                    2 - $CellContext`p1ss)/100], $CellContext`ss = 
                    Abs[($CellContext`p4ss - $CellContext`p1ss)/
                    20] + $CellContext`p4ss]; 
                    If[Chop[$CellContext`p1tt - $CellContext`p4tt] == 
                    0, $CellContext`tt = $CellContext`p4tt + 
                    Abs[(($CellContext`p3tt + $CellContext`p2tt)/
                    2 - $CellContext`p1tt)/100], $CellContext`tt = 
                    Abs[($CellContext`p4tt - $CellContext`p1tt)/
                    20] + $CellContext`p4tt]; 
                    Join[{$CellContext`p1raylength, $CellContext`p1ss, \
$CellContext`p1tt}, {
                    0.3819660112501051 (($CellContext`p3raylength + \
$CellContext`p2raylength)/
                    2 - $CellContext`p1raylength) + $CellContext`p1raylength, 
                    0.3819660112501051 (($CellContext`p3ss + \
$CellContext`p2ss)/2 - $CellContext`p1ss) + $CellContext`p1ss, 
                    0.3819660112501051 (($CellContext`p3tt + \
$CellContext`p2tt)/
                    2 - $CellContext`p1tt) + $CellContext`p1tt}, \
{$CellContext`p4raylength, $CellContext`p4ss, $CellContext`p4tt}, \
{$CellContext`raylength, $CellContext`ss, $CellContext`tt}, \
{$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}, {$CellContext`p1ss, \
$CellContext`p1tt}, {$CellContext`p2ss, $CellContext`p2tt}, \
{$CellContext`p3ss, $CellContext`p3tt}, {$CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]], \
$CellContext`trintersects], $CellContext`trintersects]; \
$CellContext`trintersects]; $CellContext`tempapprox = Union[
                    Join[
                    Map[Take[#, {7, 9}]& , $CellContext`surfaceapprox], {{-1.,
                     0., 0.}}]]; If[Length[
                    Select[$CellContext`tempapprox, Chop[
                    First[#]] <= 0& ]] != 
                    Length[$CellContext`tempapprox], \
$CellContext`surfaceapprox = Select[$CellContext`tempapprox, Chop[
                    First[#]] > 0& ], $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}]; If[$CellContext`surfaceapprox != {{-1., 0., 
                    0.}}, $CellContext`intersects = {{-1., 0., 0.}}; 
                    Scan[(AppendTo[$CellContext`intersects, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy} = {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}; If[Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 
                    Sin[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.002081956791178542 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.006850415958795848 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy},
                     Optica`Optica`RayL = 0.99 Optica`Optica`RayL; 
                    Function[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz, $CellContext`xunit, $CellContext`yunit, $CellContext`zunit, \
$CellContext`startpoint}, 
                    
                    Block[{$CellContext`values, $CellContext`stepsizes, \
$CellContext`fvector, $CellContext`success, $CellContext`steps, \
$CellContext`denominator}, $CellContext`values = {
                    1.}; $CellContext`stepsizes = {
                    1.}; $CellContext`fvector = {1.}; $CellContext`success = 
                    False; $CellContext`steps = 0; $CellContext`denominator = 
                    1.; $CellContext`stepsizes = 
                    Table[1.0000000000000001`*^-7, {
                    3}]; $CellContext`values = $CellContext`startpoint; 
                    While[
                    
                    And[$CellContext`steps < 50, $CellContext`success = True; 
                    Map[If[Abs[#] > 1.*^-9, $CellContext`success = False; 1., 
                    1.]& , $CellContext`stepsizes]; 
                    Not[$CellContext`success]], $CellContext`steps = \
$CellContext`steps + 
                    1; $CellContext`fvector = {$CellContext`rx + \
$CellContext`xunit Part[$CellContext`values, 
                    1], $CellContext`ry + $CellContext`yunit 
                    Part[$CellContext`values, 
                    1], $CellContext`rz + $CellContext`zunit 
                    Part[$CellContext`values, 1]} - {Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[
                    43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]), Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[
                    43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.002081956791178542 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.006850415958795848 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0011332480343102381` Sin[
                    28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 
                    3])]}; $CellContext`denominator = $CellContext`xunit ((-(
                    Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) + $CellContext`zunit (-((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) - $CellContext`yunit ((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])])); 
                    If[$CellContext`denominator != 
                    0, $CellContext`denominator, $CellContext`denominator = 
                    1.]; $CellContext`stepsizes = -
                    Map[Dot[#, $CellContext`fvector]& , {{(-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]), -((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])), -((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))}, {(-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit - (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]) $CellContext`yunit, -((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit) + (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]) $CellContext`xunit, (-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`yunit - (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`xunit}, {-((-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) $CellContext`zunit), (
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) $CellContext`zunit, (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) $CellContext`xunit - (
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) $CellContext`yunit}}/$CellContext`denominator]; \
$CellContext`values = $CellContext`values + $CellContext`stepsizes]; 
                    If[$CellContext`steps >= 50, 
                    If[First[$CellContext`values] > 0, 
                    Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
                    1.*^-9, $CellContext`steps}]; $CellContext`values = \
-$CellContext`values; 1., 1.]; $CellContext`denominator = 1., 
                    1.]; $CellContext`values]][$CellContext`rx, \
$CellContext`ry, $CellContext`rz, $CellContext`xunit, $CellContext`yunit, \
$CellContext`zunit, {Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}]]]; {-1., 0., 
                    0.})& , $CellContext`surfaceapprox]; Union[
                    Re[
                    
                    Select[$CellContext`intersects, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, 
                    And[Chop[
                    Im[#]] == {0, 0, 0}, N[
                    Chop[Optica`Optica`RayL]] >= 0., 
                    And[
                    Optica`Optica`SCx <= 3.141592653589793, 
                    Optica`Optica`SCx >= -3.141592653589793, 
                    Optica`Optica`SCy >= -0.1090287493478726, 
                    Optica`Optica`SCy <= 0.1090287493478726], Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 
                    Sin[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.002081956791178542 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.006850415958795848 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9]])& ]]], {{-1., 0., 
                    0.}}]]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 1526.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = -$CellContext`r3; \
$CellContext`zunit = $CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    1526.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    1526.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp; $CellContext`rey = -0.68 + $CellContext`rzhlp; \
$CellContext`rez = -$CellContext`ryhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.00015622993564490498` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.010829081895551245` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2] - ((0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00033003673082170537` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00028287295836863254` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0004900203011776981 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2]^2 + ((0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - (
                    0.004624676506885829 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.0023101102287911026` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]}, {-(
                    Sin[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)])), 
                    Cos[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]), 0.}, {
                    Cos[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), 
                    Sin[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), \
(-0.0985268442852134) Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]}}]; If[
                    Or[
                    Part[$CellContext`surfnorm, 1] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 2] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 3] == {0., 0., 
                    0.}], $CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` 
                    Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.00015622993564490498` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.010829081895551245` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((
                    0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00033003673082170537` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00028287295836863254` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0004900203011776981 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 + ((
                    0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - (0.004624676506885829 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.0023101102287911026` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]}, {-(
                    Sin[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))])), 
                    Cos[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    0.}, {Cos[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    Sin[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]), (-0.0985268442852134) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]}}]; 
                    1., 1.]; $CellContext`dummymatrix = 
                    Map[Dot[{{1., 0., 0.}, {0., 0., 1.}, {0., -1., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 0, -1.}, {
                    0, 1., 0}}; $CellContext`surfacetranslationvector = {
                    0, -0.68, 0}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[
                    Abs[$CellContext`raytiltx] < 1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    I 0., I 0., I 0.}}; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + (
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9}) 
                    Exp[(I $CellContext`pol3) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - (2 $CellContext`ZAxis) 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = Cross[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; \
$CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; 
                    If[Chop[$CellContext`axismagnitude] != 
                    0., $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1.]; $CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, \
$CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, {{-1., 
                    0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , {{1., 0., 0.}, {0., 1., 0.}, {
                    0., 0., 1.}}]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays]]]; If[
                
                And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent, 
                If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                   Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1., 
                  1.]; $CellContext`outrays = 
                 Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                 Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent, $CellContext`raysreported = 
                True; $CellContext`reportedrays = 
                Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays]; 1., 
               1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
            If[Length[$CellContext`outrays] > 1, 
              Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
             
             And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
              Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 
             1.]); ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "]; $CellContext`deflectedrayspresent = 
            True; $CellContext`reportedrayspresent = 
            False; $CellContext`propagate = True; While[
             And[$CellContext`deflectedrayspresent, $CellContext`propagate], 
             AddTo[$CellContext`generationnumber, 
               1.]; ($CellContext`deflecteddummyrayspresent = 
               False; $CellContext`deflectedrayspresent = 
               False; $CellContext`reportedrayspresent = 
               False; $CellContext`reporteddummyrayspresent = 
               True; $CellContext`localdummyoutrayspresent = 
               False; $CellContext`localoutrayspresent = 
               False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
               Map[Flatten[#, 1]& , 
                 Transpose[
                  
                  Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r1; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7969.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r2; $CellContext`yunit = -$CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7970.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7971.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r2; $CellContext`yunit = $CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7972.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r3; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7973.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r3; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7974.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r1; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    7969.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    7969.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rey = \
-$CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0.1, 0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r2; $CellContext`yunit = -$CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 2., 
                    7970.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 2., 
                    7970.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`ryhlp; $CellContext`rey = -0.1 + $CellContext`rxhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, -0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    3, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 3., 
                    7971.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 3., 
                    7971.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-0.1 + $CellContext`rxhlp; $CellContext`rey = $CellContext`ryhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {-0.1,
                     0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    4, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r2; $CellContext`yunit = $CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 4., 
                    7972.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 4., 
                    7972.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`ryhlp; $CellContext`rey = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rez = \
$CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, 0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    5, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r3; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 5., 
                    7973.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 5., 
                    7973.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = $CellContext`ryhlp; $CellContext`rez = \
-0.1 + $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, -0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    6, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r3; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 6., 
                    7974.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 6., 
                    
                    7974.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = -$CellContext`ryhlp; $CellContext`rez = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, 0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays]]]; If[
                
                And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 
                 1., 1.]; 
              If[$CellContext`localoutrayspresent, 
                If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                   Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1., 
                  1.]; $CellContext`outrays = 
                 Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 
                1.]; If[
                
                And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                 Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 
                1., 1.]); 
             If[$CellContext`reportedrayspresent, $CellContext`raysreported = 
                True; $CellContext`reportedrays = 
                Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                  
                  "], $CellContext`reportedlocalrays]; 1., 
               1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
            If[Length[$CellContext`outrays] > 1, 
              Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
             
             And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
              Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); 
          If[Length[$CellContext`reportedrays] > 2, $CellContext`reportedrays = 
            Drop[$CellContext`reportedrays, 2], $CellContext`reportedrays]; 
          Map[{
             Part[#, 1], 
             Part[#, 2], 
             Part[#, 3], 
             Part[#, 4], 
             Part[#, 5], 
             Part[#, 6]}& , $CellContext`reportedrays]]], Evaluate]}}, {{
       Hold[$CellContext`x$$], 0.}}, {{
       Hold[$CellContext`y$$], 0.}}, {{
       Hold[$CellContext`\[Theta]$$], 0.}}, {{
       Hold[$CellContext`\[Lambda]$$], 0.532}}, {{
       Hold[$CellContext`x\[Theta]$$], 0.005000000000000001}}, {{
       Hold[$CellContext`y\[Theta]$$], 0.}}, {{
       Hold[$CellContext`radius\[Theta]$$], 0.005000000000000001}}, {{
       Hold[$CellContext`xoff\[Theta]$$], 0.005000000000000001}}, {{
       Hold[$CellContext`yoff\[Theta]$$], 0.}}, {{
       Hold[$CellContext`laststartpos\[Theta]$$], {0., 0.}}}, {{
       Hold[Optica`Optica`Private`lastlocpos$$], {0.005000000000000001, 
       0.}}}, {{
       Hold[$CellContext`last\[Theta]$$], 0}}}, Typeset`size$$ = {
    800., {411.34375, 416.65625}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       Optica`Optica`Private`lastlocpos$$ = {0.005000000000000001, 
         0.}, $CellContext`laststartpos\[Theta]$$ = {0., 
         0.}, $CellContext`last\[Theta]$$ = 0, $CellContext`radius\[Theta]$$ = 
        0.005000000000000001, $CellContext`raylinefunction1$$ = 
        CompiledFunction[{
           Blank[Real], 
           Blank[Real], 
           Blank[Real], 
           Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 2, 
          74}}, {25, 22, 162, 8, 
          83}, {{1, 5}, {8, 1., 4}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 0}, {
           8, 0., 7}, {16, 6, 7, 1}, {22, 1, 0, 1}, {8, 0., 6}, {16, 5, 6, 
           0}, {19, 0, 1, 0}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 1}, {
           8, 0., 7}, {16, 6, 7, 2}, {22, 2, 1, 2}, {8, 0., 6}, {16, 5, 6, 
           1}, {19, 1, 2, 1}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 2}, {
           8, 0., 7}, {16, 6, 7, 3}, {22, 3, 2, 3}, {8, 0., 6}, {16, 5, 6, 
           2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 0}, {68, 0, 1}, {
           45, {{1.}}, 3, 1, 1, 0}, {6, True, 0}, {8, 1., 5}, {8, 1., 6}, {
           8, 0., 7}, {9, 0., 1., 0}, {8, 0., 8}, {16, 7, 8, 1}, {22, 1, 0, 
           1}, {8, 0., 7}, {16, 6, 7, 0}, {19, 0, 1, 0}, {8, 0., 6}, {
           8, 0., 7}, {9, 0., 1., 1}, {8, 0., 8}, {16, 7, 8, 2}, {22, 2, 1, 
           2}, {8, 0., 7}, {16, 6, 7, 1}, {19, 1, 2, 1}, {8, 0., 6}, {
           8, 0., 7}, {9, 0., 1., 2}, {8, 0., 8}, {16, 7, 8, 3}, {22, 3, 2, 
           3}, {8, 0., 7}, {16, 6, 7, 2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 
           2}, {8, 1., 6}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 3}, {
           45, {{1.}}, 3, 1, 1, 4}, {8, 1., 7}, {45, {1.}, 3, 1, 5}, {7, 1, 
           0}, {45, {0., 0., 0.}, 3, 3, 6}, {45, {{1.}}, 3, 1, 1, 7}, {
           45, {{1.}}, 3, 1, 1, 8}, {8, 1., 8}, {45, {1.}, 3, 1, 9}, {
           45, {1}, 2, 1, 10}, {45, {{1.}}, 3, 1, 1, 11}, {
           45, {{1.}}, 3, 1, 1, 12}, {45, {1.}, 3, 1, 13}, {7, 0, 1}, {
           45, {0}, 2, 1, 14}, {8, 1., 9}, {45, {1.}, 3, 1, 15}, {
           8, -1., 10}, {8, 1., 11}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 16}, {
           6, False, 1}, {45, {{1.}}, 3, 1, 1, 17}, {
           45, {{1.}}, 3, 1, 1, 18}, {6, False, 2}, {
           45, {{1.}}, 3, 1, 1, 19}, {45, {{{1.}}}, 3, 1, 1, 1, 20}, {
           45, {1.}, 3, 1, 21}, {8, 1., 12}, {8, 200., 13}, {8, 1., 14}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 22}, {6, False, 3}, {
           45, {0}, 2, 1, 23}, {8, 1., 15}, {8, 0., 16}, {9, 0., 1., 0}, {
           8, 0., 17}, {16, 16, 17, 1}, {22, 1, 0, 1}, {8, 0., 16}, {16, 15, 
           16, 0}, {19, 0, 1, 0}, {8, 1., 15}, {8, 1., 16}, {8, 1., 17}, {
           45, {{1.}}, 3, 1, 1, 24}, {8, 1., 18}, {8, 1., 19}, {8, 1., 20}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 25}, {
           45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 26}, {6, False, 4}, {
           6, False, 5}, {45, {{1.}}, 3, 1, 1, 27}, {6, False, 6}, {
           8, 1., 21}, {8, 1., 22}, {7, 1, 2}, {8, 0.0001, 23}, {8, 1., 24}, {
           8, 1., 25}, {8, -1., 26}, {45, {{1.}}, 3, 1, 1, 28}, {8, 1., 27}, {
           8, -1., 28}, {8, -1., 29}, {45, {{1.}}, 3, 1, 1, 29}, {
           45, {1., 1.}, 3, 2, 30}, {8, 1., 30}, {8, 1., 31}, {
           45, {1.}, 3, 1, 31}, {45, {1.}, 3, 1, 32}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 33}, {
           45, {{1.}}, 3, 1, 1, 34}, {45, {{1.}}, 3, 1, 1, 35}, {8, 1., 32}, {
           8, 0., 33}, {9, 0., 1., 1}, {8, 0., 34}, {16, 33, 34, 2}, {22, 2, 
           1, 2}, {8, 0., 33}, {16, 32, 33, 1}, {19, 1, 2, 1}, {
           45, {1., 0., 0.}, 3, 3, 36}, {8, 1., 32}, {8, 0., 33}, {
           9, 0., 1., 2}, {8, 0., 34}, {16, 33, 34, 3}, {22, 3, 2, 3}, {
           8, 0., 33}, {16, 32, 33, 2}, {19, 2, 3, 2}, {8, 0., 32}, {
           8, 1., 33}, {8, 1., 34}, {8, 1., 35}, {
           45, {1., 0., 0.}, 3, 3, 37}, {6, True, 7}, {
           45, {{1.}}, 3, 1, 1, 38}, {8, 1., 36}, {8, 1., 37}, {8, 1., 38}, {
           8, 1., 39}, {8, 1., 40}, {8, 1., 41}, {8, 1., 42}, {8, 1., 43}, {
           8, 1., 44}, {8, 1., 45}, {8, 1., 46}, {8, 1., 47}, {8, 1., 48}, {
           8, 1., 49}, {6, False, 8}, {8, 1., 50}, {8, 1., 51}, {
           6, False, 9}, {45, {{1.}}, 3, 1, 1, 39}, {
           45, {{1.}}, 3, 1, 1, 40}, {6, False, 10}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 41}, {7, 0, 3}, {8, 1., 52}, {
           8, 1., 53}, {8, 1., 54}, {8, 1., 55}, {8, 1., 56}, {8, 1., 57}, {
           8, 1., 58}, {8, 1., 59}, {8, 1., 60}, {8, 1., 61}, {8, 1., 62}, {
           8, 1., 63}, {8, 1., 64}, {8, 1., 65}, {8, 1., 66}, {8, 1., 67}, {
           8, 1., 68}, {8, 1., 69}, {8, 1., 70}, {8, 1., 71}, {8, 1., 72}, {
           8, 1., 73}, {8, 1., 74}, {8, 1., 75}, {8, 1., 76}, {8, 1., 77}, {
           8, 1., 78}, {8, -1., 79}, {8, -1., 80}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 42}, {
           45, {0., 0., 0.}, 3, 3, 43}, {45, {{1.}}, 3, 1, 1, 44}, {
           8, 1., 81}, {8, 1., 82}, {8, 1., 83}, {8, 1., 84}, {8, 1., 85}, {
           8, 1., 86}, {8, 1., 87}, {8, 1., 88}, {8, 1., 89}, {
           45, {{1.}}, 3, 1, 1, 45}, {6, False, 11}, {8, 1., 90}, {
           8, 1., 91}, {
           45, {{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 3, 1, 3, 3, 
            46}, {8, 1., 92}, {8, 1., 93}, {8, 1., 94}, {8, 1., 95}, {
           8, 1., 96}, {8, 1., 97}, {8, 1., 98}, {8, 1., 99}, {8, 1., 100}, {
           8, 1., 101}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 47}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 48}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 49}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 50}, {
           8, 0., 102}, {8, 0., 103}, {9, 0., 1., 3}, {8, 0., 104}, {16, 103, 
           104, 4}, {22, 4, 3, 4}, {8, 0., 103}, {16, 102, 103, 3}, {19, 3, 4,
            3}, {8, 1., 102}, {45, {1., 0., 0.}, 3, 3, 51}, {8, 1., 103}, {
           45, {1., 0., 0.}, 3, 3, 52}, {8, 1., 104}, {
           45, {1., 0., 0.}, 3, 3, 53}, {8, 1., 105}, {
           8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 2, 3, 0, 
           106, 3, 0, 107}, {8, 0.017453292519943295`, 106}, {21, 106, 2, 
           106}, {93, 1, 3, 0, 106, 3, 0, 108}, {7, 0, 4}, {
           8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 1, 3, 0, 
           106, 3, 0, 109}, {24, 109, 106}, {8, 0.017453292519943295`, 109}, {
           21, 109, 2, 109}, {93, 2, 3, 0, 109, 3, 0, 110}, {7, 0, 5}, {7, 0, 
           6}, {7, 0, 7}, {7, 1, 8}, {15, 0, 4, 109}, {15, 0, 5, 111}, {15, 0,
            6, 112}, {15, 0, 7, 113}, {15, 0, 8, 114}, {67, 107, 108, 109, 
           106, 110, 111, 112, 113, 114, 3, 54}, {7, 1, 4}, {70, 54, 0, 4, 0, 
           107}, {12, 107, 81}, {7, 2, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 
           82}, {7, 3, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 83}, {7, 4, 4}, {
           70, 54, 0, 4, 0, 107}, {12, 107, 84}, {7, 5, 4}, {70, 54, 0, 4, 0, 
           107}, {12, 107, 85}, {7, 6, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 
           86}, {7, 7, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 87}, {7, 8, 4}, {
           70, 54, 0, 4, 0, 107}, {12, 107, 88}, {7, 9, 4}, {70, 54, 0, 4, 0, 
           107}, {12, 107, 89}, {67, 81, 82, 83, 84, 85, 86, 87, 88, 89, 3, 
           55}, {45, CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
            "], 3, 7, 39, 54}, {44, 54, 6}, {7, -1, 8}, {
           64, 6, 8, 3, 57}, {7, 0, 9}, {11, 9, 7}, {4, 301}, {70, 54, 0, 7, 
           1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 60}, {7, 4, 9}, {70, 58, 0, 9, 0, 107}, {12, 
           107, 53}, {7, 5, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 54}, {7, 6, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 55}, {7, 7, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 36}, {7, 8, 9}, {70, 58, 0, 9, 0, 107}, {12, 
           107, 37}, {7, 9, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 38}, {7, 10,
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 39}, {7, 11, 9}, {70, 58, 0,
            9, 0, 107}, {12, 107, 40}, {7, 12, 9}, {70, 58, 0, 9, 0, 107}, {
           12, 107, 41}, {7, 13, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 42}, {
           7, 14, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 43}, {7, 15, 9}, {70, 
           58, 0, 9, 0, 107}, {12, 107, 44}, {7, 16, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 102}, {7, 17, 9}, {70, 58, 0, 9, 0, 107}, {12, 107,
            18}, {7, 18, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 19}, {7, 19, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 45}, {7, 20, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 15}, {7, 21, 9}, {70, 58, 0, 9, 0, 107}, {12,
            107, 31}, {7, 22, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 32}, {7, 
           23, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 10}, {7, 24, 9}, {70, 58,
            0, 9, 0, 107}, {12, 107, 80}, {7, 25, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 79}, {7, 26, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
           46}, {7, 27, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 47}, {7, 28, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 73}, {7, 29, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 12}, {7, 30, 9}, {70, 58, 0, 9, 0, 107}, {12,
            107, 75}, {7, 31, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 76}, {7, 
           32, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 77}, {7, 33, 9}, {70, 58,
            0, 9, 0, 107}, {12, 107, 78}, {7, 34, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 49}, {7, 35, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
           30}, {7, 36, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 20}, {7, 37, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 33}, {7, 38, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 34}, {7, 39, 9}, {70, 58, 0, 9, 0, 107}, {12,
            107, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
            43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
           75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 59}, {12, 3, 102}, {21, 
           56, 81, 107}, {21, 58, 84, 108}, {21, 60, 87, 106}, {18, 107, 108, 
           106, 0, 107}, {21, 56, 82, 108}, {21, 58, 85, 106}, {21, 60, 88, 
           110}, {18, 108, 106, 110, 1, 108}, {21, 56, 83, 106}, {21, 58, 86, 
           110}, {21, 60, 89, 109}, {18, 106, 110, 109, 106}, {67, 107, 108, 
           106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7, 
           2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 
           0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 95, 3, 60}, {67, 92, 94,
            95, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 
           2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 
           0, 9, 0, 107}, {12, 107, 60}, {67, 56, 58, 60, 3, 61}, {21, 53, 81,
            107}, {21, 54, 84, 108}, {21, 55, 87, 106}, {18, 107, 108, 106, 0,
            107}, {21, 53, 82, 108}, {21, 54, 85, 106}, {21, 55, 88, 110}, {
           18, 108, 106, 110, 1, 108}, {21, 53, 83, 106}, {21, 54, 86, 110}, {
           21, 55, 89, 109}, {18, 106, 110, 109, 106}, {67, 107, 108, 106, 3, 
           58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7, 2, 9}, {
           70, 58, 0, 9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 95}, {67, 92, 94, 95, 3, 62}, {67, 92, 94, 95, 3, 
           58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 53}, {7, 2, 9}, {
           70, 58, 0, 9, 0, 107}, {12, 107, 54}, {7, 3, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 55}, {67, 53, 54, 55, 3, 63}, {21, 36, 81, 107}, {
           21, 37, 84, 108}, {21, 38, 87, 106}, {18, 107, 108, 106, 107}, {21,
            36, 82, 108}, {21, 37, 85, 106}, {21, 38, 88, 110}, {18, 108, 106,
            110, 108}, {21, 36, 83, 106}, {21, 37, 86, 110}, {21, 38, 89, 
           109}, {18, 106, 110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7, 2, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 
           107, 95}, {67, 92, 94, 95, 3, 64}, {21, 39, 81, 107}, {21, 40, 84, 
           108}, {21, 41, 87, 106}, {18, 107, 108, 106, 107}, {21, 39, 82, 
           108}, {21, 40, 85, 106}, {21, 41, 88, 110}, {18, 108, 106, 110, 
           108}, {21, 39, 83, 106}, {21, 40, 86, 110}, {21, 41, 89, 109}, {18,
            106, 110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 
           58, 0, 9, 0, 107}, {12, 107, 96}, {7, 2, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 97}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
           98}, {67, 96, 97, 98, 3, 56}, {21, 42, 81, 107}, {21, 43, 84, 
           108}, {21, 44, 87, 106}, {18, 107, 108, 106, 107}, {21, 42, 82, 
           108}, {21, 43, 85, 106}, {21, 44, 88, 110}, {18, 108, 106, 110, 
           108}, {21, 42, 83, 106}, {21, 43, 86, 110}, {21, 44, 89, 109}, {18,
            106, 110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1, 9}, {70, 
           58, 0, 9, 0, 107}, {12, 107, 99}, {7, 2, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 100}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
           101}, {67, 99, 100, 101, 3, 65}, {67, 92, 94, 95, 3, 58}, {67, 96, 
           97, 98, 3, 66}, {67, 99, 100, 101, 3, 68}, {68, 58, 66, 68, 69}, {
           7, 1, 9}, {70, 69, 0, 9, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 
           107}, {12, 107, 36}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
           37}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 38}, {67, 36, 37,
            38, 3, 66}, {7, 2, 9}, {70, 69, 0, 9, 1, 58}, {7, 1, 9}, {70, 58, 
           0, 9, 0, 107}, {12, 107, 39}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {
           12, 107, 40}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 41}, {
           67, 39, 40, 41, 3, 68}, {7, 3, 9}, {70, 69, 0, 9, 1, 58}, {7, 1, 
           9}, {70, 58, 0, 9, 0, 107}, {12, 107, 42}, {7, 2, 9}, {70, 58, 0, 
           9, 0, 107}, {12, 107, 43}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 
           107, 44}, {67, 42, 43, 44, 3, 70}, {68, 66, 68, 70, 58}, {67, 56, 
           58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 
           19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49,
            14, 20, 33, 34, 35, 3, 69}, {66, 8, 69, 57}, {5, 7, 6, -300}, {95,
            0, 57, 55}, {46, 55, 38}, {44, 38, 5}, {7, -1, 6}, {64, 5, 6, 3, 
           57}, {7, 0, 9}, {11, 9, 8}, {4, 126}, {70, 38, 0, 8, 1, 54}, {7, 1,
            9}, {70, 54, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 9}, {70, 54, 0, 
           9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 54, 0, 9, 0, 107}, {12, 
           107, 60}, {7, 4, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 53}, {7, 5, 
           9}, {70, 54, 0, 9, 0, 107}, {12, 107, 54}, {7, 6, 9}, {70, 54, 0, 
           9, 0, 107}, {12, 107, 55}, {7, 7, 9}, {70, 54, 0, 9, 0, 107}, {12, 
           107, 36}, {7, 8, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 37}, {7, 9, 
           9}, {70, 54, 0, 9, 0, 107}, {12, 107, 38}, {7, 10, 9}, {70, 54, 0, 
           9, 0, 107}, {12, 107, 39}, {7, 11, 9}, {70, 54, 0, 9, 0, 107}, {12,
            107, 40}, {7, 12, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 41}, {7, 
           13, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 42}, {7, 14, 9}, {70, 54,
            0, 9, 0, 107}, {12, 107, 43}, {7, 15, 9}, {70, 54, 0, 9, 0, 
           107}, {12, 107, 44}, {7, 16, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
           102}, {7, 17, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 18}, {7, 18, 
           9}, {70, 54, 0, 9, 0, 107}, {12, 107, 19}, {7, 19, 9}, {70, 54, 0, 
           9, 0, 107}, {12, 107, 45}, {7, 20, 9}, {70, 54, 0, 9, 0, 107}, {12,
            107, 15}, {7, 21, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 31}, {7, 
           22, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 32}, {7, 23, 9}, {70, 54,
            0, 9, 0, 107}, {12, 107, 10}, {7, 24, 9}, {70, 54, 0, 9, 0, 
           107}, {12, 107, 80}, {7, 25, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
           79}, {7, 26, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 46}, {7, 27, 
           9}, {70, 54, 0, 9, 0, 107}, {12, 107, 47}, {7, 28, 9}, {70, 54, 0, 
           9, 0, 107}, {12, 107, 73}, {7, 29, 9}, {70, 54, 0, 9, 0, 107}, {12,
            107, 12}, {7, 30, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 75}, {7, 
           31, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 76}, {7, 32, 9}, {70, 54,
            0, 9, 0, 107}, {12, 107, 77}, {7, 33, 9}, {70, 54, 0, 9, 0, 
           107}, {12, 107, 78}, {7, 34, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
           49}, {7, 35, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 30}, {7, 36, 
           9}, {70, 54, 0, 9, 0, 107}, {12, 107, 20}, {7, 37, 9}, {70, 54, 0, 
           9, 0, 107}, {12, 107, 33}, {7, 38, 9}, {70, 54, 0, 9, 0, 107}, {12,
            107, 34}, {7, 39, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 35}, {67, 
           56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
           18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
            49, 30, 20, 33, 34, 35, 3, 67}, {8, 1., 107}, {12, 107, 10}, {
           8, 1., 107}, {12, 107, 12}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
           38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
           79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
           54}, {66, 6, 54, 57}, {5, 8, 5, -125}, {46, 57, 38}, {
           8, 1., 107}, {12, 107, 90}, {8, 50., 107}, {12, 107, 13}, {7, 0, 
           8}, {15, 0, 8, 107}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 107, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 57}, {68, 
           57, 55}, {46, 55, 40}, {8, 0., 107}, {12, 107, 14}, {46, 38, 24}, {
           45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 55}, {46, 55, 35}, {6, True, 12}, {10, 12, 2}, {
           6, False, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 7}, {3, 2, 
           3}, {10, 7, 13}, {4, 3}, {6, False, 12}, {10, 12, 13}, {3, 13, 
           8953}, {8, 1., 107}, {18, 14, 107, 108}, {12, 108, 14}, {
           6, False, 12}, {10, 12, 1}, {6, False, 12}, {10, 12, 2}, {
           6, False, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 9}, {
           6, False, 12}, {10, 12, 5}, {6, False, 12}, {10, 12, 6}, {44, 24, 
           4}, {7, -1, 9}, {7, 1, 15}, {64, 4, 15, 15, 9, 3, 57}, {7, 0, 
           11}, {11, 11, 6}, {4, 8733}, {70, 24, 0, 6, 1, 64}, {7, 1, 11}, {
           70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {70, 64, 0, 11, 
           0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 53}, {7, 
           5, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 36}, {7, 8, 11}, {70, 64, 0, 11, 0, 110}, {12, 110,
            37}, {7, 9, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 38}, {7, 10, 
           11}, {70, 64, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 11}, {70, 64, 
           0, 11, 0, 110}, {12, 110, 40}, {7, 12, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 41}, {7, 13, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 42}, {7, 14, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 43}, {7, 
           15, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 44}, {7, 16, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 102}, {7, 17, 11}, {70, 64, 0, 11, 0,
            110}, {12, 110, 18}, {7, 18, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 19}, {7, 19, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 45}, {7, 
           20, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 15}, {7, 21, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 32}, {7, 23, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 10}, {7, 24, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 80}, {7, 
           25, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 47}, {7, 28, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 73}, {7, 29, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 12}, {7, 
           30, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 77}, {7, 33, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 78}, {7, 34, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 49}, {7, 
           35, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 30}, {7, 36, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 20}, {7, 37, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 33}, {7, 38, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 34}, {7, 39, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 35}, {67,
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
           18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
            49, 30, 20, 33, 34, 35, 3, 61}, {37, 90, 18, 16}, {3, 16, 4}, {37,
            14, 13, 20}, {10, 20, 18}, {4, 3}, {6, False, 17}, {10, 17, 18}, {
           3, 18, 8597}, {7, 0, 11}, {11, 11, 3}, {8, 9.87654321*^8, 110}, {
           12, 110, 52}, {45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46, 64, 41}, {
           45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 64}, {46, 64, 26}, {
           45, {0}, 2, 1, 64}, {46, 64, 23}, {70, 24, 0, 6, 1, 64}, {7, 1, 
           11}, {70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {70, 64, 
           0, 11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 110,
            53}, {7, 5, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 
           11}, {70, 64, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 64, 
           0, 11, 0, 110}, {12, 110, 36}, {7, 8, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 37}, {7, 9, 11}, {70, 64, 0, 11, 0, 110}, {12, 110,
            38}, {7, 10, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 
           11}, {70, 64, 0, 11, 0, 110}, {12, 110, 40}, {7, 12, 11}, {70, 64, 
           0, 11, 0, 110}, {12, 110, 41}, {7, 13, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 42}, {7, 14, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 43}, {7, 15, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 44}, {7, 
           16, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 102}, {7, 17, 11}, {70,
            64, 0, 11, 0, 110}, {12, 110, 18}, {7, 18, 11}, {70, 64, 0, 11, 0,
            110}, {12, 110, 19}, {7, 19, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 45}, {7, 20, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 15}, {7, 
           21, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 32}, {7, 23, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 10}, {7, 24, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 80}, {7, 25, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 79}, {7, 
           26, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 47}, {7, 28, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 73}, {7, 29, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 12}, {7, 30, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 75}, {7, 
           31, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 77}, {7, 33, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 78}, {7, 34, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 49}, {7, 35, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 30}, {7, 
           36, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 20}, {7, 37, 11}, {70, 
           64, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 11}, {70, 64, 0, 11, 0, 
           110}, {12, 110, 34}, {7, 39, 11}, {70, 64, 0, 11, 0, 110}, {12, 
           110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
           43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
           75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 15, 16}, {12, 
           36, 103}, {8, -1., 110}, {21, 110, 38, 110}, {12, 110, 104}, {12, 
           37, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 
           126}, {12, 126, 103}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 104, 3, 0,
            126, 3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 
           0, 105, 3, 0, 110, 3, 0, 126}, {12, 126, 105}, {7, 2, 11}, {94, 
           264, 3, 0, 103, 2, 0, 11, 3, 0, 126}, {7, 2, 11}, {94, 264, 3, 0, 
           104, 2, 0, 11, 3, 0, 110}, {7, 2, 11}, {94, 264, 3, 0, 105, 2, 0, 
           11, 3, 0, 127}, {18, 126, 110, 127, 126}, {7, 1, 11}, {7, 2, 12}, {
           15, 0, 11, 110}, {15, 0, 12, 127}, {94, 260, 3, 0, 110, 3, 0, 127, 
           3, 0, 108}, {94, 264, 3, 0, 126, 3, 0, 108, 3, 0, 110}, {12, 110, 
           21}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 
           103, 110, 126}, {12, 126, 103}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 
           0, 21, 3, 0, 126}, {21, 104, 126, 110}, {12, 110, 104}, {7, 1, 
           11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 
           126}, {12, 126, 105}, {12, 53, 65}, {8, -1., 126}, {21, 126, 55, 
           126}, {12, 126, 67}, {8, 0.68, 126}, {18, 126, 54, 126}, {12, 126, 
           69}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 65, 3, 0, 126, 3, 0, 
           110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 
           110, 3, 0, 126}, {12, 126, 67}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 
           69, 3, 0, 126, 3, 0, 110}, {12, 110, 69}, {6, False, 16}, {10, 16, 
           11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46, 64, 25}, {
           8, 1., 110}, {8, 1., 126}, {8, 1., 108}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 54}, {8, 1., 127}, {8, 1., 107}, {
           8, 1., 119}, {8, 1., 129}, {8, 1., 118}, {8, 1., 124}, {
           8, 1., 128}, {8, 1., 130}, {8, 1., 121}, {8, 1., 115}, {
           8, 1., 134}, {8, 1., 117}, {8, 1., 122}, {8, 1., 136}, {
           8, 1., 135}, {8, 1., 125}, {8, 1., 137}, {8, 1., 120}, {
           8, 1., 114}, {8, 1., 109}, {8, 1., 113}, {8, 1., 112}, {
           8, 1., 116}, {8, 1., 145}, {8, 1., 132}, {8, 1., 138}, {
           8, 1., 131}, {8, 1., 133}, {8, 1., 106}, {
           45, {{1.}}, 3, 1, 1, 67}, {6, True, 16}, {45, CompressedData["
1:eJzNnQd0lVW2xy9FRXkiKB2HLjg0KRJqskMAIcigQEB6R9qADkVxgORSgojS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            "], 3, 160, 38, 66}, {44, 66, 5}, {7, -1, 
           10}, {64, 5, 10, 3, 59}, {7, 0, 14}, {11, 14, 13}, {4, 237}, {70, 
           66, 0, 13, 1, 77}, {7, 19, 14}, {72, 77, 14, 0, 79}, {7, 1, 14}, {
           70, 79, 0, 14, 0, 147}, {21, 103, 147, 144}, {7, 2, 14}, {70, 79, 
           0, 14, 0, 147}, {21, 104, 147, 148}, {7, 3, 14}, {70, 79, 0, 14, 0,
            147}, {21, 105, 147, 140}, {18, 144, 148, 140, 144}, {7, 0, 14}, {
           15, 0, 14, 148}, {34, 144, 148, 0, 20}, {43, 20, 17}, {3, 17, 
           103}, {7, 17, 14}, {70, 79, 0, 14, 0, 148}, {7, 18, 14}, {70, 79, 
           0, 14, 0, 140}, {7, 19, 14}, {70, 79, 0, 14, 0, 147}, {67, 148, 
           140, 147, 3, 77}, {7, 5, 14}, {70, 79, 0, 14, 0, 148}, {21, 69, 
           148, 140}, {7, 6, 14}, {70, 79, 0, 14, 0, 148}, {21, 67, 148, 
           147}, {24, 147, 148}, {7, 7, 14}, {70, 79, 0, 14, 0, 147}, {18, 
           140, 148, 147, 140}, {21, 103, 140, 148}, {7, 6, 14}, {70, 79, 0, 
           14, 0, 140}, {21, 65, 140, 147}, {7, 8, 14}, {70, 79, 0, 14, 0, 
           140}, {21, 69, 140, 142}, {24, 142, 140}, {7, 9, 14}, {70, 79, 0, 
           14, 0, 142}, {18, 147, 140, 142, 147}, {21, 104, 147, 140}, {7, 8, 
           14}, {70, 79, 0, 14, 0, 147}, {21, 67, 147, 142}, {7, 5, 14}, {70, 
           79, 0, 14, 0, 147}, {21, 65, 147, 146}, {24, 146, 147}, {7, 10, 
           14}, {70, 79, 0, 14, 0, 146}, {18, 142, 147, 146, 142}, {21, 105, 
           142, 147}, {18, 148, 140, 147, 148}, {7, 14, 14}, {70, 79, 0, 14, 
           0, 140}, {7, 11, 14}, {70, 79, 0, 14, 0, 147}, {7, 12, 14}, {70, 
           79, 0, 14, 0, 142}, {67, 140, 147, 142, 3, 58}, {94, 273, 3, 0, 
           148, 3, 1, 58, 3, 1, 72}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 
           144, 3, 0, 148}, {94, 273, 3, 0, 148, 3, 1, 72, 3, 1, 58}, {7, 11, 
           14}, {70, 79, 0, 14, 0, 148}, {21, 69, 148, 140}, {7, 12, 14}, {70,
            79, 0, 14, 0, 148}, {21, 67, 148, 147}, {24, 147, 148}, {7, 13, 
           14}, {70, 79, 0, 14, 0, 147}, {18, 140, 148, 147, 140}, {21, 103, 
           140, 148}, {7, 14, 14}, {70, 79, 0, 14, 0, 140}, {21, 69, 140, 
           147}, {7, 12, 14}, {70, 79, 0, 14, 0, 140}, {21, 65, 140, 142}, {
           24, 142, 140}, {7, 15, 14}, {70, 79, 0, 14, 0, 142}, {18, 147, 140,
            142, 147}, {21, 104, 147, 140}, {24, 140, 147}, {7, 14, 14}, {70, 
           79, 0, 14, 0, 140}, {21, 67, 140, 142}, {7, 11, 14}, {70, 79, 0, 
           14, 0, 140}, {21, 65, 140, 146}, {24, 146, 140}, {7, 16, 14}, {70, 
           79, 0, 14, 0, 146}, {18, 142, 140, 146, 142}, {21, 105, 142, 
           140}, {18, 148, 147, 140, 148}, {7, 8, 14}, {70, 79, 0, 14, 0, 
           147}, {7, 5, 14}, {70, 79, 0, 14, 0, 140}, {7, 6, 14}, {70, 79, 0, 
           14, 0, 142}, {67, 147, 140, 142, 3, 72}, {94, 273, 3, 0, 148, 3, 1,
            72, 3, 1, 71}, {7, 1, 14}, {24, 144, 148}, {94, 260, 2, 0, 14, 3, 
           0, 148, 3, 0, 147}, {94, 273, 3, 0, 147, 3, 1, 71, 3, 1, 72}, {51, 
           77, 58, 72, 77}, {46, 77, 72}, {4, 3}, {
           45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 72}, {
           45, {-1., 0., 0.}, 3, 3, 79}, {53, 72, 79, 0, 17}, {43, 17, 20}, {
           3, 20, 103}, {46, 72, 79}, {70, 66, 0, 13, 1, 77}, {
           45, {20, 38}, 2, 2, 58}, {72, 77, 58, 1, 71}, {7, 1, 14}, {70, 71, 
           0, 14, 0, 144}, {7, 2, 14}, {70, 71, 0, 14, 0, 147}, {7, 3, 14}, {
           70, 71, 0, 14, 0, 148}, {7, 7, 14}, {70, 71, 0, 14, 0, 140}, {7, 8,
            14}, {70, 71, 0, 14, 0, 142}, {7, 9, 14}, {70, 71, 0, 14, 0, 
           146}, {67, 140, 142, 146, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 58}, {
           51, 79, 58, 77}, {91, 77, 77, 140}, {7, 12, 14}, {70, 71, 0, 14, 0,
            142}, {7, 13, 14}, {70, 71, 0, 14, 0, 146}, {7, 14, 14}, {70, 71, 
           0, 14, 0, 141}, {67, 142, 146, 141, 3, 77}, {93, 41, 3, 1, 77, 3, 
           1, 58}, {51, 79, 58, 77}, {91, 77, 77, 142}, {7, 17, 14}, {70, 71, 
           0, 14, 0, 146}, {7, 18, 14}, {70, 71, 0, 14, 0, 141}, {7, 19, 
           14}, {70, 71, 0, 14, 0, 143}, {67, 146, 141, 143, 3, 77}, {93, 41, 
           3, 1, 77, 3, 1, 58}, {51, 79, 58, 77}, {91, 77, 77, 146}, {7, 2, 
           14}, {21, 140, 146, 141}, {21, 140, 148, 143}, {21, 146, 148, 
           149}, {18, 141, 143, 149, 141}, {15, 1, 14, 143}, {21, 143, 141, 
           143}, {7, 2, 14}, {94, 264, 3, 0, 140, 2, 0, 14, 3, 0, 141}, {7, 2,
            14}, {94, 264, 3, 0, 146, 2, 0, 14, 3, 0, 149}, {7, 2, 14}, {94, 
           264, 3, 0, 148, 2, 0, 14, 3, 0, 150}, {18, 141, 149, 150, 141}, {
           24, 141, 149}, {18, 143, 149, 143}, {93, 36, 3, 0, 143, 3, 0, 
           149}, {93, 55, 3, 0, 149, 3, 0, 143}, {7, 2, 14}, {21, 144, 142, 
           149}, {21, 144, 140, 141}, {21, 142, 140, 150}, {18, 149, 141, 150,
            149}, {15, 1, 14, 141}, {21, 141, 149, 141}, {7, 2, 14}, {94, 264,
            3, 0, 144, 2, 0, 14, 3, 0, 149}, {7, 2, 14}, {94, 264, 3, 0, 142, 
           2, 0, 14, 3, 0, 150}, {7, 2, 14}, {94, 264, 3, 0, 140, 2, 0, 14, 3,
            0, 139}, {18, 149, 150, 139, 149}, {24, 149, 150}, {18, 141, 150, 
           141}, {93, 36, 3, 0, 141, 3, 0, 150}, {93, 55, 3, 0, 150, 3, 0, 
           141}, {7, 2, 14}, {21, 142, 147, 150}, {21, 142, 146, 149}, {21, 
           147, 146, 139}, {18, 150, 149, 139, 150}, {15, 1, 14, 149}, {21, 
           149, 150, 149}, {7, 2, 14}, {94, 264, 3, 0, 142, 2, 0, 14, 3, 0, 
           150}, {7, 2, 14}, {94, 264, 3, 0, 147, 2, 0, 14, 3, 0, 139}, {7, 2,
            14}, {94, 264, 3, 0, 146, 2, 0, 14, 3, 0, 153}, {18, 150, 139, 
           153, 150}, {24, 150, 139}, {18, 149, 139, 149}, {93, 36, 3, 0, 149,
            3, 0, 139}, {93, 55, 3, 0, 139, 3, 0, 149}, {18, 143, 141, 149, 
           143}, {7, 1, 14}, {7, 4, 16}, {70, 71, 0, 16, 0, 141}, {94, 260, 2,
            0, 14, 3, 0, 141, 3, 0, 149}, {21, 143, 149, 143}, {12, 143, 
           142}, {4, 3}, {8, 10000., 146}, {12, 146, 142}, {67, 142, 3, 71}, {
           70, 66, 0, 13, 1, 79}, {45, {24, 38}, 2, 2, 77}, {72, 79, 77, 1, 
           58}, {95, 0, 71, 72, 58, 79}, {66, 10, 79, 59}, {5, 13, 5, -236}, {
           46, 59, 54}, {95, 1, 54, 59}, {46, 59, 54}, {7, 1, 13}, {7, 1, 
           11}, {70, 54, 0, 13, 0, 11, 0, 142}, {12, 142, 127}, {93, 36, 3, 0,
            127, 3, 0, 142}, {8, 1.*^-7, 143}, {37, 142, 143, 20}, {3, 20, 
           53}, {7, 0, 13}, {7, 0, 11}, {95, 1, 54, 59}, {44, 59, 5}, {7, 0, 
           17}, {64, 5, 2, 65}, {7, 0, 19}, {11, 19, 14}, {4, 17}, {70, 59, 0,
            14, 1, 79}, {46, 79, 66}, {46, 66, 79}, {7, 1, 19}, {70, 79, 0, 
           19, 0, 142}, {8, 1.*^-7, 143}, {39, 143, 142, 17}, {3, 17, 6}, {7, 
           1, 19}, {17, 13, 19, 18}, {11, 18, 13}, {11, 14, 19}, {4, 3}, {
           7, -1, 18}, {11, 18, 19}, {65, 17, 19, 65}, {5, 14, 5, -16}, {11, 
           13, 12}, {7, -1, 16}, {64, 12, 16, 3, 72}, {7, 0, 17}, {11, 17, 
           10}, {4, 14}, {7, 1, 17}, {17, 11, 17, 19}, {11, 19, 11}, {70, 65, 
           0, 11, 0, 19}, {7, -1, 17}, {33, 19, 17, 17}, {3, 17, 5}, {7, 1, 
           19}, {17, 11, 19, 17}, {11, 17, 11}, {4, -7}, {70, 59, 0, 11, 1, 
           71}, {66, 16, 71, 72}, {5, 10, 12, -13}, {46, 72, 54}, {7, 1, 
           11}, {7, 1, 13}, {70, 54, 0, 11, 0, 13, 0, 142}, {12, 142, 127}, {
           4, 1}, {8, 1.01, 142}, {37, 142, 127, 20}, {3, 20, 79}, {
           6, True, 17}, {3, 17, 4}, {6, True, 12}, {10, 12, 14}, {4, 4}, {
           8, 0., 142}, {34, 127, 142, 0, 19}, {10, 19, 14}, {3, 14, 8}, {
           8, 1., 142}, {12, 142, 127}, {6, False, 17}, {10, 17, 16}, {
           45, {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 0.01, 0., 0., 
            0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0.}}, 
            3, 1, 27, 72}, {46, 72, 71}, {4, 61}, {45, {1.}, 3, 1, 59}, {
           55, Optica`Optica`Private`messageminratiotriangles, 3, 1, 59, 3, 0,
             142}, {12, 142, 130}, {7, 0, 11}, {7, 0, 13}, {46, 54, 59}, {44, 
           59, 12}, {7, 0, 5}, {64, 12, 2, 65}, {7, 0, 14}, {11, 14, 17}, {4, 
           20}, {70, 59, 0, 17, 1, 79}, {46, 79, 66}, {46, 66, 79}, {7, 1, 
           14}, {70, 79, 0, 14, 0, 142}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0,
            127, 3, 0, 143}, {21, 142, 143, 142}, {8, 1.01, 143}, {37, 142, 
           143, 17}, {3, 17, 6}, {7, 1, 14}, {17, 11, 14, 18}, {11, 18, 11}, {
           11, 17, 14}, {4, 3}, {7, -1, 18}, {11, 18, 14}, {65, 5, 14, 65}, {
           5, 17, 12, -19}, {11, 11, 16}, {7, -1, 19}, {64, 16, 19, 3, 71}, {
           7, 0, 5}, {11, 5, 10}, {4, 14}, {7, 1, 5}, {17, 13, 5, 14}, {11, 
           14, 13}, {70, 65, 0, 13, 0, 14}, {7, -1, 5}, {33, 14, 5, 17}, {3, 
           17, 5}, {7, 1, 14}, {17, 13, 14, 5}, {11, 5, 13}, {4, -7}, {70, 59,
            0, 13, 1, 58}, {66, 19, 58, 71}, {5, 10, 16, -13}, {46, 71, 54}, {
           45, {2, 1}, 2, 2, 71}, {90, 54, 71, 59, 2, 0}, {7, 1, 13}, {73, 59,
            13, 0, 71}, {45, {2, 1}, 2, 2, 59}, {90, 71, 59, 66, 2, 0}, {46, 
           66, 71}, {46, 71, 79}, {4, 58}, {7, 0, 13}, {7, 0, 11}, {46, 54, 
           72}, {44, 72, 16}, {7, 0, 12}, {64, 16, 2, 59}, {7, 0, 17}, {11, 
           17, 5}, {4, 20}, {70, 72, 0, 5, 1, 65}, {46, 65, 66}, {46, 66, 
           65}, {7, 1, 17}, {70, 65, 0, 17, 0, 142}, {7, 1, 17}, {94, 260, 2, 
           0, 17, 3, 0, 127, 3, 0, 143}, {21, 142, 143, 142}, {
           8, 1.01, 143}, {37, 142, 143, 14}, {3, 14, 6}, {7, 1, 17}, {17, 13,
            17, 18}, {11, 18, 13}, {11, 5, 17}, {4, 3}, {7, -1, 18}, {11, 18, 
           17}, {65, 12, 17, 59}, {5, 5, 16, -19}, {11, 13, 19}, {7, -1, 
           14}, {64, 19, 14, 3, 79}, {7, 0, 12}, {11, 12, 10}, {4, 14}, {7, 1,
            12}, {17, 11, 12, 17}, {11, 17, 11}, {70, 59, 0, 11, 0, 17}, {
           7, -1, 12}, {33, 17, 12, 14}, {3, 14, 5}, {7, 1, 17}, {17, 11, 17, 
           12}, {11, 12, 11}, {4, -7}, {70, 72, 0, 11, 1, 58}, {66, 14, 58, 
           79}, {5, 10, 19, -13}, {46, 79, 54}, {45, {2, 1}, 2, 2, 79}, {90, 
           54, 79, 72, 2, 0}, {7, 1, 11}, {73, 72, 11, 0, 79}, {
           45, {2, 1}, 2, 2, 72}, {90, 79, 72, 66, 2, 0}, {46, 66, 79}, {46, 
           79, 54}, {3, 16, 799}, {44, 54, 14}, {7, -1, 17}, {64, 14, 17, 3, 
           79}, {7, 0, 5}, {11, 5, 10}, {4, 790}, {70, 54, 0, 10, 1, 66}, {7, 
           3, 5}, {72, 66, 5, 0, 71}, {7, 1, 5}, {70, 71, 0, 5, 0, 148}, {12, 
           148, 120}, {7, 2, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 114}, {7, 
           3, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 109}, {67, 120, 114, 109, 
           3, 66}, {67, 65, 67, 69, 3, 71}, {67, 120, 114, 109, 3, 59}, {93, 
           41, 3, 1, 59, 3, 1, 72}, {51, 71, 72, 71}, {91, 71, 71, 148}, {93, 
           55, 3, 0, 148, 3, 0, 147}, {12, 147, 106}, {70, 54, 0, 10, 1, 
           71}, {45, {4, 8}, 2, 2, 72}, {72, 71, 72, 1, 59}, {70, 54, 0, 10, 
           1, 71}, {45, {9, 13}, 2, 2, 72}, {72, 71, 72, 1, 65}, {70, 54, 0, 
           10, 1, 71}, {45, {14, 18}, 2, 2, 72}, {72, 71, 72, 1, 63}, {68, 59,
            65, 63, 71}, {7, 1, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70, 59,
            0, 5, 0, 147}, {12, 147, 107}, {7, 2, 5}, {70, 59, 0, 5, 0, 
           147}, {12, 147, 118}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 
           121}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 115}, {7, 5, 
           5}, {70, 59, 0, 5, 0, 147}, {12, 147, 134}, {67, 107, 118, 121, 
           115, 134, 3, 65}, {7, 2, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70,
            59, 0, 5, 0, 147}, {12, 147, 119}, {7, 2, 5}, {70, 59, 0, 5, 0, 
           147}, {12, 147, 124}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 
           117}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 122}, {7, 5, 
           5}, {70, 59, 0, 5, 0, 147}, {12, 147, 136}, {67, 119, 124, 117, 
           122, 136, 3, 63}, {7, 3, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70,
            59, 0, 5, 0, 147}, {12, 147, 129}, {7, 2, 5}, {70, 59, 0, 5, 0, 
           147}, {12, 147, 128}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 
           135}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 125}, {7, 5, 
           5}, {70, 59, 0, 5, 0, 147}, {12, 147, 137}, {67, 129, 128, 135, 
           125, 137, 3, 72}, {68, 65, 63, 72, 59}, {24, 107, 147}, {18, 147, 
           119, 147}, {24, 107, 148}, {18, 148, 129, 148}, {21, 147, 148, 
           147}, {24, 118, 148}, {18, 148, 124, 148}, {24, 118, 140}, {18, 
           140, 128, 140}, {21, 148, 140, 148}, {18, 147, 148, 147}, {67, 147,
            107, 118, 121, 115, 134, 3, 71}, {24, 119, 147}, {18, 107, 147, 
           148}, {24, 119, 147}, {18, 147, 129, 147}, {21, 148, 147, 148}, {
           24, 124, 147}, {18, 118, 147, 140}, {24, 124, 147}, {18, 147, 128, 
           147}, {21, 140, 147, 140}, {18, 148, 140, 148}, {67, 148, 119, 124,
            117, 122, 136, 3, 65}, {24, 129, 148}, {18, 107, 148, 140}, {24, 
           129, 148}, {18, 119, 148, 147}, {21, 140, 147, 140}, {24, 128, 
           147}, {18, 118, 147, 148}, {24, 128, 147}, {18, 124, 147, 143}, {
           21, 148, 143, 148}, {18, 140, 148, 140}, {67, 140, 129, 128, 135, 
           125, 137, 3, 63}, {68, 71, 65, 63, 72}, {76, 72, 71}, {44, 71, 
           12}, {7, -1, 18}, {64, 12, 18, 3, 72}, {7, 0, 20}, {11, 20, 19}, {
           4, 5}, {70, 71, 0, 19, 1, 63}, {7, 1, 20}, {73, 63, 20, 0, 73}, {
           66, 18, 73, 72}, {5, 19, 12, -4}, {46, 72, 67}, {46, 67, 72}, {7, 
           1, 19}, {70, 72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 
           140}, {12, 140, 107}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 
           140, 118}, {7, 3, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 121}, {7,
            4, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 115}, {7, 5, 19}, {70, 
           71, 0, 19, 0, 140}, {12, 140, 134}, {67, 107, 118, 121, 115, 134, 
           3, 65}, {7, 2, 19}, {70, 72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0,
            19, 0, 140}, {12, 140, 119}, {7, 2, 19}, {70, 71, 0, 19, 0, 
           140}, {12, 140, 124}, {7, 3, 19}, {70, 71, 0, 19, 0, 140}, {12, 
           140, 117}, {7, 4, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 122}, {7,
            5, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 136}, {67, 119, 124, 
           117, 122, 136, 3, 73}, {7, 3, 19}, {70, 72, 0, 19, 1, 71}, {7, 1, 
           19}, {70, 71, 0, 19, 0, 140}, {12, 140, 129}, {7, 2, 19}, {70, 71, 
           0, 19, 0, 140}, {12, 140, 128}, {7, 3, 19}, {70, 71, 0, 19, 0, 
           140}, {12, 140, 135}, {7, 4, 19}, {70, 71, 0, 19, 0, 140}, {12, 
           140, 125}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 137}, {
           67, 129, 128, 135, 125, 137, 3, 63}, {68, 65, 73, 63, 71}, {24, 
           117, 140}, {18, 121, 140, 148}, {7, 2, 19}, {94, 264, 3, 0, 148, 2,
            0, 19, 3, 0, 140}, {24, 122, 148}, {18, 115, 148, 143}, {7, 2, 
           19}, {94, 264, 3, 0, 143, 2, 0, 19, 3, 0, 148}, {24, 136, 143}, {
           18, 134, 143, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 
           0, 143}, {18, 140, 148, 143, 140}, {24, 118, 148}, {18, 148, 124, 
           148}, {21, 148, 129, 148}, {24, 128, 143}, {18, 118, 143, 147}, {
           21, 119, 147, 143}, {24, 124, 147}, {18, 147, 128, 147}, {21, 107, 
           147, 144}, {18, 148, 143, 144, 148}, {24, 135, 143}, {18, 121, 143,
            144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 0, 19, 3, 0, 143}, {24, 
           125, 144}, {18, 115, 144, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2,
            0, 19, 3, 0, 144}, {24, 137, 147}, {18, 134, 147, 146}, {7, 2, 
           19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 147}, {18, 143, 144, 147,
            143}, {21, 107, 148, 143, 144}, {24, 124, 148}, {18, 118, 148, 
           143}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 148}, {7, 2,
            19}, {15, 1, 19, 147}, {21, 147, 107, 129, 147}, {24, 147, 146}, {
           7, 2, 19}, {94, 264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 
           142}, {18, 118, 142, 149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 
           19, 3, 0, 142}, {18, 148, 146, 147, 142, 148}, {24, 135, 146}, {18,
            121, 146, 147}, {24, 120, 146}, {18, 121, 146, 142}, {21, 147, 
           142, 147}, {24, 125, 142}, {18, 115, 142, 146}, {24, 114, 142}, {
           18, 115, 142, 149}, {21, 146, 149, 146}, {24, 137, 149}, {18, 134, 
           149, 142}, {24, 109, 149}, {18, 134, 149, 141}, {21, 142, 141, 
           142}, {18, 147, 146, 142, 147}, {21, 143, 148, 147, 143}, {24, 143,
            148}, {18, 144, 148, 144}, {21, 140, 144, 140}, {7, 2, 19}, {94, 
           264, 3, 0, 107, 2, 0, 19, 3, 0, 144}, {7, 2, 19}, {15, 1, 19, 
           148}, {21, 148, 107, 119, 148}, {24, 148, 143}, {7, 2, 19}, {94, 
           264, 3, 0, 119, 2, 0, 19, 3, 0, 148}, {24, 124, 147}, {18, 118, 
           147, 146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 147}, {
           18, 144, 143, 148, 147, 144}, {24, 128, 143}, {18, 118, 143, 
           148}, {24, 135, 143}, {18, 121, 143, 147}, {7, 2, 19}, {94, 264, 3,
            0, 147, 2, 0, 19, 3, 0, 143}, {24, 125, 147}, {18, 115, 147, 
           146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 147}, {24, 
           137, 146}, {18, 134, 146, 142}, {7, 2, 19}, {94, 264, 3, 0, 142, 2,
            0, 19, 3, 0, 146}, {18, 143, 147, 146, 143}, {24, 117, 147}, {18, 
           121, 147, 146}, {24, 120, 147}, {18, 121, 147, 142}, {21, 146, 142,
            146}, {24, 122, 142}, {18, 115, 142, 147}, {24, 114, 142}, {18, 
           115, 142, 141}, {21, 147, 141, 147}, {24, 136, 141}, {18, 134, 141,
            142}, {24, 109, 141}, {18, 134, 141, 149}, {21, 142, 149, 142}, {
           18, 146, 147, 142, 146}, {21, 144, 148, 143, 146, 144}, {18, 140, 
           144, 140}, {7, 1, 19}, {24, 117, 144}, {18, 121, 144, 148}, {7, 2, 
           5}, {94, 264, 3, 0, 148, 2, 0, 5, 3, 0, 144}, {24, 122, 148}, {18, 
           115, 148, 143}, {7, 2, 5}, {94, 264, 3, 0, 143, 2, 0, 5, 3, 0, 
           148}, {24, 136, 143}, {18, 134, 143, 146}, {7, 2, 5}, {94, 264, 3, 
           0, 146, 2, 0, 5, 3, 0, 143}, {18, 144, 148, 143, 144}, {24, 118, 
           148}, {18, 148, 124, 148}, {21, 148, 129, 148}, {24, 128, 143}, {
           18, 118, 143, 146}, {21, 119, 146, 143}, {24, 124, 146}, {18, 146, 
           128, 146}, {21, 107, 146, 147}, {18, 148, 143, 147, 148}, {24, 135,
            143}, {18, 121, 143, 147}, {7, 2, 5}, {94, 264, 3, 0, 147, 2, 0, 
           5, 3, 0, 143}, {24, 125, 147}, {18, 115, 147, 146}, {7, 2, 5}, {94,
            264, 3, 0, 146, 2, 0, 5, 3, 0, 147}, {24, 137, 146}, {18, 134, 
           146, 142}, {7, 2, 5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 146}, {
           18, 143, 147, 146, 143}, {21, 144, 148, 143, 144}, {94, 260, 2, 0, 
           19, 3, 0, 144, 3, 0, 148}, {21, 140, 148, 140}, {24, 117, 148}, {
           18, 121, 148, 144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 0, 19, 3, 
           0, 148}, {24, 122, 144}, {18, 115, 144, 143}, {7, 2, 19}, {94, 264,
            3, 0, 143, 2, 0, 19, 3, 0, 144}, {24, 136, 143}, {18, 134, 143, 
           147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {18, 
           148, 144, 143, 148}, {24, 118, 144}, {18, 144, 124, 144}, {21, 144,
            129, 144}, {24, 128, 143}, {18, 118, 143, 147}, {21, 119, 147, 
           143}, {24, 124, 147}, {18, 147, 128, 147}, {21, 107, 147, 146}, {
           18, 144, 143, 146, 144}, {24, 135, 143}, {18, 121, 143, 146}, {7, 
           2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 143}, {24, 125, 
           146}, {18, 115, 146, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 
           19, 3, 0, 146}, {24, 137, 147}, {18, 134, 147, 142}, {7, 2, 19}, {
           94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {18, 143, 146, 147, 
           143}, {21, 118, 144, 143, 146}, {24, 119, 144}, {18, 107, 144, 
           143}, {7, 2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 144}, {7, 2,
            19}, {15, 1, 19, 147}, {21, 147, 107, 129, 147}, {24, 147, 142}, {
           7, 2, 19}, {94, 264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 
           149}, {18, 118, 149, 141}, {7, 2, 19}, {94, 264, 3, 0, 141, 2, 0, 
           19, 3, 0, 149}, {18, 144, 142, 147, 149, 144}, {24, 135, 142}, {18,
            121, 142, 147}, {24, 120, 142}, {18, 121, 142, 149}, {21, 147, 
           149, 147}, {24, 125, 149}, {18, 115, 149, 142}, {24, 114, 149}, {
           18, 115, 149, 141}, {21, 142, 141, 142}, {24, 137, 141}, {18, 134, 
           141, 149}, {24, 109, 141}, {18, 134, 141, 139}, {21, 149, 139, 
           149}, {18, 147, 142, 149, 147}, {21, 143, 144, 147, 143}, {18, 146,
            143, 146}, {21, 148, 146, 148}, {7, 2, 19}, {94, 264, 3, 0, 107, 
           2, 0, 19, 3, 0, 146}, {7, 2, 19}, {15, 1, 19, 143}, {21, 143, 107, 
           119, 143}, {24, 143, 144}, {7, 2, 19}, {94, 264, 3, 0, 119, 2, 0, 
           19, 3, 0, 143}, {24, 124, 147}, {18, 118, 147, 142}, {7, 2, 19}, {
           94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {18, 146, 144, 143, 147, 
           146}, {24, 129, 144}, {18, 107, 144, 143}, {24, 135, 144}, {18, 
           121, 144, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 
           144}, {24, 125, 147}, {18, 115, 147, 142}, {7, 2, 19}, {94, 264, 3,
            0, 142, 2, 0, 19, 3, 0, 147}, {24, 137, 142}, {18, 134, 142, 
           149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 142}, {18, 
           144, 147, 142, 144}, {24, 117, 147}, {18, 121, 147, 142}, {24, 120,
            147}, {18, 121, 147, 149}, {21, 142, 149, 142}, {24, 122, 149}, {
           18, 115, 149, 147}, {24, 114, 149}, {18, 115, 149, 139}, {21, 147, 
           139, 147}, {24, 136, 139}, {18, 134, 139, 149}, {24, 109, 139}, {
           18, 134, 139, 141}, {21, 149, 141, 149}, {18, 142, 147, 149, 
           142}, {21, 146, 143, 144, 142, 146}, {24, 146, 143}, {18, 148, 143,
            148}, {7, 1, 19}, {24, 117, 143}, {18, 121, 143, 146}, {7, 2, 
           5}, {94, 264, 3, 0, 146, 2, 0, 5, 3, 0, 143}, {24, 122, 146}, {18, 
           115, 146, 144}, {7, 2, 5}, {94, 264, 3, 0, 144, 2, 0, 5, 3, 0, 
           146}, {24, 136, 144}, {18, 134, 144, 142}, {7, 2, 5}, {94, 264, 3, 
           0, 142, 2, 0, 5, 3, 0, 144}, {18, 143, 146, 144, 143}, {24, 118, 
           146}, {18, 146, 124, 146}, {21, 146, 129, 146}, {24, 128, 144}, {
           18, 118, 144, 142}, {21, 119, 142, 144}, {24, 124, 142}, {18, 142, 
           128, 142}, {21, 107, 142, 147}, {18, 146, 144, 147, 146}, {24, 135,
            144}, {18, 121, 144, 147}, {7, 2, 5}, {94, 264, 3, 0, 147, 2, 0, 
           5, 3, 0, 144}, {24, 125, 147}, {18, 115, 147, 142}, {7, 2, 5}, {94,
            264, 3, 0, 142, 2, 0, 5, 3, 0, 147}, {24, 137, 142}, {18, 134, 
           142, 149}, {7, 2, 5}, {94, 264, 3, 0, 149, 2, 0, 5, 3, 0, 142}, {
           18, 144, 147, 142, 144}, {21, 143, 146, 144, 143}, {94, 260, 2, 0, 
           19, 3, 0, 143, 3, 0, 146}, {21, 148, 146, 148}, {67, 140, 148, 3, 
           72}, {7, 1, 19}, {70, 72, 0, 19, 0, 140}, {12, 140, 113}, {7, 2, 
           19}, {70, 72, 0, 19, 0, 140}, {12, 140, 112}, {67, 113, 112, 3, 
           65}, {70, 54, 0, 10, 1, 72}, {45, {4, 8}, 2, 2, 73}, {72, 72, 73, 
           1, 63}, {70, 54, 0, 10, 1, 72}, {45, {9, 13}, 2, 2, 73}, {72, 72, 
           73, 1, 70}, {70, 54, 0, 10, 1, 72}, {45, {14, 18}, 2, 2, 73}, {72, 
           72, 73, 1, 77}, {68, 63, 70, 77, 72}, {44, 72, 16}, {7, -1, 12}, {
           64, 16, 12, 3, 63}, {7, 0, 20}, {11, 20, 18}, {4, 15}, {70, 72, 0, 
           18, 1, 77}, {70, 72, 0, 18, 1, 73}, {7, -3, 20}, {72, 73, 20, 0, 
           70}, {67, 120, 114, 109, 3, 73}, {93, 41, 3, 1, 73, 3, 1, 58}, {51,
            70, 58, 70}, {91, 70, 70, 140}, {7, 1, 20}, {67, 20, 2, 70}, {68, 
           70, 58}, {49, 140, 0, 3, 1, 73}, {74, 77, 73, 58, 74}, {66, 12, 74,
            63}, {5, 18, 16, -14}, {95, 1, 63, 72}, {44, 72, 5}, {7, -1, 
           16}, {64, 5, 16, 3, 63}, {7, 0, 20}, {11, 20, 12}, {4, 5}, {70, 72,
            0, 12, 1, 74}, {7, 1, 20}, {73, 74, 20, 0, 77}, {66, 16, 77, 
           63}, {5, 12, 5, -4}, {7, 1, 12}, {70, 63, 0, 12, 1, 72}, {7, 1, 
           12}, {70, 72, 0, 12, 0, 140}, {12, 140, 107}, {7, 2, 12}, {70, 72, 
           0, 12, 0, 140}, {12, 140, 118}, {7, 3, 12}, {70, 72, 0, 12, 0, 
           140}, {12, 140, 121}, {7, 4, 12}, {70, 72, 0, 12, 0, 140}, {12, 
           140, 115}, {7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 134}, {
           67, 107, 118, 121, 115, 134, 3, 62}, {7, 2, 12}, {70, 63, 0, 12, 1,
            72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 119}, {7, 2, 
           12}, {70, 72, 0, 12, 0, 140}, {12, 140, 124}, {7, 3, 12}, {70, 72, 
           0, 12, 0, 140}, {12, 140, 117}, {7, 4, 12}, {70, 72, 0, 12, 0, 
           140}, {12, 140, 122}, {7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 
           140, 136}, {67, 119, 124, 117, 122, 136, 3, 77}, {7, 3, 12}, {70, 
           63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 
           129}, {7, 2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 128}, {7, 3, 
           12}, {70, 72, 0, 12, 0, 140}, {12, 140, 135}, {7, 4, 12}, {70, 72, 
           0, 12, 0, 140}, {12, 140, 125}, {7, 5, 12}, {70, 72, 0, 12, 0, 
           140}, {12, 140, 137}, {67, 129, 128, 135, 125, 137, 3, 74}, {68, 
           62, 77, 74, 72}, {67, 65, 67, 69, 3, 63}, {67, 121, 115, 134, 3, 
           62}, {93, 41, 3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 63, 63, 
           140}, {93, 55, 3, 0, 140, 3, 0, 148}, {12, 148, 138}, {67, 65, 67, 
           69, 3, 63}, {67, 117, 122, 136, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 
           62}, {51, 63, 62, 63}, {91, 63, 63, 148}, {93, 55, 3, 0, 148, 3, 0,
            140}, {12, 140, 131}, {67, 65, 67, 69, 3, 63}, {67, 135, 125, 137,
            3, 62}, {93, 41, 3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 63, 
           63, 140}, {93, 55, 3, 0, 140, 3, 0, 148}, {12, 148, 133}, {24, 106,
            148}, {18, 138, 148, 140}, {8, 1.*^-10, 148}, {94, 270, 3, 0, 140,
            3, 0, 148, 3, 0, 146}, {7, 0, 12}, {15, 0, 12, 140}, {34, 146, 
           140, 0, 20}, {3, 20, 16}, {8, 0.3819660112501051, 146}, {18, 133, 
           131, 140}, {7, 1, 12}, {7, 2, 18}, {15, 0, 12, 148}, {15, 0, 18, 
           143}, {94, 260, 3, 0, 148, 3, 0, 143, 3, 0, 144}, {21, 140, 144, 
           140}, {24, 138, 144}, {18, 140, 144, 140}, {93, 36, 3, 0, 140, 3, 
           0, 144}, {21, 146, 144, 146}, {18, 106, 146, 144}, {12, 144, 
           132}, {4, 8}, {8, 0.3819660112501051, 144}, {24, 138, 146}, {18, 
           106, 146, 140}, {93, 36, 3, 0, 140, 3, 0, 146}, {21, 144, 146, 
           144}, {18, 144, 106, 144}, {12, 144, 132}, {24, 113, 144}, {18, 
           107, 144, 146}, {8, 1.*^-10, 144}, {94, 270, 3, 0, 146, 3, 0, 144, 
           3, 0, 140}, {7, 0, 12}, {15, 0, 12, 146}, {34, 140, 146, 0, 20}, {
           3, 20, 20}, {18, 129, 119, 140}, {7, 1, 12}, {7, 2, 18}, {15, 0, 
           12, 146}, {15, 0, 18, 144}, {94, 260, 3, 0, 146, 3, 0, 144, 3, 0, 
           148}, {21, 140, 148, 140}, {24, 107, 148}, {18, 140, 148, 140}, {7,
            1, 12}, {7, 100, 18}, {15, 0, 12, 148}, {15, 0, 18, 146}, {94, 
           260, 3, 0, 148, 3, 0, 146, 3, 0, 144}, {21, 140, 144, 140}, {93, 
           36, 3, 0, 140, 3, 0, 144}, {18, 113, 144, 140}, {12, 140, 116}, {4,
            12}, {24, 107, 140}, {18, 113, 140, 144}, {7, 1, 12}, {7, 20, 
           18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0,
            148, 3, 0, 146}, {21, 144, 146, 144}, {93, 36, 3, 0, 144, 3, 0, 
           146}, {18, 146, 113, 146}, {12, 146, 116}, {24, 112, 146}, {18, 
           118, 146, 144}, {8, 1.*^-10, 146}, {94, 270, 3, 0, 144, 3, 0, 146, 
           3, 0, 140}, {7, 0, 12}, {15, 0, 12, 144}, {34, 140, 144, 0, 20}, {
           3, 20, 20}, {18, 128, 124, 140}, {7, 1, 12}, {7, 2, 18}, {15, 0, 
           12, 144}, {15, 0, 18, 146}, {94, 260, 3, 0, 144, 3, 0, 146, 3, 0, 
           148}, {21, 140, 148, 140}, {24, 118, 148}, {18, 140, 148, 140}, {7,
            1, 12}, {7, 100, 18}, {15, 0, 12, 148}, {15, 0, 18, 144}, {94, 
           260, 3, 0, 148, 3, 0, 144, 3, 0, 146}, {21, 140, 146, 140}, {93, 
           36, 3, 0, 140, 3, 0, 146}, {18, 112, 146, 140}, {12, 140, 145}, {4,
            12}, {24, 118, 140}, {18, 112, 140, 146}, {7, 1, 12}, {7, 20, 
           18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 3, 0,
            148, 3, 0, 144}, {21, 146, 144, 146}, {93, 36, 3, 0, 146, 3, 0, 
           144}, {18, 144, 112, 144}, {12, 144, 145}, {67, 138, 107, 118, 3, 
           63}, {8, 0.3819660112501051, 144}, {18, 133, 131, 146}, {7, 1, 
           12}, {7, 2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 
           0, 140, 3, 0, 148, 3, 0, 143}, {21, 146, 143, 146}, {24, 138, 
           143}, {18, 146, 143, 146}, {21, 144, 146, 144}, {18, 144, 138, 
           144}, {8, 0.3819660112501051, 146}, {18, 129, 119, 143}, {7, 1, 
           12}, {7, 2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 
           0, 140, 3, 0, 148, 3, 0, 147}, {21, 143, 147, 143}, {24, 107, 
           147}, {18, 143, 147, 143}, {21, 146, 143, 146}, {18, 146, 107, 
           146}, {8, 0.3819660112501051, 143}, {18, 128, 124, 147}, {7, 1, 
           12}, {7, 2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 
           0, 140, 3, 0, 148, 3, 0, 142}, {21, 147, 142, 147}, {24, 118, 
           142}, {18, 147, 142, 147}, {21, 143, 147, 143}, {18, 143, 118, 
           143}, {67, 144, 146, 143, 3, 77}, {67, 106, 113, 112, 3, 62}, {67, 
           132, 116, 145, 3, 74}, {67, 120, 114, 109, 3, 70}, {67, 107, 118, 
           3, 58}, {67, 119, 124, 3, 73}, {67, 129, 128, 3, 75}, {67, 121, 
           115, 134, 3, 76}, {67, 117, 122, 136, 3, 78}, {67, 135, 125, 137, 
           3, 81}, {95, 0, 63, 77, 62, 74, 70, 58, 73, 75, 76, 78, 81, 82}, {
           66, 17, 82, 79}, {5, 10, 14, -789}, {46, 79, 80}, {4, 2}, {46, 54, 
           80}, {46, 80, 54}, {46, 54, 64}, {44, 64, 13}, {7, -1, 14}, {64, 
           13, 14, 3, 54}, {7, 0, 12}, {11, 12, 17}, {4, 5}, {70, 64, 0, 17, 
           1, 67}, {45, {7, 9}, 2, 2, 79}, {72, 67, 79, 1, 82}, {66, 14, 82, 
           54}, {5, 17, 13, -4}, {45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {95, 0, 
           54, 80, 82}, {95, 1, 82, 54}, {46, 54, 69}, {7, 0, 17}, {7, 0, 
           10}, {46, 69, 54}, {44, 54, 13}, {7, 0, 19}, {64, 13, 2, 80}, {7, 
           0, 16}, {11, 16, 12}, {4, 20}, {70, 54, 0, 12, 1, 67}, {46, 67, 
           82}, {46, 82, 67}, {7, 1, 16}, {70, 67, 0, 16, 0, 120}, {
           8, 1.*^-10, 109}, {94, 270, 3, 0, 120, 3, 0, 109, 3, 0, 114}, {7, 
           0, 16}, {15, 0, 16, 120}, {39, 114, 120, 16}, {3, 16, 6}, {7, 1, 
           16}, {17, 17, 16, 5}, {11, 5, 17}, {11, 12, 16}, {4, 3}, {7, -1, 
           5}, {11, 5, 16}, {65, 19, 16, 80}, {5, 12, 13, -19}, {11, 17, 
           11}, {7, -1, 18}, {64, 11, 18, 3, 79}, {7, 0, 19}, {11, 19, 14}, {
           4, 14}, {7, 1, 19}, {17, 10, 19, 16}, {11, 16, 10}, {70, 80, 0, 10,
            0, 16}, {7, -1, 19}, {33, 16, 19, 16}, {3, 16, 5}, {7, 1, 16}, {
           17, 10, 16, 19}, {11, 19, 10}, {4, -7}, {70, 54, 0, 10, 1, 66}, {
           66, 18, 66, 79}, {5, 14, 11, -13}, {44, 79, 10}, {44, 69, 17}, {33,
            10, 17, 16}, {43, 16, 20}, {3, 20, 52}, {7, 0, 10}, {7, 0, 17}, {
           46, 69, 79}, {44, 79, 11}, {7, 0, 13}, {64, 11, 2, 82}, {7, 0, 
           12}, {11, 12, 19}, {4, 20}, {70, 79, 0, 19, 1, 80}, {46, 80, 54}, {
           46, 54, 80}, {7, 1, 12}, {70, 80, 0, 12, 0, 109}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 109, 3, 0, 114, 3, 0, 120}, {7, 
           0, 12}, {15, 0, 12, 109}, {37, 109, 120, 16}, {3, 16, 6}, {7, 1, 
           12}, {17, 10, 12, 5}, {11, 5, 10}, {11, 19, 12}, {4, 3}, {7, -1, 
           5}, {11, 5, 12}, {65, 13, 12, 82}, {5, 19, 11, -19}, {11, 10, 
           18}, {7, -1, 16}, {64, 18, 16, 3, 67}, {7, 0, 13}, {11, 13, 14}, {
           4, 14}, {7, 1, 13}, {17, 17, 13, 12}, {11, 12, 17}, {70, 82, 0, 17,
            0, 12}, {7, -1, 13}, {33, 12, 13, 16}, {3, 16, 5}, {7, 1, 12}, {
           17, 17, 12, 13}, {11, 13, 17}, {4, -7}, {70, 79, 0, 17, 1, 66}, {
           66, 16, 66, 67}, {5, 14, 18, -13}, {46, 67, 64}, {4, 3}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 64}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {53, 64, 79, 0, 20}, {43, 20, 
           16}, {3, 16, 2007}, {45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 
           60}, {44, 64, 16}, {7, 0, 14}, {4, 1759}, {70, 64, 0, 14, 1, 79}, {
           7, 1, 18}, {70, 79, 0, 18, 0, 120}, {70, 64, 0, 14, 1, 79}, {7, 2, 
           18}, {70, 79, 0, 18, 0, 109}, {70, 64, 0, 14, 1, 79}, {7, 3, 18}, {
           70, 79, 0, 18, 0, 114}, {67, 120, 109, 114, 3, 79}, {7, 1, 18}, {
           70, 79, 0, 18, 0, 120}, {12, 120, 110}, {7, 2, 18}, {70, 79, 0, 18,
            0, 120}, {12, 120, 126}, {7, 3, 18}, {70, 79, 0, 18, 0, 120}, {12,
            120, 108}, {67, 110, 126, 108, 3, 54}, {21, 110, 103, 109}, {18, 
           65, 109, 114}, {21, 110, 104, 109}, {18, 67, 109, 120}, {21, 110, 
           105, 109}, {18, 69, 109, 106}, {67, 114, 120, 106, 3, 79}, {93, 2, 
           3, 0, 126, 3, 0, 114}, {8, -0.004792605187916497, 120}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 109}, {18, 
           109, 108, 109}, {21, 106, 109, 106}, {93, 2, 3, 0, 106, 3, 0, 
           109}, {21, 120, 109, 120}, {8, 0.06709220661347717, 109}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 135}, {18, 
           135, 108, 135}, {21, 106, 135, 106}, {93, 1, 3, 0, 106, 3, 0, 
           135}, {21, 109, 135, 109}, {8, 0.0023939936665145277`, 135}, {
           8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 125}, {18, 
           125, 108, 125}, {21, 106, 125, 106}, {93, 1, 3, 0, 106, 3, 0, 
           125}, {21, 135, 125, 135}, {8, 0.0013679206131121473`, 125}, {
           8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 136}, {18, 
           136, 108, 136}, {21, 106, 136, 106}, {93, 1, 3, 0, 106, 3, 0, 
           136}, {21, 125, 136, 125}, {24, 125, 136}, {
           8, 0.001777234755904629, 125}, {8, 57.53043019742833, 106}, {
           8, 0.11449842795237533`, 137}, {18, 137, 108, 137}, {21, 106, 137, 
           106}, {93, 1, 3, 0, 106, 3, 0, 137}, {21, 125, 137, 125}, {24, 125,
            137}, {18, 120, 109, 135, 136, 137, 120}, {21, 114, 120, 114}, {
           93, 1, 3, 0, 126, 3, 0, 120}, {8, -0.004792605187916497, 109}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 
           136, 108, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 
           136}, {21, 109, 136, 109}, {8, 0.06709220661347717, 136}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 137}, {18, 
           137, 108, 137}, {21, 135, 137, 135}, {93, 1, 3, 0, 135, 3, 0, 
           137}, {21, 136, 137, 136}, {8, 0.0023939936665145277`, 137}, {
           8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 125}, {18, 
           125, 108, 125}, {21, 135, 125, 135}, {93, 1, 3, 0, 135, 3, 0, 
           125}, {21, 137, 125, 137}, {8, 0.0013679206131121473`, 125}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 106}, {18, 
           106, 108, 106}, {21, 135, 106, 135}, {93, 1, 3, 0, 135, 3, 0, 
           106}, {21, 125, 106, 125}, {24, 125, 106}, {
           8, 0.001777234755904629, 125}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 135, 133, 
           135}, {93, 1, 3, 0, 135, 3, 0, 133}, {21, 125, 133, 125}, {24, 125,
            133}, {18, 109, 136, 137, 106, 133, 109}, {21, 120, 109, 120}, {
           8, 0.6824349199506381, 109}, {8, 0.06120250597006888, 136}, {
           8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 106}, {18, 
           106, 108, 106}, {21, 137, 106, 137}, {93, 2, 3, 0, 137, 3, 0, 
           106}, {21, 136, 106, 136}, {24, 136, 106}, {
           8, 0.002081956791178542, 136}, {8, 28.765215098714165`, 137}, {
           8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 137, 133, 
           137}, {93, 2, 3, 0, 137, 3, 0, 133}, {21, 136, 133, 136}, {
           8, 0.006850415958795848, 133}, {8, 14.382607549357083`, 137}, {
           8, 0.11449842795237533`, 125}, {18, 125, 108, 125}, {21, 137, 125, 
           137}, {93, 1, 3, 0, 137, 3, 0, 125}, {21, 133, 125, 133}, {24, 133,
            125}, {8, 0.0011332480343102381`, 133}, {
           8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 135}, {18, 
           135, 108, 135}, {21, 137, 135, 137}, {93, 1, 3, 0, 137, 3, 0, 
           135}, {21, 133, 135, 133}, {18, 109, 106, 136, 125, 133, 109}, {67,
            114, 120, 109, 3, 82}, {93, 41, 3, 1, 82, 3, 1, 66}, {51, 79, 66, 
           79}, {93, 36, 3, 1, 79, 3, 1, 66}, {8, 0., 114}, {44, 66, 12}, {7, 
           0, 11}, {4, 4}, {70, 66, 0, 11, 0, 120}, {18, 114, 120, 109}, {12, 
           109, 114}, {5, 11, 12, -3}, {8, 1.*^-9, 109}, {37, 114, 109, 20}, {
           3, 20, 4}, {67, 110, 126, 108, 3, 80}, {46, 80, 66}, {4, 1596}, {
           8, 0.99, 114}, {21, 114, 110, 114}, {12, 114, 110}, {12, 65, 
           114}, {12, 67, 109}, {12, 69, 120}, {12, 103, 106}, {12, 104, 
           136}, {12, 105, 125}, {67, 110, 126, 108, 3, 66}, {
           45, {1.}, 3, 1, 79}, {45, {1.}, 3, 1, 82}, {45, {1.}, 3, 1, 59}, {
           6, False, 14}, {7, 0, 11}, {8, 1., 133}, {7, 3, 12}, {7, 0, 5}, {
           64, 12, 3, 71}, {7, 0, 20}, {11, 20, 19}, {4, 3}, {
           8, 1.0000000000000001`*^-7, 137}, {65, 5, 137, 71}, {5, 19, 
           12, -2}, {46, 71, 82}, {46, 66, 79}, {7, 50, 18}, {36, 11, 18, 
           17}, {3, 17, 26}, {6, True, 12}, {10, 12, 14}, {44, 82, 5}, {7, 0, 
           12}, {64, 5, 3, 71}, {7, 0, 20}, {11, 20, 19}, {4, 14}, {70, 82, 0,
            19, 0, 137}, {93, 36, 3, 0, 137, 3, 0, 135}, {8, 1.*^-9, 137}, {
           37, 137, 135, 12}, {3, 12, 6}, {6, False, 19}, {10, 19, 14}, {
           8, 1., 135}, {12, 135, 117}, {4, 3}, {8, 1., 137}, {12, 137, 
           117}, {65, 12, 117, 71}, {5, 19, 5, -13}, {43, 14, 12}, {10, 12, 
           15}, {4, 3}, {6, False, 19}, {10, 19, 15}, {3, 15, 1521}, {7, 1, 
           19}, {17, 11, 19, 18}, {11, 18, 11}, {7, 1, 18}, {70, 79, 0, 18, 0,
            122}, {21, 106, 122, 117}, {18, 114, 117, 122}, {7, 1, 18}, {70, 
           79, 0, 18, 0, 117}, {21, 136, 117, 135}, {18, 109, 135, 117}, {7, 
           1, 18}, {70, 79, 0, 18, 0, 135}, {21, 125, 135, 137}, {18, 120, 
           137, 135}, {67, 122, 117, 135, 3, 71}, {7, 2, 18}, {70, 79, 0, 18, 
           0, 122}, {93, 2, 3, 0, 122, 3, 0, 117}, {
           8, -0.004792605187916497, 122}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 137}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 137, 131, 137}, {21, 135, 137, 135}, {93, 2, 3, 0, 135, 
           3, 0, 137}, {21, 122, 137, 122}, {8, 0.06709220661347717, 137}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 131}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 131, 134, 131}, {21, 135, 
           131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 137, 131, 137}, {
           8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           115}, {18, 134, 115, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 
           3, 0, 134}, {21, 131, 134, 131}, {
           8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 115, 121, 115}, {21, 135, 115, 135}, {93, 1, 3, 0, 135, 
           3, 0, 115}, {21, 134, 115, 134}, {24, 134, 115}, {
           8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 121, 138, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 
           3, 0, 121}, {21, 134, 121, 134}, {24, 134, 121}, {18, 122, 137, 
           131, 115, 121, 122}, {21, 117, 122, 117}, {7, 2, 18}, {70, 79, 0, 
           18, 0, 122}, {93, 1, 3, 0, 122, 3, 0, 137}, {
           8, -0.004792605187916497, 122}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 115, 121, 115}, {21, 131, 115, 131}, {93, 2, 3, 0, 131, 
           3, 0, 115}, {21, 122, 115, 122}, {8, 0.06709220661347717, 115}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 121, 134, 121}, {21, 131, 
           121, 131}, {93, 1, 3, 0, 131, 3, 0, 121}, {21, 115, 121, 115}, {
           8, 0.0023939936665145277`, 121}, {8, 28.765215098714165`, 131}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 134, 135, 134}, {21, 131, 134, 131}, {93, 1, 3, 0, 131, 
           3, 0, 134}, {21, 121, 134, 121}, {
           8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 131}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 135, 138, 135}, {21, 131, 135, 131}, {93, 1, 3, 0, 131, 
           3, 0, 135}, {21, 134, 135, 134}, {24, 134, 135}, {
           8, 0.001777234755904629, 134}, {8, 57.53043019742833, 131}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 138, 112, 138}, {21, 131, 138, 131}, {93, 1, 3, 0, 131, 
           3, 0, 138}, {21, 134, 138, 134}, {24, 134, 138}, {18, 122, 115, 
           121, 135, 138, 122}, {21, 137, 122, 137}, {
           8, 0.6824349199506381, 122}, {8, 0.06120250597006888, 115}, {
           8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 138}, {18, 135, 138, 135}, {21, 121, 
           135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 115, 135, 115}, {24,
            115, 135}, {8, 0.002081956791178542, 115}, {
           8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 138, 134, 138}, {21, 121, 
           138, 121}, {93, 2, 3, 0, 121, 3, 0, 138}, {21, 115, 138, 115}, {
           8, 0.006850415958795848, 138}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 134, 131, 134}, {21, 121, 134, 121}, {93, 1, 3, 0, 121, 
           3, 0, 134}, {21, 138, 134, 138}, {24, 138, 134}, {
           8, 0.0011332480343102381`, 138}, {8, 28.765215098714165`, 121}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 131, 112, 131}, {21, 121, 131, 121}, {93, 1, 3, 0, 121, 
           3, 0, 131}, {21, 138, 131, 138}, {18, 122, 135, 115, 134, 138, 
           122}, {67, 117, 137, 122, 3, 65}, {93, 41, 3, 1, 65, 3, 1, 72}, {
           51, 71, 72, 71}, {46, 71, 59}, {7, 2, 18}, {70, 79, 0, 18, 0, 
           117}, {93, 2, 3, 0, 117, 3, 0, 137}, {
           8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 122}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           115}, {18, 135, 115, 135}, {21, 122, 135, 122}, {93, 2, 3, 0, 122, 
           3, 0, 135}, {21, 117, 135, 117}, {8, 0.06709220661347717, 135}, {
           8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 115}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 122, 
           115, 122}, {93, 1, 3, 0, 122, 3, 0, 115}, {21, 135, 115, 135}, {
           8, 0.0023939936665145277`, 115}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 134, 138, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122, 
           3, 0, 134}, {21, 115, 134, 115}, {
           8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 122}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 138, 131, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122, 
           3, 0, 138}, {21, 134, 138, 134}, {24, 134, 138}, {
           8, 0.001777234755904629, 134}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 131, 121, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 
           3, 0, 131}, {21, 134, 131, 134}, {24, 134, 131}, {18, 117, 135, 
           115, 138, 131, 117}, {21, 137, 117, 137}, {24, 137, 117}, {
           8, 0.0985268442852134, 137}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 115, 138, 115}, {21, 135, 115, 135}, {93, 2, 3, 0, 135, 
           3, 0, 115}, {21, 137, 115, 137}, {8, 0.03259812346712901, 115}, {
           8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 135, 
           138, 135}, {93, 2, 3, 0, 135, 3, 0, 138}, {21, 115, 138, 115}, {24,
            115, 138}, {8, 0.8802516244046845, 115}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 131}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 131, 134, 131}, {21, 135, 
           131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 115, 131, 115}, {24,
            115, 131}, {8, 0.0598879349244795, 115}, {
           8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 134}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 134, 122, 134}, {21, 135, 
           134, 135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 115, 134, 115}, {18,
            137, 138, 131, 115, 137}, {21, 117, 137, 117}, {21, 106, 117, 
           137}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 2, 3, 0, 117, 3, 0,
            138}, {8, 0.964960877342022, 117}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 115}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 131, 
           115, 131}, {93, 2, 3, 0, 131, 3, 0, 115}, {21, 117, 115, 117}, {
           8, 0.06886374276224977, 115}, {8, 28.765215098714165`, 131}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 134, 135, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131, 
           3, 0, 134}, {21, 115, 134, 115}, {8, 0.05902279601120382, 134}, {
           8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 135}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 122}, {18, 135, 122, 135}, {21, 131, 135, 
           131}, {93, 2, 3, 0, 131, 3, 0, 135}, {21, 134, 135, 134}, {24, 134,
            135}, {8, 0.10224508006901484`, 134}, {
           8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 122}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 121}, {18, 122, 121, 122}, {21, 131, 122, 
           131}, {93, 2, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {24, 134,
            122}, {8, 0.06893015955681572, 134}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 112}, {18, 121, 112, 121}, {21, 131, 
           121, 131}, {93, 1, 3, 0, 131, 3, 0, 121}, {21, 134, 121, 134}, {18,
            117, 115, 135, 122, 134, 117}, {21, 138, 117, 138}, {24, 138, 
           117}, {7, 2, 18}, {70, 79, 0, 18, 0, 138}, {93, 2, 3, 0, 138, 3, 0,
            115}, {8, -0.004792605187916497, 138}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 122}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 135, 
           122, 135}, {93, 2, 3, 0, 135, 3, 0, 122}, {21, 138, 122, 138}, {
           8, 0.06709220661347717, 122}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 134, 121, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 
           3, 0, 134}, {21, 122, 134, 122}, {
           8, 0.0023939936665145277`, 134}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 121, 131, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 
           3, 0, 121}, {21, 134, 121, 134}, {
           8, 0.0013679206131121473`, 121}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 131, 112, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 
           3, 0, 131}, {21, 121, 131, 121}, {24, 121, 131}, {
           8, 0.001777234755904629, 121}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           113}, {18, 112, 113, 112}, {21, 135, 112, 135}, {93, 1, 3, 0, 135, 
           3, 0, 112}, {21, 121, 112, 121}, {24, 121, 112}, {18, 138, 122, 
           134, 131, 112, 138}, {21, 115, 138, 115}, {24, 115, 138}, {21, 117,
            138, 117}, {24, 117, 138}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {
           93, 1, 3, 0, 117, 3, 0, 115}, {8, -0.004792605187916497, 117}, {
           8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 134}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 134, 131, 134}, {21, 122, 
           134, 122}, {93, 2, 3, 0, 122, 3, 0, 134}, {21, 117, 134, 117}, {
           8, 0.06709220661347717, 134}, {8, 14.382607549357083`, 122}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 131, 112, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 
           3, 0, 131}, {21, 134, 131, 134}, {
           8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 112, 121, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122, 
           3, 0, 112}, {21, 131, 112, 131}, {
           8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 122}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 121, 135, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 
           3, 0, 121}, {21, 112, 121, 112}, {24, 112, 121}, {
           8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           113}, {18, 135, 113, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122, 
           3, 0, 135}, {21, 112, 135, 112}, {24, 112, 135}, {18, 117, 134, 
           131, 121, 135, 117}, {21, 115, 117, 115}, {7, 2, 18}, {70, 79, 0, 
           18, 0, 117}, {93, 1, 3, 0, 117, 3, 0, 134}, {
           8, 0.964960877342022, 117}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 121, 135, 121}, {21, 131, 121, 131}, {93, 2, 3, 0, 131, 
           3, 0, 121}, {21, 117, 121, 117}, {8, 0.06886374276224977, 121}, {
           8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 112}, {18, 135, 112, 135}, {21, 131, 
           135, 131}, {93, 2, 3, 0, 131, 3, 0, 135}, {21, 121, 135, 121}, {
           8, 0.05902279601120382, 135}, {8, 43.14782264807125, 131}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 112, 122, 112}, {21, 131, 112, 131}, {93, 2, 3, 0, 131, 
           3, 0, 112}, {21, 135, 112, 135}, {24, 135, 112}, {
           8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 131}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           113}, {18, 122, 113, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131, 
           3, 0, 122}, {21, 135, 122, 135}, {24, 135, 122}, {
           8, 0.06893015955681572, 135}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           128}, {18, 113, 128, 113}, {21, 131, 113, 131}, {93, 1, 3, 0, 131, 
           3, 0, 113}, {21, 135, 113, 135}, {18, 117, 121, 112, 122, 135, 
           117}, {21, 134, 117, 134}, {24, 134, 117}, {21, 115, 117, 115}, {
           18, 138, 115, 138}, {21, 125, 138, 115}, {7, 2, 18}, {70, 79, 0, 
           18, 0, 138}, {93, 1, 3, 0, 138, 3, 0, 117}, {
           8, -0.004792605187916497, 138}, {8, 14.382607549357083`, 134}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 121, 112, 121}, {21, 134, 121, 134}, {93, 2, 3, 0, 134, 
           3, 0, 121}, {21, 138, 121, 138}, {8, 0.06709220661347717, 121}, {
           8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 112}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 134, 
           112, 134}, {93, 1, 3, 0, 134, 3, 0, 112}, {21, 121, 112, 121}, {
           8, 0.0023939936665145277`, 112}, {8, 28.765215098714165`, 134}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 122, 135, 122}, {21, 134, 122, 134}, {93, 1, 3, 0, 134, 
           3, 0, 122}, {21, 112, 122, 112}, {
           8, 0.0013679206131121473`, 122}, {8, 43.14782264807125, 134}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           113}, {18, 135, 113, 135}, {21, 134, 135, 134}, {93, 1, 3, 0, 134, 
           3, 0, 135}, {21, 122, 135, 122}, {24, 122, 135}, {
           8, 0.001777234755904629, 122}, {8, 57.53043019742833, 134}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 113, 131, 113}, {21, 134, 113, 134}, {93, 1, 3, 0, 134, 
           3, 0, 113}, {21, 122, 113, 122}, {24, 122, 113}, {18, 138, 121, 
           112, 135, 113, 138}, {21, 117, 138, 117}, {
           8, 0.0985268442852134, 138}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 112, 135, 112}, {21, 121, 112, 121}, {93, 2, 3, 0, 121, 
           3, 0, 112}, {21, 138, 112, 138}, {8, 0.03259812346712901, 112}, {
           8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 121, 
           135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 112, 135, 112}, {24,
            112, 135}, {8, 0.8802516244046845, 112}, {
           8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 113}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 113, 122, 113}, {21, 121, 
           113, 121}, {93, 1, 3, 0, 121, 3, 0, 113}, {21, 112, 113, 112}, {24,
            112, 113}, {8, 0.0598879349244795, 112}, {
           8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 122}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 121, 
           122, 121}, {93, 1, 3, 0, 121, 3, 0, 122}, {21, 112, 122, 112}, {18,
            138, 135, 113, 112, 138}, {21, 117, 138, 117}, {21, 136, 117, 
           138}, {24, 138, 117}, {18, 137, 115, 117, 137}, {12, 137, 133}, {7,
            0, 18}, {15, 0, 18, 137}, {34, 133, 137, 0, 17}, {43, 17, 12}, {3,
            12, 2}, {4, 3}, {8, 1., 137}, {12, 137, 133}, {7, 2, 18}, {70, 79,
            0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 115}, {
           8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 117}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 138, 135, 138}, {21, 117, 138, 117}, {93, 2, 3, 0, 117, 
           3, 0, 138}, {21, 137, 138, 137}, {8, 0.06709220661347717, 138}, {
           8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 117, 
           135, 117}, {93, 1, 3, 0, 117, 3, 0, 135}, {21, 138, 135, 138}, {
           8, 0.0023939936665145277`, 135}, {8, 28.765215098714165`, 117}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 113, 112, 113}, {21, 117, 113, 117}, {93, 1, 3, 0, 117, 
           3, 0, 113}, {21, 135, 113, 135}, {
           8, 0.0013679206131121473`, 113}, {8, 43.14782264807125, 117}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 112, 122, 112}, {21, 117, 112, 117}, {93, 1, 3, 0, 117, 
           3, 0, 112}, {21, 113, 112, 113}, {24, 113, 112}, {
           8, 0.001777234755904629, 113}, {8, 57.53043019742833, 117}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 122, 121, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 
           3, 0, 122}, {21, 113, 122, 113}, {24, 113, 122}, {18, 137, 138, 
           135, 112, 122, 137}, {21, 115, 137, 115}, {24, 115, 137}, {
           8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 138}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 135, 112, 135}, {21, 138, 135, 138}, {93, 2, 3, 0, 138, 
           3, 0, 135}, {21, 115, 135, 115}, {8, 0.03259812346712901, 135}, {
           8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 112}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 
           112, 138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 135, 112, 135}, {24,
            135, 112}, {8, 0.8802516244046845, 135}, {
           8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 122}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 113}, {18, 122, 113, 122}, {21, 138, 
           122, 138}, {93, 1, 3, 0, 138, 3, 0, 122}, {21, 135, 122, 135}, {24,
            135, 122}, {8, 0.0598879349244795, 135}, {
           8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 113}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 138, 
           113, 138}, {93, 1, 3, 0, 138, 3, 0, 113}, {21, 135, 113, 135}, {18,
            115, 112, 122, 135, 115}, {21, 137, 115, 137}, {7, 2, 18}, {70, 
           79, 0, 18, 0, 115}, {93, 1, 3, 0, 115, 3, 0, 112}, {
           8, -0.004792605187916497, 115}, {8, 14.382607549357083`, 122}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           113}, {18, 135, 113, 135}, {21, 122, 135, 122}, {93, 2, 3, 0, 122, 
           3, 0, 135}, {21, 115, 135, 115}, {8, 0.06709220661347717, 135}, {
           8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 113}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 138}, {18, 113, 138, 113}, {21, 122, 
           113, 122}, {93, 1, 3, 0, 122, 3, 0, 113}, {21, 135, 113, 135}, {
           8, 0.0023939936665145277`, 113}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           117}, {18, 138, 117, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122, 
           3, 0, 138}, {21, 113, 138, 113}, {
           8, 0.0013679206131121473`, 138}, {8, 43.14782264807125, 122}, {
           8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 117, 121, 117}, {21, 122, 117, 122}, {93, 1, 3, 0, 122, 
           3, 0, 117}, {21, 138, 117, 138}, {24, 138, 117}, {
           8, 0.001777234755904629, 138}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           134}, {18, 121, 134, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 
           3, 0, 121}, {21, 138, 121, 138}, {24, 138, 121}, {18, 115, 135, 
           113, 117, 121, 115}, {21, 112, 115, 112}, {
           8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           117}, {18, 113, 117, 113}, {21, 135, 113, 135}, {93, 2, 3, 0, 135, 
           3, 0, 113}, {21, 115, 113, 115}, {8, 0.03259812346712901, 113}, {
           8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 117}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 121}, {18, 117, 121, 117}, {21, 135, 
           117, 135}, {93, 2, 3, 0, 135, 3, 0, 117}, {21, 113, 117, 113}, {24,
            113, 117}, {8, 0.8802516244046845, 113}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 121}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 138}, {18, 121, 138, 121}, {21, 135, 
           121, 135}, {93, 1, 3, 0, 135, 3, 0, 121}, {21, 113, 121, 113}, {24,
            113, 121}, {8, 0.0598879349244795, 113}, {
           8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 138, 122, 138}, {21, 135, 
           138, 135}, {93, 1, 3, 0, 135, 3, 0, 138}, {21, 113, 138, 113}, {18,
            115, 117, 121, 113, 115}, {21, 112, 115, 112}, {24, 112, 115}, {7,
            2, 18}, {70, 79, 0, 18, 0, 112}, {93, 2, 3, 0, 112, 3, 0, 117}, {
           8, 0.964960877342022, 112}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 113, 138, 113}, {21, 121, 113, 121}, {93, 2, 3, 0, 121, 
           3, 0, 113}, {21, 112, 113, 112}, {8, 0.06886374276224977, 113}, {
           8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 135}, {18, 138, 135, 138}, {21, 121, 
           138, 121}, {93, 2, 3, 0, 121, 3, 0, 138}, {21, 113, 138, 113}, {
           8, 0.05902279601120382, 138}, {8, 43.14782264807125, 121}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 135, 122, 135}, {21, 121, 135, 121}, {93, 2, 3, 0, 121, 
           3, 0, 135}, {21, 138, 135, 138}, {24, 138, 135}, {
           8, 0.10224508006901484`, 138}, {8, 57.53043019742833, 121}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           134}, {18, 122, 134, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 
           3, 0, 122}, {21, 138, 122, 138}, {24, 138, 122}, {
           8, 0.06893015955681572, 138}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 134, 131, 134}, {21, 121, 134, 121}, {93, 1, 3, 0, 121, 
           3, 0, 134}, {21, 138, 134, 138}, {18, 112, 113, 135, 122, 138, 
           112}, {21, 117, 112, 117}, {24, 117, 112}, {7, 2, 18}, {70, 79, 0, 
           18, 0, 117}, {93, 2, 3, 0, 117, 3, 0, 113}, {
           8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 122, 138, 122}, {21, 135, 122, 135}, {93, 2, 3, 0, 135, 
           3, 0, 122}, {21, 117, 122, 117}, {8, 0.06709220661347717, 122}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 134}, {18, 138, 134, 138}, {21, 135, 
           138, 135}, {93, 1, 3, 0, 135, 3, 0, 138}, {21, 122, 138, 122}, {
           8, 0.0023939936665145277`, 138}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 134, 121, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135, 
           3, 0, 134}, {21, 138, 134, 138}, {
           8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 121, 131, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135, 
           3, 0, 121}, {21, 134, 121, 134}, {24, 134, 121}, {
           8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           128}, {18, 131, 128, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135, 
           3, 0, 131}, {21, 134, 131, 134}, {24, 134, 131}, {18, 117, 122, 
           138, 121, 131, 117}, {21, 113, 117, 113}, {24, 113, 117}, {21, 112,
            117, 112}, {24, 112, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 112}, {
           93, 1, 3, 0, 112, 3, 0, 113}, {8, -0.004792605187916497, 112}, {
           8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 121}, {18, 138, 121, 138}, {21, 122, 
           138, 122}, {93, 2, 3, 0, 122, 3, 0, 138}, {21, 112, 138, 112}, {
           8, 0.06709220661347717, 138}, {8, 14.382607549357083`, 122}, {
           8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 121, 131, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 
           3, 0, 121}, {21, 138, 121, 138}, {
           8, 0.0023939936665145277`, 121}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           134}, {18, 131, 134, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 
           3, 0, 131}, {21, 121, 131, 121}, {
           8, 0.0013679206131121473`, 131}, {8, 43.14782264807125, 122}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 134, 135, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122, 
           3, 0, 134}, {21, 131, 134, 131}, {24, 131, 134}, {
           8, 0.001777234755904629, 131}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           128}, {18, 135, 128, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122, 
           3, 0, 135}, {21, 131, 135, 131}, {24, 131, 135}, {18, 112, 138, 
           121, 134, 135, 112}, {21, 113, 112, 113}, {7, 2, 18}, {70, 79, 0, 
           18, 0, 112}, {93, 1, 3, 0, 112, 3, 0, 138}, {
           8, 0.964960877342022, 112}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 134, 135, 134}, {21, 121, 134, 121}, {93, 2, 3, 0, 121, 
           3, 0, 134}, {21, 112, 134, 112}, {8, 0.06886374276224977, 134}, {
           8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 121, 
           135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 134, 135, 134}, {
           8, 0.05902279601120382, 135}, {8, 43.14782264807125, 121}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 131, 122, 131}, {21, 121, 131, 121}, {93, 2, 3, 0, 121, 
           3, 0, 131}, {21, 135, 131, 135}, {24, 135, 131}, {
           8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 121}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           128}, {18, 122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 
           3, 0, 122}, {21, 135, 122, 135}, {24, 135, 122}, {
           8, 0.06893015955681572, 135}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           129}, {18, 128, 129, 128}, {21, 121, 128, 121}, {93, 1, 3, 0, 121, 
           3, 0, 128}, {21, 135, 128, 135}, {18, 112, 134, 131, 122, 135, 
           112}, {21, 138, 112, 138}, {24, 138, 112}, {21, 113, 112, 113}, {
           18, 117, 113, 117}, {67, 137, 115, 117, 3, 71}, {7, 2, 18}, {70, 
           79, 0, 18, 0, 137}, {93, 1, 3, 0, 137, 3, 0, 115}, {
           8, 0.964960877342022, 137}, {8, 14.382607549357083`, 117}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 113, 112, 113}, {21, 117, 113, 117}, {93, 2, 3, 0, 117, 
           3, 0, 113}, {21, 137, 113, 137}, {8, 0.06886374276224977, 113}, {
           8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 112}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 138}, {18, 112, 138, 112}, {21, 117, 
           112, 117}, {93, 2, 3, 0, 117, 3, 0, 112}, {21, 113, 112, 113}, {
           8, 0.05902279601120382, 112}, {8, 43.14782264807125, 117}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           134}, {18, 138, 134, 138}, {21, 117, 138, 117}, {93, 2, 3, 0, 117, 
           3, 0, 138}, {21, 112, 138, 112}, {24, 112, 138}, {
           8, 0.10224508006901484`, 112}, {8, 57.53043019742833, 117}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 134, 131, 134}, {21, 117, 134, 117}, {93, 2, 3, 0, 117, 
           3, 0, 134}, {21, 112, 134, 112}, {24, 112, 134}, {
           8, 0.06893015955681572, 112}, {8, 14.382607549357083`, 117}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 131, 122, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 
           3, 0, 131}, {21, 112, 131, 112}, {18, 137, 113, 138, 134, 112, 
           137}, {21, 115, 137, 115}, {24, 115, 137}, {21, 137, 125, 137}, {
           8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 113}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           134}, {18, 138, 134, 138}, {21, 113, 138, 113}, {93, 2, 3, 0, 113, 
           3, 0, 138}, {21, 115, 138, 115}, {8, 0.03259812346712901, 138}, {
           8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 134}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 112}, {18, 134, 112, 134}, {21, 113, 
           134, 113}, {93, 2, 3, 0, 113, 3, 0, 134}, {21, 138, 134, 138}, {24,
            138, 134}, {8, 0.8802516244046845, 138}, {
           8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 112}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 112, 131, 112}, {21, 113, 
           112, 113}, {93, 1, 3, 0, 113, 3, 0, 112}, {21, 138, 112, 138}, {24,
            138, 112}, {8, 0.0598879349244795, 138}, {
           8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 131}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 117}, {18, 131, 117, 131}, {21, 113, 
           131, 113}, {93, 1, 3, 0, 113, 3, 0, 131}, {21, 138, 131, 138}, {18,
            115, 134, 112, 138, 115}, {21, 115, 136, 115}, {24, 115, 134}, {
           18, 137, 134, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 134}, {93, 2, 3,
            0, 134, 3, 0, 115}, {8, 0.964960877342022, 134}, {
           8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 138}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 112, 
           138, 112}, {93, 2, 3, 0, 112, 3, 0, 138}, {21, 134, 138, 134}, {
           8, 0.06886374276224977, 138}, {8, 28.765215098714165`, 112}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           113}, {18, 131, 113, 131}, {21, 112, 131, 112}, {93, 2, 3, 0, 112, 
           3, 0, 131}, {21, 138, 131, 138}, {8, 0.05902279601120382, 131}, {
           8, 43.14782264807125, 112}, {8, 0.11449842795237533`, 113}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 112, 113, 
           112}, {93, 2, 3, 0, 112, 3, 0, 113}, {21, 131, 113, 131}, {24, 131,
            113}, {8, 0.10224508006901484`, 131}, {
           8, 57.53043019742833, 112}, {8, 0.11449842795237533`, 117}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 122}, {18, 117, 122, 117}, {21, 112, 117, 
           112}, {93, 2, 3, 0, 112, 3, 0, 117}, {21, 131, 117, 131}, {24, 131,
            117}, {8, 0.06893015955681572, 131}, {
           8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 122}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 135}, {18, 122, 135, 122}, {21, 112, 
           122, 112}, {93, 1, 3, 0, 112, 3, 0, 122}, {21, 131, 122, 131}, {18,
            134, 138, 113, 117, 131, 134}, {21, 115, 134, 115}, {24, 115, 
           134}, {21, 134, 125, 134}, {24, 134, 115}, {
           8, 0.0985268442852134, 134}, {8, 14.382607549357083`, 138}, {
           8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           117}, {18, 113, 117, 113}, {21, 138, 113, 138}, {93, 2, 3, 0, 138, 
           3, 0, 113}, {21, 134, 113, 134}, {8, 0.03259812346712901, 113}, {
           8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 117}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 117, 131, 117}, {21, 138, 
           117, 138}, {93, 2, 3, 0, 138, 3, 0, 117}, {21, 113, 117, 113}, {24,
            113, 117}, {8, 0.8802516244046845, 113}, {
           8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 131}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 131, 122, 131}, {21, 138, 
           131, 138}, {93, 1, 3, 0, 138, 3, 0, 131}, {21, 113, 131, 113}, {24,
            113, 131}, {8, 0.0598879349244795, 113}, {
           8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 122}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 138, 
           122, 138}, {93, 1, 3, 0, 138, 3, 0, 122}, {21, 113, 122, 113}, {18,
            134, 117, 131, 113, 134}, {21, 134, 106, 134}, {18, 115, 134, 
           115}, {7, 2, 18}, {70, 79, 0, 18, 0, 134}, {93, 2, 3, 0, 134, 3, 0,
            117}, {8, 0.964960877342022, 134}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 113}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 113, 122, 113}, {21, 131, 
           113, 131}, {93, 2, 3, 0, 131, 3, 0, 113}, {21, 134, 113, 134}, {
           8, 0.06886374276224977, 113}, {8, 28.765215098714165`, 131}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 122, 138, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131, 
           3, 0, 122}, {21, 113, 122, 113}, {8, 0.05902279601120382, 122}, {
           8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 138}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 112}, {18, 138, 112, 138}, {21, 131, 138, 
           131}, {93, 2, 3, 0, 131, 3, 0, 138}, {21, 122, 138, 122}, {24, 122,
            138}, {8, 0.10224508006901484`, 122}, {
           8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 112}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 135}, {18, 112, 135, 112}, {21, 131, 112, 
           131}, {93, 2, 3, 0, 131, 3, 0, 112}, {21, 122, 112, 122}, {24, 122,
            112}, {8, 0.06893015955681572, 122}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 128}, {18, 135, 128, 135}, {21, 131, 
           135, 131}, {93, 1, 3, 0, 131, 3, 0, 135}, {21, 122, 135, 122}, {18,
            134, 113, 138, 112, 122, 134}, {21, 117, 134, 117}, {24, 117, 
           134}, {21, 134, 136, 134}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {
           93, 1, 3, 0, 117, 3, 0, 113}, {8, 0.964960877342022, 117}, {
           8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 112}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 
           112, 138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 117, 112, 117}, {
           8, 0.06886374276224977, 112}, {8, 28.765215098714165`, 138}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 122, 135, 122}, {21, 138, 122, 138}, {93, 2, 3, 0, 138, 
           3, 0, 122}, {21, 112, 122, 112}, {8, 0.05902279601120382, 122}, {
           8, 43.14782264807125, 138}, {8, 0.11449842795237533`, 135}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 138, 135, 
           138}, {93, 2, 3, 0, 138, 3, 0, 135}, {21, 122, 135, 122}, {24, 122,
            135}, {8, 0.10224508006901484`, 122}, {
           8, 57.53043019742833, 138}, {8, 0.11449842795237533`, 131}, {7, 3, 
           18}, {70, 79, 0, 18, 0, 128}, {18, 131, 128, 131}, {21, 138, 131, 
           138}, {93, 2, 3, 0, 138, 3, 0, 131}, {21, 122, 131, 122}, {24, 122,
            131}, {8, 0.06893015955681572, 122}, {
           8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 128}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 121}, {18, 128, 121, 128}, {21, 138, 
           128, 138}, {93, 1, 3, 0, 138, 3, 0, 128}, {21, 122, 128, 122}, {18,
            117, 112, 135, 131, 122, 117}, {21, 113, 117, 113}, {24, 113, 
           117}, {21, 117, 106, 117}, {24, 117, 113}, {18, 134, 113, 134}, {
           67, 137, 115, 134, 3, 72}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {
           93, 2, 3, 0, 137, 3, 0, 115}, {8, -0.004792605187916497, 137}, {
           8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 113}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 134, 
           113, 134}, {93, 2, 3, 0, 134, 3, 0, 113}, {21, 137, 113, 137}, {
           8, 0.06709220661347717, 113}, {8, 14.382607549357083`, 134}, {
           8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 117, 112, 117}, {21, 134, 117, 134}, {93, 1, 3, 0, 134, 
           3, 0, 117}, {21, 113, 117, 113}, {
           8, 0.0023939936665145277`, 117}, {8, 28.765215098714165`, 134}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           135}, {18, 112, 135, 112}, {21, 134, 112, 134}, {93, 1, 3, 0, 134, 
           3, 0, 112}, {21, 117, 112, 117}, {
           8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 134}, {
           8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 135, 131, 135}, {21, 134, 135, 134}, {93, 1, 3, 0, 134, 
           3, 0, 135}, {21, 112, 135, 112}, {24, 112, 135}, {
           8, 0.001777234755904629, 112}, {8, 57.53043019742833, 134}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 131, 122, 131}, {21, 134, 131, 134}, {93, 1, 3, 0, 134, 
           3, 0, 131}, {21, 112, 131, 112}, {24, 112, 131}, {18, 137, 113, 
           117, 135, 131, 137}, {21, 115, 137, 115}, {24, 115, 137}, {21, 137,
            125, 137}, {24, 137, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {
           93, 1, 3, 0, 137, 3, 0, 113}, {8, -0.004792605187916497, 137}, {
           8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 135}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 117, 
           135, 117}, {93, 2, 3, 0, 117, 3, 0, 135}, {21, 137, 135, 137}, {
           8, 0.06709220661347717, 135}, {8, 14.382607549357083`, 117}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 131, 112, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 
           3, 0, 131}, {21, 135, 131, 135}, {
           8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 117}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           134}, {18, 112, 134, 112}, {21, 117, 112, 117}, {93, 1, 3, 0, 117, 
           3, 0, 112}, {21, 131, 112, 131}, {
           8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 117}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 134, 122, 134}, {21, 117, 134, 117}, {93, 1, 3, 0, 117, 
           3, 0, 134}, {21, 112, 134, 112}, {24, 112, 134}, {
           8, 0.001777234755904629, 112}, {8, 57.53043019742833, 117}, {
           8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           128}, {18, 122, 128, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 
           3, 0, 122}, {21, 112, 122, 112}, {24, 112, 122}, {18, 137, 135, 
           131, 134, 122, 137}, {21, 113, 137, 113}, {21, 113, 125, 113}, {7, 
           2, 18}, {70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 135}, {
           8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           122}, {18, 134, 122, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131, 
           3, 0, 134}, {21, 137, 134, 137}, {8, 0.06709220661347717, 134}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 122}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 131, 
           122, 131}, {93, 1, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {
           8, 0.0023939936665145277`, 122}, {8, 28.765215098714165`, 131}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           117}, {18, 112, 117, 112}, {21, 131, 112, 131}, {93, 1, 3, 0, 131, 
           3, 0, 112}, {21, 122, 112, 122}, {
           8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 131}, {
           8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           128}, {18, 117, 128, 117}, {21, 131, 117, 131}, {93, 1, 3, 0, 131, 
           3, 0, 117}, {21, 112, 117, 112}, {24, 112, 117}, {
           8, 0.001777234755904629, 112}, {8, 57.53043019742833, 131}, {
           8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 128, 138, 128}, {21, 131, 128, 131}, {93, 1, 3, 0, 131, 
           3, 0, 128}, {21, 112, 128, 112}, {24, 112, 128}, {18, 137, 134, 
           122, 117, 128, 137}, {21, 135, 137, 135}, {24, 135, 137}, {21, 137,
            106, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 135}, {93, 1, 3, 0, 135,
            3, 0, 134}, {8, -0.004792605187916497, 135}, {
           8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 117}, {7, 
           3, 18}, {70, 79, 0, 18, 0, 128}, {18, 117, 128, 117}, {21, 122, 
           117, 122}, {93, 2, 3, 0, 122, 3, 0, 117}, {21, 135, 117, 135}, {
           8, 0.06709220661347717, 117}, {8, 14.382607549357083`, 122}, {
           8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           112}, {18, 128, 112, 128}, {21, 122, 128, 122}, {93, 1, 3, 0, 122, 
           3, 0, 128}, {21, 117, 128, 117}, {
           8, 0.0023939936665145277`, 128}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           131}, {18, 112, 131, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122, 
           3, 0, 112}, {21, 128, 112, 128}, {
           8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 122}, {
           8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           138}, {18, 131, 138, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122, 
           3, 0, 131}, {21, 112, 131, 112}, {24, 112, 131}, {
           8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
           121}, {18, 138, 121, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122, 
           3, 0, 138}, {21, 112, 138, 112}, {24, 112, 138}, {18, 135, 117, 
           128, 131, 138, 135}, {21, 134, 135, 134}, {21, 134, 136, 134}, {24,
            134, 135}, {18, 137, 135, 137}, {67, 115, 113, 137, 3, 65}, {68, 
           71, 72, 65, 63}, {7, 1, 18}, {94, 260, 2, 0, 18, 3, 0, 133, 3, 0, 
           115}, {94, 273, 3, 0, 115, 3, 2, 63, 3, 2, 71}, {44, 71, 13}, {7, 
           0, 5}, {64, 13, 3, 63}, {7, 0, 20}, {11, 20, 12}, {4, 4}, {70, 71, 
           0, 12, 1, 72}, {91, 72, 59, 113}, {65, 5, 113, 63}, {5, 12, 
           13, -3}, {93, 41, 3, 1, 63, 3, 1, 71}, {46, 71, 82}, {51, 79, 82, 
           71}, {46, 71, 79}, {4, -1550}, {7, 50, 12}, {38, 12, 11, 15}, {3, 
           15, 14}, {7, 1, 12}, {70, 79, 0, 12, 0, 115}, {7, 0, 12}, {15, 0, 
           12, 113}, {37, 113, 115, 12}, {3, 12, 5}, {54, 
            
            Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
             
             Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
              1.*^-9, $CellContext`steps}]], {$CellContext`surfaceapprox, 3, 
             2, 64, Block}, {Optica`Optica`SCy, 3, 0, 108, Block}, {
            Optica`Optica`SCx, 3, 0, 126, Block}, {$CellContext`success, 1, 0,
              14, Block}, {$CellContext`intersects, 3, 2, 60, 
             Block}, {$CellContext`tempapprox, 3, 2, 69, 
             Block}, {$CellContext`denominator, 3, 0, 133, 
             Block}, {$CellContext`fvector, 3, 1, 59, 
             Block}, {$CellContext`stepsizes, 3, 1, 82, 
             Block}, {$CellContext`values, 3, 1, 79, Block}, {
            Optica`Optica`RayL, 3, 0, 110, Block}, {$CellContext`steps, 2, 0, 
             11, Block}, 3, 0, 0, 3, 0, 1, 3, 0, 2, 3, 0, 3, 6, 0, 17}, {93, 
           41, 3, 1, 79, 3, 1, 71}, {46, 71, 79}, {4, 1}, {8, 1., 115}, {12, 
           115, 133}, {4, 1}, {46, 79, 66}, {7, -1, 11}, {67, 11, 2, 54}, {68,
            54, 80}, {74, 60, 66, 80, 79}, {46, 79, 60}, {
           45, {-1., 0., 0.}, 3, 3, 79}, {5, 14, 16, -1758}, {7, 0, 14}, {7, 
           0, 17}, {46, 60, 79}, {44, 79, 11}, {7, 0, 18}, {64, 11, 2, 54}, {
           7, 0, 19}, {11, 19, 12}, {4, 210}, {70, 79, 0, 12, 1, 59}, {46, 59,
            66}, {46, 66, 59}, {46, 59, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 
           106}, {12, 106, 110}, {7, 2, 19}, {70, 71, 0, 19, 0, 106}, {12, 
           106, 126}, {7, 3, 19}, {70, 71, 0, 19, 0, 106}, {12, 106, 108}, {
           67, 110, 126, 108, 3, 63}, {67, 110, 126, 108, 3, 71}, {
           45, {-1., 0., 0.}, 3, 3, 80}, {53, 71, 80, 0, 15}, {3, 15, 4}, {
           6, True, 20}, {10, 20, 14}, {4, 180}, {93, 39, 3, 1, 59, 2, 1, 
           71}, {45, {0, 0, 0}, 2, 3, 80}, {53, 71, 80, 14}, {3, 14, 173}, {
           8, 1.*^-10, 106}, {94, 270, 3, 0, 110, 3, 0, 106, 3, 0, 125}, {
           8, 0., 106}, {39, 106, 125, 19}, {3, 19, 164}, {
           8, 3.141592653589793, 125}, {39, 126, 125, 17}, {3, 17, 19}, {
           8, -3.141592653589793, 125}, {39, 125, 126, 12}, {3, 12, 12}, {
           8, -0.1090287493478726, 125}, {39, 125, 108, 21}, {3, 21, 5}, {
           8, 0.1090287493478726, 125}, {39, 108, 125, 22}, {10, 22, 24}, {4, 
           3}, {6, False, 23}, {10, 23, 24}, {10, 24, 22}, {4, 3}, {
           6, False, 21}, {10, 21, 22}, {10, 22, 24}, {4, 3}, {
           6, False, 12}, {10, 12, 24}, {3, 24, 136}, {21, 110, 103, 106}, {
           18, 65, 106, 136}, {21, 110, 104, 106}, {18, 67, 106, 125}, {21, 
           110, 105, 106}, {18, 69, 106, 120}, {67, 136, 125, 120, 3, 71}, {
           93, 2, 3, 0, 126, 3, 0, 136}, {8, -0.004792605187916497, 125}, {
           8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 106}, {18, 
           106, 108, 106}, {21, 120, 106, 120}, {93, 2, 3, 0, 120, 3, 0, 
           106}, {21, 125, 106, 125}, {8, 0.06709220661347717, 106}, {
           8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 115}, {18, 
           115, 108, 115}, {21, 120, 115, 120}, {93, 1, 3, 0, 120, 3, 0, 
           115}, {21, 106, 115, 106}, {8, 0.0023939936665145277`, 115}, {
           8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 114}, {18, 
           114, 108, 114}, {21, 120, 114, 120}, {93, 1, 3, 0, 120, 3, 0, 
           114}, {21, 115, 114, 115}, {8, 0.0013679206131121473`, 114}, {
           8, 43.14782264807125, 120}, {8, 0.11449842795237533`, 109}, {18, 
           109, 108, 109}, {21, 120, 109, 120}, {93, 1, 3, 0, 120, 3, 0, 
           109}, {21, 114, 109, 114}, {24, 114, 109}, {
           8, 0.001777234755904629, 114}, {8, 57.53043019742833, 120}, {
           8, 0.11449842795237533`, 113}, {18, 113, 108, 113}, {21, 120, 113, 
           120}, {93, 1, 3, 0, 120, 3, 0, 113}, {21, 114, 113, 114}, {24, 114,
            113}, {18, 125, 106, 115, 109, 113, 125}, {21, 136, 125, 136}, {
           93, 1, 3, 0, 126, 3, 0, 125}, {8, -0.004792605187916497, 106}, {
           8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 109}, {18, 
           109, 108, 109}, {21, 115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 
           109}, {21, 106, 109, 106}, {8, 0.06709220661347717, 109}, {
           8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 113}, {18, 
           113, 108, 113}, {21, 115, 113, 115}, {93, 1, 3, 0, 115, 3, 0, 
           113}, {21, 109, 113, 109}, {8, 0.0023939936665145277`, 113}, {
           8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 114}, {18, 
           114, 108, 114}, {21, 115, 114, 115}, {93, 1, 3, 0, 115, 3, 0, 
           114}, {21, 113, 114, 113}, {8, 0.0013679206131121473`, 114}, {
           8, 43.14782264807125, 115}, {8, 0.11449842795237533`, 120}, {18, 
           120, 108, 120}, {21, 115, 120, 115}, {93, 1, 3, 0, 115, 3, 0, 
           120}, {21, 114, 120, 114}, {24, 114, 120}, {
           8, 0.001777234755904629, 114}, {8, 57.53043019742833, 115}, {
           8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 115, 133, 
           115}, {93, 1, 3, 0, 115, 3, 0, 133}, {21, 114, 133, 114}, {24, 114,
            133}, {18, 106, 109, 113, 120, 133, 106}, {21, 125, 106, 125}, {
           8, 0.6824349199506381, 106}, {8, 0.06120250597006888, 109}, {
           8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 120}, {18, 
           120, 108, 120}, {21, 113, 120, 113}, {93, 2, 3, 0, 113, 3, 0, 
           120}, {21, 109, 120, 109}, {24, 109, 120}, {
           8, 0.002081956791178542, 109}, {8, 28.765215098714165`, 113}, {
           8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 113, 133, 
           113}, {93, 2, 3, 0, 113, 3, 0, 133}, {21, 109, 133, 109}, {
           8, 0.006850415958795848, 133}, {8, 14.382607549357083`, 113}, {
           8, 0.11449842795237533`, 114}, {18, 114, 108, 114}, {21, 113, 114, 
           113}, {93, 1, 3, 0, 113, 3, 0, 114}, {21, 133, 114, 133}, {24, 133,
            114}, {8, 0.0011332480343102381`, 133}, {
           8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 115}, {18, 
           115, 108, 115}, {21, 113, 115, 113}, {93, 1, 3, 0, 113, 3, 0, 
           115}, {21, 133, 115, 133}, {18, 106, 120, 109, 114, 133, 106}, {67,
            136, 125, 106, 3, 80}, {93, 41, 3, 1, 80, 3, 1, 72}, {51, 71, 72, 
           71}, {93, 36, 3, 1, 71, 3, 1, 72}, {8, 0., 136}, {44, 72, 20}, {7, 
           0, 21}, {4, 4}, {70, 72, 0, 21, 0, 125}, {18, 136, 125, 106}, {12, 
           106, 136}, {5, 21, 20, -3}, {8, 1.*^-9, 106}, {37, 136, 106, 17}, {
           10, 17, 12}, {4, 3}, {6, False, 22}, {10, 22, 12}, {10, 12, 17}, {
           4, 3}, {6, False, 24}, {10, 24, 17}, {10, 17, 12}, {4, 3}, {
           6, False, 19}, {10, 19, 12}, {10, 12, 14}, {3, 14, 6}, {7, 1, 
           21}, {17, 14, 21, 19}, {11, 19, 14}, {11, 12, 21}, {4, 3}, {7, -1, 
           19}, {11, 19, 21}, {65, 18, 21, 54}, {5, 12, 11, -209}, {11, 14, 
           10}, {7, -1, 13}, {64, 10, 13, 3, 63}, {7, 0, 18}, {11, 18, 16}, {
           4, 14}, {7, 1, 18}, {17, 17, 18, 21}, {11, 21, 17}, {70, 54, 0, 17,
            0, 21}, {7, -1, 18}, {33, 21, 18, 14}, {3, 14, 5}, {7, 1, 21}, {
           17, 17, 21, 18}, {11, 18, 17}, {4, -7}, {70, 79, 0, 17, 1, 82}, {
           66, 13, 82, 63}, {5, 16, 10, -13}, {95, 1, 63, 79}, {46, 79, 66}, {
           4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 63, 66}, {46, 66, 
           25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 17}, {67, 17, 2, 60}, {
           68, 60, 69}, {74, 25, 66, 69, 64}, {46, 64, 25}, {6, False, 16}, {
           10, 16, 3}, {8, -1526., 108}, {18, 79, 108, 126}, {8, 1.*^-10, 108}
           , {94, 270, 3, 0, 126, 3, 0, 108, 3, 0, 110}, {8, 0., 126}, {34, 
           110, 126, 0, 16}, {3, 16, 4}, {6, True, 14}, {10, 14, 20}, {4, 
           6}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 45, 3, 0, 110, 3, 0, 126}, {
           8, 0.0001, 110}, {37, 126, 110, 15}, {10, 15, 20}, {43, 20, 16}, {
           3, 16, 4}, {6, True, 20}, {10, 20, 15}, {4, 4}, {8, 1., 126}, {34, 
           14, 126, 0, 14}, {10, 14, 15}, {3, 15, 4}, {8, 0., 126}, {12, 126, 
           24}, {4, 3}, {8, 0.0001, 126}, {12, 126, 24}, {8, 1., 126}, {
           8, 1., 110}, {8, 1., 108}, {7, 0, 17}, {7, 0, 14}, {46, 25, 64}, {
           44, 64, 10}, {7, 0, 11}, {64, 10, 2, 60}, {7, 0, 12}, {11, 12, 
           18}, {4, 35}, {70, 64, 0, 18, 1, 67}, {46, 67, 66}, {46, 66, 67}, {
           46, 67, 69}, {7, 1, 12}, {70, 69, 0, 12, 0, 106}, {12, 106, 126}, {
           7, 2, 12}, {70, 69, 0, 12, 0, 106}, {12, 106, 110}, {7, 3, 12}, {
           70, 69, 0, 12, 0, 106}, {12, 106, 108}, {67, 126, 110, 108, 3, 
           79}, {67, 126, 110, 108, 3, 69}, {45, {-1., 0., 0.}, 3, 3, 63}, {
           53, 69, 63, 0, 14}, {3, 14, 4}, {6, True, 15}, {10, 15, 20}, {4, 
           5}, {8, 1.*^-10, 106}, {94, 270, 3, 0, 126, 3, 0, 106, 3, 0, 
           136}, {39, 24, 136, 16}, {10, 16, 20}, {3, 20, 6}, {7, 1, 12}, {17,
            17, 12, 19}, {11, 19, 17}, {11, 18, 12}, {4, 3}, {7, -1, 19}, {11,
            19, 12}, {65, 11, 12, 60}, {5, 18, 10, -34}, {11, 17, 13}, {7, -1,
            21}, {64, 13, 21, 3, 79}, {7, 0, 11}, {11, 11, 16}, {4, 14}, {7, 
           1, 11}, {17, 14, 11, 12}, {11, 12, 14}, {70, 60, 0, 14, 0, 12}, {
           7, -1, 11}, {33, 12, 11, 20}, {3, 20, 5}, {7, 1, 12}, {17, 14, 12, 
           11}, {11, 11, 14}, {4, -7}, {70, 64, 0, 14, 1, 69}, {66, 21, 69, 
           79}, {5, 16, 13, -13}, {95, 1, 79, 64}, {46, 64, 19}, {46, 19, 
           25}, {46, 25, 48}, {44, 25, 14}, {7, 1, 17}, {36, 17, 14, 20}, {3, 
           20, 6}, {45, {2}, 2, 1, 64}, {72, 25, 64, 1, 79}, {46, 79, 19}, {
           46, 19, 25}, {4, 1}, {7, -1, 14}, {67, 14, 2, 64}, {68, 64, 66}, {
           74, 26, 25, 66, 60}, {46, 60, 26}, {3, 3, 9}, {7, 1, 14}, {7, -1, 
           17}, {67, 17, 2, 60}, {68, 60, 64}, {49, 14, 0, 2, 1, 66}, {74, 23,
            66, 64, 67}, {46, 67, 23}, {4, 8}, {7, 0, 14}, {7, -1, 17}, {67, 
           17, 2, 67}, {68, 67, 60}, {49, 14, 0, 2, 1, 64}, {74, 23, 64, 60, 
           66}, {46, 66, 23}, {7, 1, 14}, {73, 23, 14, 0, 55}, {46, 55, 23}, {
           7, 1, 14}, {73, 26, 14, 0, 55}, {44, 55, 21}, {7, 0, 13}, {64, 21, 
           2, 66}, {7, 0, 12}, {11, 12, 16}, {4, 33}, {70, 55, 0, 16, 2, 
           79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {
           8, -1., 110}, {37, 110, 108, 16}, {3, 16, 8}, {70, 55, 0, 16, 2, 
           79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {37, 
           108, 52, 20}, {10, 20, 15}, {4, 3}, {6, False, 14}, {10, 14, 15}, {
           3, 15, 14}, {70, 55, 0, 16, 2, 79}, {7, 1, 12}, {7, 1, 10}, {70, 
           79, 0, 12, 0, 10, 0, 108}, {12, 108, 52}, {70, 55, 0, 16, 2, 79}, {
           46, 79, 41}, {67, 16, 2, 79}, {7, 1, 12}, {70, 79, 0, 12, 0, 10}, {
           11, 10, 3}, {11, 3, 10}, {4, 2}, {11, 3, 10}, {65, 13, 10, 66}, {5,
            16, 21, -32}, {7, 1, 16}, {33, 3, 16, 15}, {3, 15, 4787}, {70, 24,
            0, 6, 1, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
           56}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 58}, {7, 3, 
           16}, {70, 55, 0, 16, 0, 108}, {12, 108, 60}, {7, 4, 16}, {70, 55, 
           0, 16, 0, 108}, {12, 108, 53}, {7, 5, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 54}, {7, 6, 16}, {70, 55, 0, 16, 0, 108}, {12, 108,
            55}, {7, 7, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 36}, {7, 8, 
           16}, {70, 55, 0, 16, 0, 108}, {12, 108, 37}, {7, 9, 16}, {70, 55, 
           0, 16, 0, 108}, {12, 108, 38}, {7, 10, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 39}, {7, 11, 16}, {70, 55, 0, 16, 0, 108}, {12, 
           108, 40}, {7, 12, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 41}, {7, 
           13, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 42}, {7, 14, 16}, {70, 
           55, 0, 16, 0, 108}, {12, 108, 43}, {7, 15, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 44}, {7, 16, 16}, {70, 55, 0, 16, 0, 108}, {12, 
           108, 102}, {7, 17, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 18}, {7,
            18, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 19}, {7, 19, 16}, {70,
            55, 0, 16, 0, 108}, {12, 108, 45}, {7, 20, 16}, {70, 55, 0, 16, 0,
            108}, {12, 108, 15}, {7, 21, 16}, {70, 55, 0, 16, 0, 108}, {12, 
           108, 31}, {7, 22, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 32}, {7, 
           23, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 10}, {7, 24, 16}, {70, 
           55, 0, 16, 0, 108}, {12, 108, 80}, {7, 25, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 79}, {7, 26, 16}, {70, 55, 0, 16, 0, 108}, {12, 
           108, 46}, {7, 27, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 47}, {7, 
           28, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 73}, {7, 29, 16}, {70, 
           55, 0, 16, 0, 108}, {12, 108, 12}, {7, 30, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 75}, {7, 31, 16}, {70, 55, 0, 16, 0, 108}, {12, 
           108, 76}, {7, 32, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 77}, {7, 
           33, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 78}, {7, 34, 16}, {70, 
           55, 0, 16, 0, 108}, {12, 108, 49}, {7, 35, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 30}, {7, 36, 16}, {70, 55, 0, 16, 0, 108}, {12, 
           108, 20}, {7, 37, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 33}, {7, 
           38, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 34}, {7, 39, 16}, {70, 
           55, 0, 16, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36,
            37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
           80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
           79}, {12, 15, 16}, {12, 36, 103}, {8, -1., 108}, {21, 108, 38, 
           108}, {12, 108, 104}, {12, 37, 105}, {8, 1.*^-10, 108}, {94, 270, 
           3, 0, 103, 3, 0, 108, 3, 0, 110}, {12, 110, 103}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 0, 108}, {12, 
           108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 0,
            110}, {12, 110, 105}, {7, 2, 16}, {94, 264, 3, 0, 103, 2, 0, 16, 
           3, 0, 110}, {7, 2, 16}, {94, 264, 3, 0, 104, 2, 0, 16, 3, 0, 
           108}, {7, 2, 16}, {94, 264, 3, 0, 105, 2, 0, 16, 3, 0, 126}, {18, 
           110, 108, 126, 110}, {7, 1, 16}, {7, 2, 14}, {15, 0, 16, 108}, {15,
            0, 14, 126}, {94, 260, 3, 0, 108, 3, 0, 126, 3, 0, 136}, {94, 264,
            3, 0, 110, 3, 0, 136, 3, 0, 108}, {12, 108, 21}, {7, 1, 16}, {94, 
           260, 2, 0, 16, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 110}, {12, 110,
            103}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 0, 21, 3, 0, 110}, {21, 
           104, 110, 108}, {12, 108, 104}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 
           0, 21, 3, 0, 108}, {21, 105, 108, 110}, {12, 110, 105}, {12, 53, 
           65}, {8, -1., 110}, {21, 110, 55, 110}, {12, 110, 67}, {
           8, 0.68, 110}, {18, 110, 54, 110}, {12, 110, 69}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 0, 110, 3, 0, 108}, {12, 
           108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 
           110}, {12, 110, 67}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 
           110, 3, 0, 108}, {12, 108, 69}, {6, False, 16}, {10, 16, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {70,
            23, 0, 3, 0, 16}, {7, 1, 14}, {33, 16, 14, 16}, {10, 16, 3}, {
           45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 26}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 108,
            29}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 28}, {67, 26, 
           29, 28, 3, 67}, {45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 16}, {70, 
           55, 0, 16, 0, 108}, {12, 108, 10}, {7, 2, 16}, {70, 55, 0, 16, 0, 
           108}, {12, 108, 80}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108,
            79}, {67, 10, 80, 79, 3, 60}, {7, 1, 16}, {70, 25, 0, 16, 1, 
           55}, {7, 1, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 45}, {7, 2, 
           16}, {70, 55, 0, 16, 0, 108}, {12, 108, 46}, {7, 3, 16}, {70, 55, 
           0, 16, 0, 108}, {12, 108, 47}, {67, 45, 46, 47, 3, 64}, {12, 53, 
           56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 108}, {18, 65, 108, 
           110}, {12, 110, 66}, {21, 45, 104, 110}, {18, 67, 110, 108}, {12, 
           108, 68}, {21, 45, 105, 108}, {18, 69, 108, 110}, {12, 110, 70}, {
           12, 66, 53}, {8, -0.68, 110}, {18, 110, 70, 110}, {12, 110, 54}, {
           8, -1., 110}, {21, 110, 68, 110}, {12, 110, 55}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 53, 3, 0, 110, 3, 0, 108}, {12, 
           108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 
           110}, {12, 110, 54}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 55, 3, 0, 
           110, 3, 0, 108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 110}, {
           12, 110, 20}, {21, 45, 16, 110}, {18, 31, 110, 108}, {12, 108, 
           31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 55}, {46, 55, 15}, {
           6, True, 16}, {10, 16, 10}, {6, True, 16}, {10, 16, 4}, {
           6, True, 16}, {10, 16, 2}, {6, True, 16}, {10, 16, 5}, {
           8, 1., 108}, {8, 0.00047220026507035454`, 110}, {93, 2, 3, 0, 46, 
           3, 0, 136}, {8, 14.382607549357083`, 126}, {
           8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 126, 106, 
           126}, {93, 2, 3, 0, 126, 3, 0, 106}, {7, 2, 16}, {94, 264, 3, 0, 
           106, 2, 0, 16, 3, 0, 126}, {21, 110, 136, 126, 110}, {
           8, 0.00015622993564490498`, 136}, {93, 2, 3, 0, 46, 3, 0, 126}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 125}, {18, 
           125, 47, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 
           125}, {8, 28.765215098714165`, 106}, {
           8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 106, 120, 
           106}, {93, 2, 3, 0, 106, 3, 0, 120}, {21, 136, 126, 125, 120, 
           136}, {24, 136, 126}, {8, 0.010829081895551245`, 136}, {93, 2, 3, 
           0, 46, 3, 0, 125}, {8, 14.382607549357083`, 120}, {
           8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 120, 106, 
           120}, {93, 2, 3, 0, 120, 3, 0, 106}, {
           8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 109}, {18, 
           109, 47, 109}, {21, 120, 109, 120}, {93, 1, 3, 0, 120, 3, 0, 
           109}, {21, 136, 125, 106, 109, 136}, {24, 136, 125}, {
           8, 0.002187080034868258, 136}, {93, 2, 3, 0, 46, 3, 0, 106}, {
           8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {18, 
           120, 47, 120}, {21, 109, 120, 109}, {93, 2, 3, 0, 109, 3, 0, 
           120}, {8, 14.382607549357083`, 109}, {
           8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 109, 114, 
           109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 136, 106, 120, 114, 
           136}, {8, 0.059058023856408, 106}, {93, 2, 3, 0, 46, 3, 0, 120}, {
           8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18, 
           109, 47, 109}, {21, 114, 109, 114}, {93, 1, 3, 0, 114, 3, 0, 
           109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 114}, {21, 
           106, 120, 114, 106}, {8, 0.000051146586412202015`, 120}, {93, 2, 3,
            0, 46, 3, 0, 114}, {8, 14.382607549357083`, 109}, {
           8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 109, 133, 
           109}, {93, 2, 3, 0, 109, 3, 0, 133}, {
           8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 115}, {18, 
           115, 47, 115}, {21, 109, 115, 109}, {93, 1, 3, 0, 109, 3, 0, 
           115}, {21, 120, 114, 133, 115, 120}, {
           8, 0.00007803970112056544, 114}, {93, 2, 3, 0, 46, 3, 0, 133}, {
           8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 109}, {18, 
           109, 47, 109}, {21, 115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 
           109}, {8, 28.765215098714165`, 115}, {
           8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 115, 113, 
           115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 114, 133, 109, 113, 
           114}, {8, 0.0019106968898437143`, 133}, {93, 2, 3, 0, 46, 3, 0, 
           109}, {8, 14.382607549357083`, 113}, {
           8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 113, 115, 
           113}, {93, 1, 3, 0, 113, 3, 0, 115}, {
           8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 137}, {18, 
           137, 47, 137}, {21, 113, 137, 113}, {93, 1, 3, 0, 113, 3, 0, 
           137}, {21, 133, 109, 115, 137, 133}, {24, 133, 109}, {
           8, 0.0001433713369098381, 133}, {93, 2, 3, 0, 46, 3, 0, 115}, {
           8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 113}, {18, 
           113, 47, 113}, {21, 137, 113, 137}, {93, 1, 3, 0, 137, 3, 0, 
           113}, {7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 137}, {21, 
           133, 115, 137, 133}, {24, 133, 115}, {
           8, 0.00013477690124263418`, 133}, {93, 2, 3, 0, 46, 3, 0, 137}, {
           8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 113, 135, 113}, {93, 2, 3, 0, 113, 3, 0, 
           135}, {8, 43.14782264807125, 113}, {
           8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 113, 134, 
           113}, {93, 1, 3, 0, 113, 3, 0, 134}, {21, 133, 137, 135, 134, 
           133}, {8, 0.00004459164503946059, 137}, {93, 2, 3, 0, 46, 3, 0, 
           135}, {8, 28.765215098714165`, 134}, {
           8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 134, 113, 
           134}, {93, 2, 3, 0, 134, 3, 0, 113}, {8, 43.14782264807125, 134}, {
           8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 134, 117, 
           134}, {93, 1, 3, 0, 134, 3, 0, 117}, {21, 137, 135, 113, 117, 
           137}, {24, 137, 135}, {8, 0.0012041143417486197`, 137}, {93, 2, 3, 
           0, 46, 3, 0, 113}, {8, 14.382607549357083`, 117}, {
           8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 117, 134, 
           117}, {93, 1, 3, 0, 117, 3, 0, 134}, {8, 43.14782264807125, 117}, {
           8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 117, 128, 
           117}, {93, 1, 3, 0, 117, 3, 0, 128}, {21, 137, 113, 134, 128, 
           137}, {24, 137, 113}, {8, 0.00008192194065991437, 137}, {93, 2, 3, 
           0, 46, 3, 0, 134}, {8, 28.765215098714165`, 128}, {
           8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 128, 117, 
           128}, {93, 1, 3, 0, 128, 3, 0, 117}, {8, 43.14782264807125, 128}, {
           8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 128, 131, 
           128}, {93, 1, 3, 0, 128, 3, 0, 131}, {21, 137, 134, 117, 131, 
           137}, {8, 0.0001751053320532846, 134}, {93, 2, 3, 0, 46, 3, 0, 
           117}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 131, 128, 
           131}, {93, 2, 3, 0, 131, 3, 0, 128}, {8, 57.53043019742833, 131}, {
           8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 131, 138, 
           131}, {93, 1, 3, 0, 131, 3, 0, 138}, {21, 134, 117, 128, 138, 
           134}, {8, 0.00005793451800305198, 117}, {93, 2, 3, 0, 46, 3, 0, 
           128}, {8, 28.765215098714165`, 138}, {
           8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 138, 131, 
           138}, {93, 2, 3, 0, 138, 3, 0, 131}, {8, 57.53043019742833, 138}, {
           8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 138, 112, 
           138}, {93, 1, 3, 0, 138, 3, 0, 112}, {21, 117, 128, 131, 112, 
           117}, {24, 117, 128}, {8, 0.0015644137808335126`, 117}, {93, 2, 3, 
           0, 46, 3, 0, 131}, {8, 14.382607549357083`, 112}, {
           8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 112, 138, 
           112}, {93, 1, 3, 0, 112, 3, 0, 138}, {8, 57.53043019742833, 112}, {
           8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 112, 122, 
           112}, {93, 1, 3, 0, 112, 3, 0, 122}, {21, 117, 131, 138, 122, 
           117}, {24, 117, 131}, {8, 0.00010643491940713962`, 117}, {93, 2, 3,
            0, 46, 3, 0, 138}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 122, 112, 
           122}, {93, 1, 3, 0, 122, 3, 0, 112}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 122, 121, 
           122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 117, 138, 112, 121, 
           117}, {18, 110, 126, 125, 136, 106, 120, 114, 109, 115, 133, 135, 
           113, 137, 134, 128, 131, 117, 110}, {
           8, 0.00047220026507035454`, 126}, {8, 14.382607549357083`, 125}, {
           8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 125, 136, 
           125}, {93, 2, 3, 0, 125, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
           136, 2, 0, 16, 3, 0, 125}, {93, 1, 3, 0, 46, 3, 0, 136}, {21, 126, 
           125, 136, 126}, {8, 0.00015622993564490498`, 125}, {
           8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 106}, {18, 
           106, 47, 106}, {21, 136, 106, 136}, {93, 2, 3, 0, 136, 3, 0, 
           106}, {8, 28.765215098714165`, 136}, {
           8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
           136}, {93, 2, 3, 0, 136, 3, 0, 120}, {93, 1, 3, 0, 46, 3, 0, 
           136}, {21, 125, 106, 120, 136, 125}, {24, 125, 106}, {
           8, 0.010829081895551245`, 125}, {8, 14.382607549357083`, 120}, {
           8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 120, 136, 
           120}, {93, 2, 3, 0, 120, 3, 0, 136}, {93, 1, 3, 0, 46, 3, 0, 
           120}, {8, 14.382607549357083`, 114}, {
           8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 114, 109, 
           114}, {93, 1, 3, 0, 114, 3, 0, 109}, {21, 125, 136, 120, 109, 
           125}, {24, 125, 136}, {8, 0.002187080034868258, 125}, {
           8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 109}, {18, 
           109, 47, 109}, {21, 120, 109, 120}, {93, 2, 3, 0, 120, 3, 0, 
           109}, {93, 1, 3, 0, 46, 3, 0, 120}, {
           8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 115}, {18, 
           115, 47, 115}, {21, 114, 115, 114}, {93, 1, 3, 0, 114, 3, 0, 
           115}, {21, 125, 109, 120, 115, 125}, {8, 0.059058023856408, 109}, {
           93, 1, 3, 0, 46, 3, 0, 120}, {8, 14.382607549357083`, 115}, {
           8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 115, 114, 
           115}, {93, 1, 3, 0, 115, 3, 0, 114}, {7, 2, 16}, {94, 264, 3, 0, 
           114, 2, 0, 16, 3, 0, 115}, {21, 109, 120, 115, 109}, {
           8, 0.000051146586412202015`, 120}, {8, 14.382607549357083`, 115}, {
           8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 115, 114, 
           115}, {93, 2, 3, 0, 115, 3, 0, 114}, {93, 1, 3, 0, 46, 3, 0, 
           115}, {8, 28.765215098714165`, 133}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 133, 135, 
           133}, {93, 1, 3, 0, 133, 3, 0, 135}, {21, 120, 114, 115, 135, 
           120}, {8, 0.00007803970112056544, 114}, {
           8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 115, 135, 115}, {93, 2, 3, 0, 115, 3, 0, 
           135}, {93, 1, 3, 0, 46, 3, 0, 115}, {
           8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 113}, {18, 
           113, 47, 113}, {21, 133, 113, 133}, {93, 1, 3, 0, 133, 3, 0, 
           113}, {21, 114, 135, 115, 113, 114}, {
           8, 0.0019106968898437143`, 135}, {93, 1, 3, 0, 46, 3, 0, 115}, {
           8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 133}, {18, 
           133, 47, 133}, {21, 113, 133, 113}, {93, 1, 3, 0, 113, 3, 0, 
           133}, {8, 28.765215098714165`, 113}, {
           8, 0.11449842795237533`, 137}, {18, 137, 47, 137}, {21, 113, 137, 
           113}, {93, 1, 3, 0, 113, 3, 0, 137}, {21, 135, 115, 133, 137, 
           135}, {24, 135, 115}, {8, 0.0001433713369098381, 135}, {93, 1, 3, 
           0, 46, 3, 0, 133}, {8, 28.765215098714165`, 137}, {
           8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 137, 113, 
           137}, {93, 1, 3, 0, 137, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 
           113, 2, 0, 16, 3, 0, 137}, {21, 135, 133, 137, 135}, {24, 135, 
           133}, {8, 0.00013477690124263418`, 135}, {
           8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 113}, {18, 
           113, 47, 113}, {21, 137, 113, 137}, {93, 2, 3, 0, 137, 3, 0, 
           113}, {93, 1, 3, 0, 46, 3, 0, 137}, {8, 43.14782264807125, 134}, {
           8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 134, 128, 
           134}, {93, 1, 3, 0, 134, 3, 0, 128}, {21, 135, 113, 137, 128, 
           135}, {8, 0.00004459164503946059, 113}, {
           8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 128}, {18, 
           128, 47, 128}, {21, 137, 128, 137}, {93, 2, 3, 0, 137, 3, 0, 
           128}, {93, 1, 3, 0, 46, 3, 0, 137}, {8, 43.14782264807125, 134}, {
           8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 134, 131, 
           134}, {93, 1, 3, 0, 134, 3, 0, 131}, {21, 113, 128, 137, 131, 
           113}, {24, 113, 128}, {8, 0.0012041143417486197`, 113}, {93, 1, 3, 
           0, 46, 3, 0, 137}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 131, 134, 
           131}, {93, 1, 3, 0, 131, 3, 0, 134}, {8, 43.14782264807125, 131}, {
           8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 131, 117, 
           131}, {93, 1, 3, 0, 131, 3, 0, 117}, {21, 113, 137, 134, 117, 
           113}, {24, 113, 137}, {8, 0.00008192194065991437, 113}, {93, 1, 3, 
           0, 46, 3, 0, 134}, {8, 28.765215098714165`, 117}, {
           8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 117, 131, 
           117}, {93, 1, 3, 0, 117, 3, 0, 131}, {8, 43.14782264807125, 117}, {
           8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 117, 138, 
           117}, {93, 1, 3, 0, 117, 3, 0, 138}, {21, 113, 134, 131, 138, 
           113}, {8, 0.0001751053320532846, 134}, {
           8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 138}, {18, 
           138, 47, 138}, {21, 131, 138, 131}, {93, 2, 3, 0, 131, 3, 0, 
           138}, {93, 1, 3, 0, 46, 3, 0, 131}, {8, 57.53043019742833, 117}, {
           8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 117, 112, 
           117}, {93, 1, 3, 0, 117, 3, 0, 112}, {21, 134, 138, 131, 112, 
           134}, {8, 0.00005793451800305198, 138}, {
           8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 112}, {18, 
           112, 47, 112}, {21, 131, 112, 131}, {93, 2, 3, 0, 131, 3, 0, 
           112}, {93, 1, 3, 0, 46, 3, 0, 131}, {8, 57.53043019742833, 117}, {
           8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 117, 121, 
           117}, {93, 1, 3, 0, 117, 3, 0, 121}, {21, 138, 112, 131, 121, 
           138}, {24, 138, 112}, {8, 0.0015644137808335126`, 138}, {93, 1, 3, 
           0, 46, 3, 0, 131}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 121, 117, 
           121}, {93, 1, 3, 0, 121, 3, 0, 117}, {8, 57.53043019742833, 121}, {
           8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 121, 122, 
           121}, {93, 1, 3, 0, 121, 3, 0, 122}, {21, 138, 131, 117, 122, 
           138}, {24, 138, 131}, {8, 0.00010643491940713962`, 138}, {93, 1, 3,
            0, 46, 3, 0, 117}, {8, 28.765215098714165`, 122}, {
           8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 122, 121, 
           122}, {93, 1, 3, 0, 122, 3, 0, 121}, {8, 57.53043019742833, 122}, {
           8, 0.11449842795237533`, 129}, {18, 129, 47, 129}, {21, 122, 129, 
           122}, {93, 1, 3, 0, 122, 3, 0, 129}, {21, 138, 117, 121, 129, 
           138}, {18, 126, 106, 136, 125, 109, 120, 114, 115, 133, 135, 128, 
           137, 113, 134, 112, 131, 138, 126}, {
           8, 0.004624676506885829, 106}, {93, 2, 3, 0, 46, 3, 0, 136}, {7, 2,
            16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 125}, {
           8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 109}, {18, 
           109, 47, 109}, {21, 136, 109, 136}, {93, 2, 3, 0, 136, 3, 0, 
           109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 136}, {21, 
           106, 125, 136, 106}, {8, 0.00033003673082170537`, 125}, {93, 2, 3, 
           0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0,
            109}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
           136}, {93, 2, 3, 0, 136, 3, 0, 120}, {
           8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 114}, {18, 
           114, 47, 114}, {21, 136, 114, 136}, {93, 2, 3, 0, 136, 3, 0, 
           114}, {21, 125, 109, 120, 114, 125}, {
           8, 0.00028287295836863254`, 109}, {93, 2, 3, 0, 46, 3, 0, 120}, {7,
            2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 3, 0, 114}, {
           8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 136}, {18, 
           136, 47, 136}, {21, 120, 136, 120}, {93, 2, 3, 0, 120, 3, 0, 
           136}, {8, 43.14782264807125, 120}, {
           8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 120, 115, 
           120}, {93, 2, 3, 0, 120, 3, 0, 115}, {21, 109, 114, 136, 115, 
           109}, {24, 109, 114}, {8, 0.0004900203011776981, 109}, {93, 2, 3, 
           0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0,
            115}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
           136}, {93, 2, 3, 0, 136, 3, 0, 120}, {8, 57.53043019742833, 136}, {
           8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 136, 133, 
           136}, {93, 2, 3, 0, 136, 3, 0, 133}, {21, 109, 115, 120, 133, 
           109}, {24, 109, 115}, {8, 0.004624676506885829, 109}, {
           8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 133}, {18, 
           133, 47, 133}, {21, 120, 133, 120}, {93, 2, 3, 0, 120, 3, 0, 
           133}, {7, 2, 16}, {94, 264, 3, 0, 133, 2, 0, 16, 3, 0, 120}, {93, 
           1, 3, 0, 46, 3, 0, 133}, {7, 2, 16}, {94, 264, 3, 0, 133, 2, 0, 16,
            3, 0, 136}, {21, 109, 120, 136, 109}, {
           8, 0.00033003673082170537`, 120}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 136, 133, 
           136}, {93, 2, 3, 0, 136, 3, 0, 133}, {
           8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 
           135}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
           136, 2, 0, 16, 3, 0, 128}, {21, 120, 133, 135, 128, 120}, {
           8, 0.00028287295836863254`, 133}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 135, 128, 
           135}, {93, 2, 3, 0, 135, 3, 0, 128}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 135, 136, 
           135}, {93, 2, 3, 0, 135, 3, 0, 136}, {93, 1, 3, 0, 46, 3, 0, 
           135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 137}, {21, 
           133, 128, 136, 137, 133}, {24, 133, 128}, {
           8, 0.0004900203011776981, 133}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 137}, {18, 137, 47, 137}, {21, 136, 137, 
           136}, {93, 2, 3, 0, 136, 3, 0, 137}, {8, 57.53043019742833, 136}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
           136}, {93, 2, 3, 0, 136, 3, 0, 135}, {93, 1, 3, 0, 46, 3, 0, 
           136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 113}, {21, 
           133, 137, 135, 113, 133}, {24, 133, 137}, {
           8, 0.06441099951625723, 133}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2, 
           16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 113}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 
           136, 47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 
           136}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 135, 134, 
           135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 133, 113, 136, 134, 
           133}, {24, 133, 113}, {8, 0.004620220457582205, 133}, {93, 2, 3, 0,
            46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 
           134}, {8, 28.765215098714165`, 136}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
           136}, {93, 2, 3, 0, 136, 3, 0, 135}, {
           8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 112}, {18, 
           112, 47, 112}, {21, 136, 112, 136}, {93, 1, 3, 0, 136, 3, 0, 
           112}, {21, 133, 134, 135, 112, 133}, {24, 133, 134}, {
           8, 0.003959969624888803, 133}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 2,
            16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 112}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 136}, {18, 
           136, 47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 
           136}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 135, 131, 
           135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 133, 112, 136, 131, 
           133}, {8, 0.0068598480372018605`, 112}, {93, 2, 3, 0, 46, 3, 0, 
           136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 131}, {
           8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 
           135}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 136, 138, 
           136}, {93, 1, 3, 0, 136, 3, 0, 138}, {21, 112, 131, 135, 138, 
           112}, {8, 0.06441099951625723, 131}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 138}, {18, 
           138, 47, 138}, {21, 135, 138, 135}, {93, 2, 3, 0, 135, 3, 0, 
           138}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 136}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 135, 117, 
           135}, {93, 1, 3, 0, 135, 3, 0, 117}, {21, 131, 138, 136, 117, 
           131}, {24, 131, 138}, {8, 0.004620220457582205, 131}, {
           8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 117}, {18, 
           117, 47, 117}, {21, 136, 117, 136}, {93, 2, 3, 0, 136, 3, 0, 
           117}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
           136, 2, 0, 16, 3, 0, 135}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 136, 121, 
           136}, {93, 1, 3, 0, 136, 3, 0, 121}, {21, 131, 117, 135, 121, 
           131}, {24, 131, 117}, {8, 0.003959969624888803, 131}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 121}, {18, 
           121, 47, 121}, {21, 135, 121, 135}, {93, 2, 3, 0, 135, 3, 0, 
           121}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 136}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 129}, {18, 129, 47, 129}, {21, 135, 129, 
           135}, {93, 1, 3, 0, 135, 3, 0, 129}, {21, 131, 121, 136, 129, 
           131}, {8, 0.0068598480372018605`, 121}, {
           8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 129}, {18, 
           129, 47, 129}, {21, 136, 129, 136}, {93, 2, 3, 0, 136, 3, 0, 
           129}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
           136, 2, 0, 16, 3, 0, 135}, {8, 14.382607549357083`, 136}, {
           8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 136, 122, 
           136}, {93, 1, 3, 0, 136, 3, 0, 122}, {21, 121, 129, 135, 122, 
           121}, {8, 0.004624676506885829, 129}, {93, 2, 3, 0, 46, 3, 0, 
           135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 122}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18, 
           136, 47, 136}, {21, 135, 136, 135}, {93, 1, 3, 0, 135, 3, 0, 
           136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 135}, {21, 
           129, 122, 135, 129}, {24, 129, 122}, {
           8, 0.004624676506885829, 129}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2,
            16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 136}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 124}, {18, 
           124, 47, 124}, {21, 135, 124, 135}, {93, 1, 3, 0, 135, 3, 0, 
           124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 135}, {21, 
           129, 136, 135, 129}, {24, 129, 136}, {
           8, 0.0023101102287911026`, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
           2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 124}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
           119}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 118}, {18, 118, 47, 118}, {21, 135, 118, 
           135}, {93, 1, 3, 0, 135, 3, 0, 118}, {21, 129, 124, 119, 118, 
           129}, {24, 129, 124}, {8, 0.0001648593640253116, 129}, {93, 2, 3, 
           0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0,
            118}, {8, 28.765215098714165`, 119}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
           119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 107}, {18, 
           107, 47, 107}, {21, 119, 107, 119}, {93, 1, 3, 0, 119, 3, 0, 
           107}, {21, 129, 118, 135, 107, 129}, {24, 129, 118}, {
           8, 0.00014130019983080088`, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {7,
            2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 107}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
           119}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 132}, {18, 132, 47, 132}, {21, 135, 132, 
           135}, {93, 1, 3, 0, 135, 3, 0, 132}, {21, 129, 107, 119, 132, 
           129}, {8, 0.00024477407411749227`, 107}, {93, 2, 3, 0, 46, 3, 0, 
           119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 132}, {
           8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 
           135}, {8, 28.765215098714165`, 119}, {
           8, 0.11449842795237533`, 145}, {18, 145, 47, 145}, {21, 119, 145, 
           119}, {93, 1, 3, 0, 119, 3, 0, 145}, {21, 107, 132, 135, 145, 
           107}, {8, 0.0023101102287911026`, 132}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 145}, {18, 
           145, 47, 145}, {21, 135, 145, 135}, {93, 2, 3, 0, 135, 3, 0, 
           145}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 119}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 116}, {18, 116, 47, 116}, {21, 135, 116, 
           135}, {93, 1, 3, 0, 135, 3, 0, 116}, {21, 132, 145, 119, 116, 
           132}, {24, 132, 145}, {8, 0.0001648593640253116, 132}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 116}, {18, 
           116, 47, 116}, {21, 119, 116, 119}, {93, 2, 3, 0, 119, 3, 0, 
           116}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
           119, 2, 0, 16, 3, 0, 135}, {8, 28.765215098714165`, 119}, {
           8, 0.11449842795237533`, 130}, {18, 130, 47, 130}, {21, 119, 130, 
           119}, {93, 1, 3, 0, 119, 3, 0, 130}, {21, 132, 116, 135, 130, 
           132}, {24, 132, 116}, {8, 0.00014130019983080088`, 132}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 130}, {18, 
           130, 47, 130}, {21, 135, 130, 135}, {93, 2, 3, 0, 135, 3, 0, 
           130}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 119}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 127}, {18, 127, 47, 127}, {21, 135, 127, 
           135}, {93, 1, 3, 0, 135, 3, 0, 127}, {21, 132, 130, 119, 127, 
           132}, {8, 0.00024477407411749227`, 130}, {
           8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 127}, {18, 
           127, 47, 127}, {21, 119, 127, 119}, {93, 2, 3, 0, 119, 3, 0, 
           127}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
           119, 2, 0, 16, 3, 0, 135}, {8, 28.765215098714165`, 119}, {
           8, 0.11449842795237533`, 144}, {18, 144, 47, 144}, {21, 119, 144, 
           119}, {93, 1, 3, 0, 119, 3, 0, 144}, {21, 130, 127, 135, 144, 
           130}, {8, 0.00016501836541085268`, 127}, {93, 2, 3, 0, 46, 3, 0, 
           135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 144}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 
           119}, {8, 28.765215098714165`, 135}, {
           8, 0.11449842795237533`, 146}, {18, 146, 47, 146}, {21, 135, 146, 
           135}, {93, 1, 3, 0, 135, 3, 0, 146}, {21, 127, 144, 119, 146, 
           127}, {24, 127, 144}, {8, 0.00016501836541085268`, 127}, {93, 1, 3,
            0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
           0, 146}, {8, 14.382607549357083`, 119}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
           119}, {93, 1, 3, 0, 119, 3, 0, 135}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 143}, {18, 
           143, 47, 143}, {21, 119, 143, 119}, {93, 1, 3, 0, 119, 3, 0, 
           143}, {21, 127, 146, 135, 143, 127}, {24, 127, 146}, {
           8, 0.0013199898749629343`, 127}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
           2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 143}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
           119}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 147}, {18, 147, 47, 147}, {21, 135, 147, 
           135}, {93, 1, 3, 0, 135, 3, 0, 147}, {21, 127, 143, 119, 147, 
           127}, {8, 0.0000942001332205339, 143}, {93, 2, 3, 0, 46, 3, 0, 
           119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 147}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 
           135}, {8, 43.14782264807125, 119}, {
           8, 0.11449842795237533`, 142}, {18, 142, 47, 142}, {21, 119, 142, 
           119}, {93, 1, 3, 0, 119, 3, 0, 142}, {21, 143, 147, 135, 142, 
           143}, {8, 0.00008073849930723913, 147}, {93, 2, 3, 0, 46, 3, 0, 
           135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 142}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
           119}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 140}, {18, 140, 47, 140}, {21, 135, 140, 
           135}, {93, 1, 3, 0, 135, 3, 0, 140}, {21, 147, 142, 119, 140, 
           147}, {24, 147, 142}, {8, 0.00013986315261570737`, 147}, {93, 2, 3,
            0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
           0, 140}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
           119}, {93, 2, 3, 0, 119, 3, 0, 135}, {8, 43.14782264807125, 119}, {
           8, 0.11449842795237533`, 148}, {18, 148, 47, 148}, {21, 119, 148, 
           119}, {93, 1, 3, 0, 119, 3, 0, 148}, {21, 147, 140, 135, 148, 
           147}, {24, 147, 140}, {8, 0.0013199898749629343`, 147}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 148}, {18, 
           148, 47, 148}, {21, 135, 148, 135}, {93, 2, 3, 0, 135, 3, 0, 
           148}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 119}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 149}, {18, 149, 47, 149}, {21, 135, 149, 
           135}, {93, 1, 3, 0, 135, 3, 0, 149}, {21, 147, 148, 119, 149, 
           147}, {8, 0.0000942001332205339, 148}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 149}, {18, 
           149, 47, 149}, {21, 119, 149, 119}, {93, 2, 3, 0, 119, 3, 0, 
           149}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
           119, 2, 0, 16, 3, 0, 135}, {8, 43.14782264807125, 119}, {
           8, 0.11449842795237533`, 141}, {18, 141, 47, 141}, {21, 119, 141, 
           119}, {93, 1, 3, 0, 119, 3, 0, 141}, {21, 148, 149, 135, 141, 
           148}, {8, 0.00008073849930723913, 149}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 141}, {18, 
           141, 47, 141}, {21, 135, 141, 135}, {93, 2, 3, 0, 135, 3, 0, 
           141}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 119}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 139}, {18, 139, 47, 139}, {21, 135, 139, 
           135}, {93, 1, 3, 0, 135, 3, 0, 139}, {21, 149, 141, 119, 139, 
           149}, {24, 149, 141}, {8, 0.00013986315261570737`, 149}, {
           8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 139}, {18, 
           139, 47, 139}, {21, 119, 139, 119}, {93, 2, 3, 0, 119, 3, 0, 
           139}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
           119, 2, 0, 16, 3, 0, 135}, {8, 43.14782264807125, 119}, {
           8, 0.11449842795237533`, 150}, {18, 150, 47, 150}, {21, 119, 150, 
           119}, {93, 1, 3, 0, 119, 3, 0, 150}, {21, 149, 139, 135, 150, 
           149}, {24, 149, 139}, {8, 0.00009429098612287751, 149}, {93, 2, 3, 
           0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0,
            150}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 119}, {18, 119, 47, 119}, {21, 135, 119, 
           135}, {93, 1, 3, 0, 135, 3, 0, 119}, {8, 43.14782264807125, 135}, {
           8, 0.11449842795237533`, 153}, {18, 153, 47, 153}, {21, 135, 153, 
           135}, {93, 1, 3, 0, 135, 3, 0, 153}, {21, 149, 150, 119, 153, 
           149}, {8, 0.00009429098612287751, 150}, {93, 1, 3, 0, 46, 3, 0, 
           119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 153}, {
           8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 
           135}, {8, 43.14782264807125, 119}, {
           8, 0.11449842795237533`, 151}, {18, 151, 47, 151}, {21, 119, 151, 
           119}, {93, 1, 3, 0, 119, 3, 0, 151}, {21, 150, 153, 135, 151, 
           150}, {8, 0.001714962009300465, 153}, {93, 2, 3, 0, 46, 3, 0, 
           135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 151}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
           119}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 152}, {18, 152, 47, 152}, {21, 135, 152, 
           135}, {93, 1, 3, 0, 135, 3, 0, 152}, {21, 153, 151, 119, 152, 
           153}, {8, 0.00012238703705874613`, 151}, {93, 2, 3, 0, 46, 3, 0, 
           119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 152}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 
           135}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 157}, {18, 157, 47, 157}, {21, 119, 157, 
           119}, {93, 1, 3, 0, 119, 3, 0, 157}, {21, 151, 152, 135, 157, 
           151}, {8, 0.00010489736446178052`, 152}, {93, 2, 3, 0, 46, 3, 0, 
           135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 157}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 
           119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
           119}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 158}, {18, 158, 47, 158}, {21, 135, 158, 
           135}, {93, 1, 3, 0, 135, 3, 0, 158}, {21, 152, 157, 119, 158, 
           152}, {24, 152, 157}, {8, 0.00018171350991890483`, 152}, {93, 2, 3,
            0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
           0, 158}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
           119}, {93, 2, 3, 0, 119, 3, 0, 135}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 159}, {18, 159, 47, 159}, {21, 119, 159, 
           119}, {93, 1, 3, 0, 119, 3, 0, 159}, {21, 152, 158, 135, 159, 
           152}, {24, 152, 158}, {8, 0.001714962009300465, 152}, {
           8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 159}, {18, 
           159, 47, 159}, {21, 135, 159, 135}, {93, 2, 3, 0, 135, 3, 0, 
           159}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 119}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 155}, {18, 155, 47, 155}, {21, 135, 155, 
           135}, {93, 1, 3, 0, 135, 3, 0, 155}, {21, 152, 159, 119, 155, 
           152}, {8, 0.00012238703705874613`, 159}, {
           8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 155}, {18, 
           155, 47, 155}, {21, 119, 155, 119}, {93, 2, 3, 0, 119, 3, 0, 
           155}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
           119, 2, 0, 16, 3, 0, 135}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 154}, {18, 154, 47, 154}, {21, 119, 154, 
           119}, {93, 1, 3, 0, 119, 3, 0, 154}, {21, 159, 155, 135, 154, 
           159}, {8, 0.00010489736446178052`, 155}, {
           8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 154}, {18, 
           154, 47, 154}, {21, 135, 154, 135}, {93, 2, 3, 0, 135, 3, 0, 
           154}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 119}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 156}, {18, 156, 47, 156}, {21, 135, 156, 
           135}, {93, 1, 3, 0, 135, 3, 0, 156}, {21, 155, 154, 119, 156, 
           155}, {24, 155, 154}, {8, 0.00018171350991890483`, 155}, {
           8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 156}, {18, 
           156, 47, 156}, {21, 119, 156, 119}, {93, 2, 3, 0, 119, 3, 0, 
           156}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
           119, 2, 0, 16, 3, 0, 135}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 123}, {18, 123, 47, 123}, {21, 119, 123, 
           119}, {93, 1, 3, 0, 119, 3, 0, 123}, {21, 155, 156, 135, 123, 
           155}, {24, 155, 156}, {8, 0.00012250507529442452`, 155}, {93, 2, 3,
            0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 
           0, 123}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 119}, {18, 119, 47, 119}, {21, 135, 119, 
           135}, {93, 1, 3, 0, 135, 3, 0, 119}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 111}, {18, 111, 47, 111}, {21, 135, 111, 
           135}, {93, 1, 3, 0, 135, 3, 0, 111}, {21, 155, 123, 119, 111, 
           155}, {8, 0.00012250507529442452`, 123}, {93, 1, 3, 0, 46, 3, 0, 
           119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 111}, {
           8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18, 
           135, 47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 
           135}, {8, 57.53043019742833, 119}, {
           8, 0.11449842795237533`, 160}, {18, 160, 47, 160}, {21, 119, 160, 
           119}, {93, 1, 3, 0, 119, 3, 0, 160}, {21, 123, 111, 135, 160, 
           123}, {18, 106, 125, 114, 115, 109, 120, 128, 137, 113, 134, 133, 
           112, 138, 117, 131, 121, 122, 136, 124, 118, 129, 107, 145, 116, 
           132, 130, 144, 146, 127, 143, 142, 140, 147, 148, 141, 139, 149, 
           150, 153, 151, 157, 158, 152, 159, 154, 156, 155, 123, 106}, {67, 
           110, 126, 106, 3, 55}, {93, 1, 3, 0, 46, 3, 0, 110}, {
           8, -0.004792605187916497, 126}, {8, 14.382607549357083`, 106}, {
           8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 106, 125, 
           106}, {93, 2, 3, 0, 106, 3, 0, 125}, {21, 126, 125, 126}, {
           8, 0.06709220661347717, 125}, {8, 14.382607549357083`, 106}, {
           8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 106, 114, 
           106}, {93, 1, 3, 0, 106, 3, 0, 114}, {21, 125, 114, 125}, {
           8, 0.0023939936665145277`, 114}, {8, 28.765215098714165`, 106}, {
           8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 106, 115, 
           106}, {93, 1, 3, 0, 106, 3, 0, 115}, {21, 114, 115, 114}, {
           8, 0.0013679206131121473`, 115}, {8, 43.14782264807125, 106}, {
           8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 106, 109, 
           106}, {93, 1, 3, 0, 106, 3, 0, 109}, {21, 115, 109, 115}, {24, 115,
            109}, {8, 0.001777234755904629, 115}, {
           8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 120}, {18, 
           120, 47, 120}, {21, 106, 120, 106}, {93, 1, 3, 0, 106, 3, 0, 
           120}, {21, 115, 120, 115}, {24, 115, 120}, {18, 126, 125, 114, 109,
            120, 126}, {21, 110, 126, 110}, {24, 110, 126}, {93, 2, 3, 0, 46, 
           3, 0, 110}, {8, -0.004792605187916497, 125}, {
           8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18, 
           109, 47, 109}, {21, 114, 109, 114}, {93, 2, 3, 0, 114, 3, 0, 
           109}, {21, 125, 109, 125}, {8, 0.06709220661347717, 109}, {
           8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 120}, {18, 
           120, 47, 120}, {21, 114, 120, 114}, {93, 1, 3, 0, 114, 3, 0, 
           120}, {21, 109, 120, 109}, {8, 0.0023939936665145277`, 120}, {
           8, 28.765215098714165`, 114}, {8, 0.11449842795237533`, 115}, {18, 
           115, 47, 115}, {21, 114, 115, 114}, {93, 1, 3, 0, 114, 3, 0, 
           115}, {21, 120, 115, 120}, {8, 0.0013679206131121473`, 115}, {
           8, 43.14782264807125, 114}, {8, 0.11449842795237533`, 106}, {18, 
           106, 47, 106}, {21, 114, 106, 114}, {93, 1, 3, 0, 114, 3, 0, 
           106}, {21, 115, 106, 115}, {24, 115, 106}, {
           8, 0.001777234755904629, 115}, {8, 57.53043019742833, 114}, {
           8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 114, 128, 
           114}, {93, 1, 3, 0, 114, 3, 0, 128}, {21, 115, 128, 115}, {24, 115,
            128}, {18, 125, 109, 120, 106, 128, 125}, {21, 110, 125, 110}, {
           8, 0., 125}, {67, 126, 110, 125, 3, 69}, {93, 2, 3, 0, 46, 3, 0, 
           126}, {8, 0.964960877342022, 110}, {8, 14.382607549357083`, 125}, {
           8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 125, 109, 
           125}, {93, 2, 3, 0, 125, 3, 0, 109}, {21, 110, 109, 110}, {
           8, 0.06886374276224977, 109}, {8, 28.765215098714165`, 125}, {
           8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 125, 120, 
           125}, {93, 2, 3, 0, 125, 3, 0, 120}, {21, 109, 120, 109}, {
           8, 0.05902279601120382, 120}, {8, 43.14782264807125, 125}, {
           8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 125, 106, 
           125}, {93, 2, 3, 0, 125, 3, 0, 106}, {21, 120, 106, 120}, {24, 120,
            106}, {8, 0.10224508006901484`, 120}, {
           8, 57.53043019742833, 125}, {8, 0.11449842795237533`, 128}, {18, 
           128, 47, 128}, {21, 125, 128, 125}, {93, 2, 3, 0, 125, 3, 0, 
           128}, {21, 120, 128, 120}, {24, 120, 128}, {
           8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 125}, {
           8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 125, 115, 
           125}, {93, 1, 3, 0, 125, 3, 0, 115}, {21, 120, 115, 120}, {18, 110,
            109, 106, 128, 120, 110}, {21, 126, 110, 126}, {93, 1, 3, 0, 46, 
           3, 0, 110}, {8, 0.964960877342022, 109}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 128}, {18, 
           128, 47, 128}, {21, 106, 128, 106}, {93, 2, 3, 0, 106, 3, 0, 
           128}, {21, 109, 128, 109}, {8, 0.06886374276224977, 128}, {
           8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 120}, {18, 
           120, 47, 120}, {21, 106, 120, 106}, {93, 2, 3, 0, 106, 3, 0, 
           120}, {21, 128, 120, 128}, {8, 0.05902279601120382, 120}, {
           8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 115}, {18, 
           115, 47, 115}, {21, 106, 115, 106}, {93, 2, 3, 0, 106, 3, 0, 
           115}, {21, 120, 115, 120}, {24, 120, 115}, {
           8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 106}, {
           8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 106, 125, 
           106}, {93, 2, 3, 0, 106, 3, 0, 125}, {21, 120, 125, 120}, {24, 120,
            125}, {8, 0.06893015955681572, 120}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 114}, {18, 
           114, 47, 114}, {21, 106, 114, 106}, {93, 1, 3, 0, 106, 3, 0, 
           114}, {21, 120, 114, 120}, {18, 109, 128, 115, 125, 120, 109}, {21,
            110, 109, 110}, {8, -0.0985268442852134, 109}, {
           8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 115}, {18, 
           115, 47, 115}, {21, 128, 115, 128}, {93, 2, 3, 0, 128, 3, 0, 
           115}, {21, 109, 115, 109}, {8, 0.03259812346712901, 115}, {
           8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 125}, {18, 
           125, 47, 125}, {21, 128, 125, 128}, {93, 2, 3, 0, 128, 3, 0, 
           125}, {21, 115, 125, 115}, {8, 0.8802516244046845, 125}, {
           8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 120}, {18, 
           120, 47, 120}, {21, 128, 120, 128}, {93, 1, 3, 0, 128, 3, 0, 
           120}, {21, 125, 120, 125}, {8, 0.0598879349244795, 120}, {
           8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 114}, {18, 
           114, 47, 114}, {21, 128, 114, 128}, {93, 1, 3, 0, 128, 3, 0, 
           114}, {21, 120, 114, 120}, {24, 120, 114}, {18, 109, 115, 125, 114,
            109}, {67, 126, 110, 109, 3, 63}, {68, 55, 69, 63, 54}, {94, 273, 
           3, 0, 108, 3, 2, 54, 3, 2, 55}, {46, 55, 44}, {7, 1, 16}, {70, 44, 
           0, 16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 16}, {
           3, 16, 4}, {6, True, 20}, {10, 20, 14}, {4, 15}, {7, 2, 16}, {70, 
           44, 0, 16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 
           14}, {3, 14, 4}, {6, True, 12}, {10, 12, 19}, {4, 6}, {7, 3, 16}, {
           70, 44, 0, 16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 
           0, 17}, {10, 17, 19}, {10, 19, 14}, {3, 14, 1904}, {8, 1., 108}, {
           8, 0.00047220026507035454`, 126}, {8, 1.*^-6, 110}, {18, 110, 46, 
           110}, {93, 2, 3, 0, 110, 3, 0, 109}, {
           8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 115}, {
           8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 115, 125, 115}, {21, 110,
            115, 110}, {93, 2, 3, 0, 110, 3, 0, 115}, {7, 2, 16}, {94, 264, 3,
            0, 115, 2, 0, 16, 3, 0, 110}, {21, 126, 109, 110, 126}, {
           8, 0.00015622993564490498`, 109}, {8, 1.*^-6, 110}, {18, 110, 46, 
           110}, {93, 2, 3, 0, 110, 3, 0, 115}, {
           8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 125}, {
           8, 1.*^-6, 114}, {18, 114, 47, 114}, {18, 125, 114, 125}, {21, 110,
            125, 110}, {93, 2, 3, 0, 110, 3, 0, 125}, {
           8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 114}, {
           8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 110,
            114, 110}, {93, 2, 3, 0, 110, 3, 0, 114}, {21, 109, 115, 125, 114,
            109}, {24, 109, 115}, {8, 0.010829081895551245`, 109}, {
           8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 
           114}, {8, 14.382607549357083`, 125}, {
           8, 0.11449842795237533`, 110}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 110, 120, 110}, {21, 125, 110, 125}, {93, 2, 3, 0, 125, 
           3, 0, 110}, {8, 14.382607549357083`, 125}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 128}, {18, 128, 47, 
           128}, {18, 120, 128, 120}, {21, 125, 120, 125}, {93, 1, 3, 0, 125, 
           3, 0, 120}, {21, 109, 114, 110, 120, 109}, {24, 109, 114}, {
           8, 0.002187080034868258, 109}, {8, 1.*^-6, 110}, {18, 110, 46, 
           110}, {93, 2, 3, 0, 110, 3, 0, 120}, {
           8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 125}, {
           8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 125, 128, 125}, {21, 110,
            125, 110}, {93, 2, 3, 0, 110, 3, 0, 125}, {
           8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 128}, {
           8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 128, 106, 128}, {21, 110,
            128, 110}, {93, 1, 3, 0, 110, 3, 0, 128}, {21, 109, 120, 125, 128,
            109}, {8, 0.059058023856408, 120}, {8, 1.*^-6, 125}, {18, 125, 46,
            125}, {93, 2, 3, 0, 125, 3, 0, 128}, {
           8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 110}, {
           8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 110, 106, 110}, {21, 125,
            110, 125}, {93, 1, 3, 0, 125, 3, 0, 110}, {7, 2, 16}, {94, 264, 3,
            0, 110, 2, 0, 16, 3, 0, 125}, {21, 120, 128, 125, 120}, {
           8, 0.000051146586412202015`, 128}, {8, 1.*^-6, 125}, {18, 125, 46, 
           125}, {93, 2, 3, 0, 125, 3, 0, 110}, {
           8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 106, 137, 106}, {21, 125,
            106, 125}, {93, 2, 3, 0, 125, 3, 0, 106}, {
           8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 137}, {
           8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 137, 113, 137}, {21, 125,
            137, 125}, {93, 1, 3, 0, 125, 3, 0, 137}, {21, 128, 110, 106, 137,
            128}, {8, 0.00007803970112056544, 110}, {8, 1.*^-6, 106}, {18, 
           106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 137}, {
           8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 125}, {
           8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 125, 113, 125}, {21, 106,
            125, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
           8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 113}, {
           8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 106,
            113, 106}, {93, 1, 3, 0, 106, 3, 0, 113}, {21, 110, 137, 125, 113,
            110}, {8, 0.0019106968898437143`, 137}, {8, 1.*^-6, 125}, {18, 
           125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 113}, {
           8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 106, 134, 106}, {21, 125,
            106, 125}, {93, 1, 3, 0, 125, 3, 0, 106}, {
           8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 134}, {
           8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 134, 133, 134}, {21, 125,
            134, 125}, {93, 1, 3, 0, 125, 3, 0, 134}, {21, 137, 113, 106, 134,
            137}, {24, 137, 113}, {8, 0.0001433713369098381, 137}, {
           8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 
           134}, {8, 28.765215098714165`, 106}, {
           8, 0.11449842795237533`, 125}, {8, 1.*^-6, 133}, {18, 133, 47, 
           133}, {18, 125, 133, 125}, {21, 106, 125, 106}, {93, 1, 3, 0, 106, 
           3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 2, 0, 16, 3, 0, 
           106}, {21, 137, 134, 106, 137}, {24, 137, 134}, {
           8, 0.00013477690124263418`, 137}, {8, 1.*^-6, 106}, {18, 106, 46, 
           106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
           8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 133, 112, 133}, {21, 106,
            133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {
           8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 112}, {
           8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 112, 138, 112}, {21, 106,
            112, 106}, {93, 1, 3, 0, 106, 3, 0, 112}, {21, 137, 125, 133, 112,
            137}, {8, 0.00004459164503946059, 125}, {8, 1.*^-6, 133}, {18, 
           133, 46, 133}, {93, 2, 3, 0, 133, 3, 0, 112}, {
           8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 106, 138, 106}, {21, 133,
            106, 133}, {93, 2, 3, 0, 133, 3, 0, 106}, {
           8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 138}, {
           8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 138, 117, 138}, {21, 133,
            138, 133}, {93, 1, 3, 0, 133, 3, 0, 138}, {21, 125, 112, 106, 138,
            125}, {24, 125, 112}, {8, 0.0012041143417486197`, 125}, {
           8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 
           138}, {8, 14.382607549357083`, 106}, {
           8, 0.11449842795237533`, 133}, {8, 1.*^-6, 117}, {18, 117, 47, 
           117}, {18, 133, 117, 133}, {21, 106, 133, 106}, {93, 1, 3, 0, 106, 
           3, 0, 133}, {8, 43.14782264807125, 106}, {
           8, 0.11449842795237533`, 117}, {8, 1.*^-6, 131}, {18, 131, 47, 
           131}, {18, 117, 131, 117}, {21, 106, 117, 106}, {93, 1, 3, 0, 106, 
           3, 0, 117}, {21, 125, 138, 133, 117, 125}, {24, 125, 138}, {
           8, 0.00008192194065991437, 125}, {8, 1.*^-6, 133}, {18, 133, 46, 
           133}, {93, 2, 3, 0, 133, 3, 0, 117}, {
           8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 106, 131, 106}, {21, 133,
            106, 133}, {93, 1, 3, 0, 133, 3, 0, 106}, {
           8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 131}, {
           8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 131, 121, 131}, {21, 133,
            131, 133}, {93, 1, 3, 0, 133, 3, 0, 131}, {21, 125, 117, 106, 131,
            125}, {8, 0.0001751053320532846, 117}, {8, 1.*^-6, 106}, {18, 106,
            46, 106}, {93, 2, 3, 0, 106, 3, 0, 131}, {
           8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
           8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 133, 121, 133}, {21, 106,
            133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {
           8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 121}, {
           8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 121, 122, 121}, {21, 106,
            121, 106}, {93, 1, 3, 0, 106, 3, 0, 121}, {21, 117, 131, 133, 121,
            117}, {8, 0.00005793451800305198, 131}, {8, 1.*^-6, 133}, {18, 
           133, 46, 133}, {93, 2, 3, 0, 133, 3, 0, 121}, {
           8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 106, 122, 106}, {21, 133,
            106, 133}, {93, 2, 3, 0, 133, 3, 0, 106}, {
           8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 122}, {
           8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 122, 136, 122}, {21, 133,
            122, 133}, {93, 1, 3, 0, 133, 3, 0, 122}, {21, 131, 121, 106, 122,
            131}, {24, 131, 121}, {8, 0.0015644137808335126`, 131}, {
           8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 
           122}, {8, 14.382607549357083`, 106}, {
           8, 0.11449842795237533`, 133}, {8, 1.*^-6, 136}, {18, 136, 47, 
           136}, {18, 133, 136, 133}, {21, 106, 133, 106}, {93, 1, 3, 0, 106, 
           3, 0, 133}, {8, 57.53043019742833, 106}, {
           8, 0.11449842795237533`, 136}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 136, 124, 136}, {21, 106, 136, 106}, {93, 1, 3, 0, 106, 
           3, 0, 136}, {21, 131, 122, 133, 136, 131}, {24, 131, 122}, {
           8, 0.00010643491940713962`, 131}, {8, 1.*^-6, 133}, {18, 133, 46, 
           133}, {93, 2, 3, 0, 133, 3, 0, 136}, {
           8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 133,
            106, 133}, {93, 1, 3, 0, 133, 3, 0, 106}, {
           8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 124}, {
           8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 124, 118, 124}, {21, 133,
            124, 133}, {93, 1, 3, 0, 133, 3, 0, 124}, {21, 131, 136, 106, 124,
            131}, {18, 126, 115, 114, 109, 120, 128, 110, 113, 134, 137, 112, 
           138, 125, 117, 121, 122, 131, 126}, {
           8, 0.00047220026507035454`, 115}, {8, 14.382607549357083`, 114}, {
           8, 0.11449842795237533`, 109}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 109, 120, 109}, {21, 114, 109, 114}, {93, 2, 3, 0, 114, 
           3, 0, 109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 
           114}, {8, 1.*^-6, 109}, {18, 109, 46, 109}, {93, 1, 3, 0, 109, 3, 
           0, 120}, {21, 115, 114, 120, 115}, {
           8, 0.00015622993564490498`, 114}, {8, 14.382607549357083`, 120}, {
           8, 0.11449842795237533`, 109}, {8, 1.*^-6, 128}, {18, 128, 47, 
           128}, {18, 109, 128, 109}, {21, 120, 109, 120}, {93, 2, 3, 0, 120, 
           3, 0, 109}, {8, 28.765215098714165`, 120}, {
           8, 0.11449842795237533`, 128}, {8, 1.*^-6, 110}, {18, 110, 47, 
           110}, {18, 128, 110, 128}, {21, 120, 128, 120}, {93, 2, 3, 0, 120, 
           3, 0, 128}, {8, 1.*^-6, 120}, {18, 120, 46, 120}, {93, 1, 3, 0, 
           120, 3, 0, 110}, {21, 114, 109, 128, 110, 114}, {24, 114, 109}, {
           8, 0.010829081895551245`, 114}, {8, 14.382607549357083`, 128}, {
           8, 0.11449842795237533`, 110}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 110, 120, 110}, {21, 128, 110, 128}, {93, 2, 3, 0, 128, 
           3, 0, 110}, {8, 1.*^-6, 128}, {18, 128, 46, 128}, {93, 1, 3, 0, 
           128, 3, 0, 120}, {8, 14.382607549357083`, 128}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 134}, {18, 134, 47, 
           134}, {18, 113, 134, 113}, {21, 128, 113, 128}, {93, 1, 3, 0, 128, 
           3, 0, 113}, {21, 114, 110, 120, 113, 114}, {24, 114, 110}, {
           8, 0.002187080034868258, 114}, {8, 28.765215098714165`, 120}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 128}, {18, 128, 47, 
           128}, {18, 113, 128, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120, 
           3, 0, 113}, {8, 1.*^-6, 120}, {18, 120, 46, 120}, {93, 1, 3, 0, 
           120, 3, 0, 128}, {8, 14.382607549357083`, 120}, {
           8, 0.11449842795237533`, 134}, {8, 1.*^-6, 137}, {18, 137, 47, 
           137}, {18, 134, 137, 134}, {21, 120, 134, 120}, {93, 1, 3, 0, 120, 
           3, 0, 134}, {21, 114, 113, 128, 134, 114}, {
           8, 0.059058023856408, 113}, {8, 1.*^-6, 128}, {18, 128, 46, 128}, {
           93, 1, 3, 0, 128, 3, 0, 134}, {8, 14.382607549357083`, 128}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 137}, {18, 137, 47, 
           137}, {18, 120, 137, 120}, {21, 128, 120, 128}, {93, 1, 3, 0, 128, 
           3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 3, 0, 
           128}, {21, 113, 134, 128, 113}, {
           8, 0.000051146586412202015`, 134}, {8, 14.382607549357083`, 128}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 137}, {18, 137, 47, 
           137}, {18, 120, 137, 120}, {21, 128, 120, 128}, {93, 2, 3, 0, 128, 
           3, 0, 120}, {8, 1.*^-6, 128}, {18, 128, 46, 128}, {93, 1, 3, 0, 
           128, 3, 0, 137}, {8, 28.765215098714165`, 128}, {
           8, 0.11449842795237533`, 112}, {8, 1.*^-6, 138}, {18, 138, 47, 
           138}, {18, 112, 138, 112}, {21, 128, 112, 128}, {93, 1, 3, 0, 128, 
           3, 0, 112}, {21, 134, 120, 137, 112, 134}, {
           8, 0.00007803970112056544, 120}, {8, 28.765215098714165`, 137}, {
           8, 0.11449842795237533`, 112}, {8, 1.*^-6, 128}, {18, 128, 47, 
           128}, {18, 112, 128, 112}, {21, 137, 112, 137}, {93, 2, 3, 0, 137, 
           3, 0, 112}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 
           137, 3, 0, 128}, {8, 28.765215098714165`, 137}, {
           8, 0.11449842795237533`, 138}, {8, 1.*^-6, 125}, {18, 125, 47, 
           125}, {18, 138, 125, 138}, {21, 137, 138, 137}, {93, 1, 3, 0, 137, 
           3, 0, 138}, {21, 120, 112, 128, 138, 120}, {
           8, 0.0019106968898437143`, 112}, {8, 1.*^-6, 128}, {18, 128, 46, 
           128}, {93, 1, 3, 0, 128, 3, 0, 138}, {
           8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 137}, {
           8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 137, 125, 137}, {21, 128,
            137, 128}, {93, 1, 3, 0, 128, 3, 0, 137}, {
           8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 125}, {
           8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 125, 117, 125}, {21, 128,
            125, 128}, {93, 1, 3, 0, 128, 3, 0, 125}, {21, 112, 138, 137, 125,
            112}, {24, 112, 138}, {8, 0.0001433713369098381, 112}, {
           8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 
           125}, {8, 28.765215098714165`, 137}, {
           8, 0.11449842795237533`, 128}, {8, 1.*^-6, 117}, {18, 117, 47, 
           117}, {18, 128, 117, 128}, {21, 137, 128, 137}, {93, 1, 3, 0, 137, 
           3, 0, 128}, {7, 2, 16}, {94, 264, 3, 0, 128, 2, 0, 16, 3, 0, 
           137}, {21, 112, 125, 137, 112}, {24, 112, 125}, {
           8, 0.00013477690124263418`, 112}, {8, 14.382607549357083`, 137}, {
           8, 0.11449842795237533`, 128}, {8, 1.*^-6, 117}, {18, 117, 47, 
           117}, {18, 128, 117, 128}, {21, 137, 128, 137}, {93, 2, 3, 0, 137, 
           3, 0, 128}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 
           137, 3, 0, 117}, {8, 43.14782264807125, 137}, {
           8, 0.11449842795237533`, 121}, {8, 1.*^-6, 122}, {18, 122, 47, 
           122}, {18, 121, 122, 121}, {21, 137, 121, 137}, {93, 1, 3, 0, 137, 
           3, 0, 121}, {21, 112, 128, 117, 121, 112}, {
           8, 0.00004459164503946059, 128}, {8, 28.765215098714165`, 117}, {
           8, 0.11449842795237533`, 121}, {8, 1.*^-6, 137}, {18, 137, 47, 
           137}, {18, 121, 137, 121}, {21, 117, 121, 117}, {93, 2, 3, 0, 117, 
           3, 0, 121}, {8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 
           117, 3, 0, 137}, {8, 43.14782264807125, 117}, {
           8, 0.11449842795237533`, 122}, {8, 1.*^-6, 131}, {18, 131, 47, 
           131}, {18, 122, 131, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117, 
           3, 0, 122}, {21, 128, 121, 137, 122, 128}, {24, 128, 121}, {
           8, 0.0012041143417486197`, 128}, {8, 1.*^-6, 137}, {18, 137, 46, 
           137}, {93, 1, 3, 0, 137, 3, 0, 122}, {
           8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 117}, {
           8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 117, 131, 117}, {21, 137,
            117, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
           8, 43.14782264807125, 137}, {8, 0.11449842795237533`, 131}, {
           8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 131, 136, 131}, {21, 137,
            131, 137}, {93, 1, 3, 0, 137, 3, 0, 131}, {21, 128, 122, 117, 131,
            128}, {24, 128, 122}, {8, 0.00008192194065991437, 128}, {
           8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 131},
            {8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 137}, {
           8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 137, 136, 137}, {21, 117,
            137, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
           8, 43.14782264807125, 117}, {8, 0.11449842795237533`, 136}, {
           8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 136, 106, 136}, {21, 117,
            136, 117}, {93, 1, 3, 0, 117, 3, 0, 136}, {21, 128, 131, 137, 136,
            128}, {8, 0.0001751053320532846, 131}, {
           8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 136}, {
           8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 136, 117, 136}, {21, 137,
            136, 137}, {93, 2, 3, 0, 137, 3, 0, 136}, {8, 1.*^-6, 137}, {18, 
           137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
           8, 57.53043019742833, 137}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 137,
            106, 137}, {93, 1, 3, 0, 137, 3, 0, 106}, {21, 131, 136, 117, 106,
            131}, {8, 0.00005793451800305198, 136}, {
           8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 106}, {
           8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 106, 137, 106}, {21, 117,
            106, 117}, {93, 2, 3, 0, 117, 3, 0, 106}, {8, 1.*^-6, 117}, {18, 
           117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
           8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 124}, {
           8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 124, 133, 124}, {21, 117,
            124, 117}, {93, 1, 3, 0, 117, 3, 0, 124}, {21, 136, 106, 137, 124,
            136}, {24, 136, 106}, {8, 0.0015644137808335126`, 136}, {
           8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 
           124}, {8, 14.382607549357083`, 137}, {
           8, 0.11449842795237533`, 117}, {8, 1.*^-6, 133}, {18, 133, 47, 
           133}, {18, 117, 133, 117}, {21, 137, 117, 137}, {93, 1, 3, 0, 137, 
           3, 0, 117}, {8, 57.53043019742833, 137}, {
           8, 0.11449842795237533`, 133}, {8, 1.*^-6, 118}, {18, 118, 47, 
           118}, {18, 133, 118, 133}, {21, 137, 133, 137}, {93, 1, 3, 0, 137, 
           3, 0, 133}, {21, 136, 124, 117, 133, 136}, {24, 136, 124}, {
           8, 0.00010643491940713962`, 136}, {8, 1.*^-6, 117}, {18, 117, 46, 
           117}, {93, 1, 3, 0, 117, 3, 0, 133}, {
           8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 137}, {
           8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 137, 118, 137}, {21, 117,
            137, 117}, {93, 1, 3, 0, 117, 3, 0, 137}, {
           8, 57.53043019742833, 117}, {8, 0.11449842795237533`, 118}, {
           8, 1.*^-6, 129}, {18, 129, 47, 129}, {18, 118, 129, 118}, {21, 117,
            118, 117}, {93, 1, 3, 0, 117, 3, 0, 118}, {21, 136, 133, 137, 118,
            136}, {18, 115, 109, 110, 114, 113, 134, 120, 138, 125, 112, 121, 
           122, 128, 131, 106, 124, 136, 115}, {
           8, 0.004624676506885829, 109}, {8, 1.*^-6, 110}, {18, 110, 46, 
           110}, {93, 2, 3, 0, 110, 3, 0, 114}, {7, 2, 16}, {94, 264, 3, 0, 
           114, 2, 0, 16, 3, 0, 110}, {8, 14.382607549357083`, 114}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 134}, {18, 134, 47, 
           134}, {18, 113, 134, 113}, {21, 114, 113, 114}, {93, 2, 3, 0, 114, 
           3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 
           114}, {21, 109, 110, 114, 109}, {
           8, 0.00033003673082170537`, 110}, {8, 1.*^-6, 114}, {18, 114, 46, 
           114}, {93, 2, 3, 0, 114, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 
           113, 2, 0, 16, 3, 0, 114}, {8, 14.382607549357083`, 113}, {
           8, 0.11449842795237533`, 134}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 134, 120, 134}, {21, 113, 134, 113}, {93, 2, 3, 0, 113, 
           3, 0, 134}, {8, 28.765215098714165`, 113}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 138}, {18, 138, 47, 
           138}, {18, 120, 138, 120}, {21, 113, 120, 113}, {93, 2, 3, 0, 113, 
           3, 0, 120}, {21, 110, 114, 134, 120, 110}, {
           8, 0.00028287295836863254`, 114}, {8, 1.*^-6, 134}, {18, 134, 46, 
           134}, {93, 2, 3, 0, 134, 3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 
           120, 2, 0, 16, 3, 0, 134}, {8, 14.382607549357083`, 120}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 138}, {18, 138, 47, 
           138}, {18, 113, 138, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120, 
           3, 0, 113}, {8, 43.14782264807125, 120}, {
           8, 0.11449842795237533`, 138}, {8, 1.*^-6, 125}, {18, 125, 47, 
           125}, {18, 138, 125, 138}, {21, 120, 138, 120}, {93, 2, 3, 0, 120, 
           3, 0, 138}, {21, 114, 134, 113, 138, 114}, {24, 114, 134}, {
           8, 0.0004900203011776981, 114}, {8, 1.*^-6, 113}, {18, 113, 46, 
           113}, {93, 2, 3, 0, 113, 3, 0, 138}, {7, 2, 16}, {94, 264, 3, 0, 
           138, 2, 0, 16, 3, 0, 113}, {8, 14.382607549357083`, 138}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 125}, {18, 125, 47, 
           125}, {18, 120, 125, 120}, {21, 138, 120, 138}, {93, 2, 3, 0, 138, 
           3, 0, 120}, {8, 57.53043019742833, 138}, {
           8, 0.11449842795237533`, 125}, {8, 1.*^-6, 112}, {18, 112, 47, 
           112}, {18, 125, 112, 125}, {21, 138, 125, 138}, {93, 2, 3, 0, 138, 
           3, 0, 125}, {21, 114, 113, 120, 125, 114}, {24, 114, 113}, {
           8, 0.004624676506885829, 114}, {8, 14.382607549357083`, 120}, {
           8, 0.11449842795237533`, 125}, {8, 1.*^-6, 138}, {18, 138, 47, 
           138}, {18, 125, 138, 125}, {21, 120, 125, 120}, {93, 2, 3, 0, 120, 
           3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 2, 0, 16, 3, 0, 
           120}, {8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 1, 3, 0, 125, 3, 
           0, 138}, {7, 2, 16}, {94, 264, 3, 0, 138, 2, 0, 16, 3, 0, 125}, {
           21, 114, 120, 125, 114}, {8, 0.00033003673082170537`, 120}, {
           8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 138}, {
           8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 138, 112, 138}, {21, 125,
            138, 125}, {93, 2, 3, 0, 125, 3, 0, 138}, {
           8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 112}, {
           8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 112, 121, 112}, {21, 125,
            112, 125}, {93, 2, 3, 0, 125, 3, 0, 112}, {8, 1.*^-6, 125}, {18, 
           125, 46, 125}, {93, 1, 3, 0, 125, 3, 0, 121}, {7, 2, 16}, {94, 264,
            3, 0, 121, 2, 0, 16, 3, 0, 125}, {21, 120, 138, 112, 125, 120}, {
           8, 0.00028287295836863254`, 138}, {8, 14.382607549357083`, 112}, {
           8, 0.11449842795237533`, 125}, {8, 1.*^-6, 121}, {18, 121, 47, 
           121}, {18, 125, 121, 125}, {21, 112, 125, 112}, {93, 2, 3, 0, 112, 
           3, 0, 125}, {8, 43.14782264807125, 112}, {
           8, 0.11449842795237533`, 121}, {8, 1.*^-6, 122}, {18, 122, 47, 
           122}, {18, 121, 122, 121}, {21, 112, 121, 112}, {93, 2, 3, 0, 112, 
           3, 0, 121}, {8, 1.*^-6, 112}, {18, 112, 46, 112}, {93, 1, 3, 0, 
           112, 3, 0, 122}, {7, 2, 16}, {94, 264, 3, 0, 122, 2, 0, 16, 3, 0, 
           112}, {21, 138, 125, 121, 112, 138}, {24, 138, 125}, {
           8, 0.0004900203011776981, 138}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 112}, {8, 1.*^-6, 122}, {18, 122, 47, 
           122}, {18, 112, 122, 112}, {21, 121, 112, 121}, {93, 2, 3, 0, 121, 
           3, 0, 112}, {8, 57.53043019742833, 121}, {
           8, 0.11449842795237533`, 122}, {8, 1.*^-6, 128}, {18, 128, 47, 
           128}, {18, 122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121, 
           3, 0, 122}, {8, 1.*^-6, 121}, {18, 121, 46, 121}, {93, 1, 3, 0, 
           121, 3, 0, 128}, {7, 2, 16}, {94, 264, 3, 0, 128, 2, 0, 16, 3, 0, 
           121}, {21, 138, 112, 122, 121, 138}, {24, 138, 112}, {
           8, 0.06441099951625723, 138}, {8, 1.*^-6, 122}, {18, 122, 46, 
           122}, {93, 2, 3, 0, 122, 3, 0, 121}, {7, 2, 16}, {94, 264, 3, 0, 
           121, 2, 0, 16, 3, 0, 122}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 128}, {8, 1.*^-6, 131}, {18, 131, 47, 
           131}, {18, 128, 131, 128}, {21, 121, 128, 121}, {93, 2, 3, 0, 121, 
           3, 0, 128}, {8, 14.382607549357083`, 121}, {
           8, 0.11449842795237533`, 131}, {8, 1.*^-6, 106}, {18, 106, 47, 
           106}, {18, 131, 106, 131}, {21, 121, 131, 121}, {93, 1, 3, 0, 121, 
           3, 0, 131}, {21, 138, 122, 128, 131, 138}, {24, 138, 122}, {
           8, 0.004620220457582205, 138}, {8, 1.*^-6, 128}, {18, 128, 46, 
           128}, {93, 2, 3, 0, 128, 3, 0, 131}, {7, 2, 16}, {94, 264, 3, 0, 
           131, 2, 0, 16, 3, 0, 128}, {8, 28.765215098714165`, 131}, {
           8, 0.11449842795237533`, 121}, {8, 1.*^-6, 106}, {18, 106, 47, 
           106}, {18, 121, 106, 121}, {21, 131, 121, 131}, {93, 2, 3, 0, 131, 
           3, 0, 121}, {8, 14.382607549357083`, 131}, {
           8, 0.11449842795237533`, 106}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 106, 124, 106}, {21, 131, 106, 131}, {93, 1, 3, 0, 131, 
           3, 0, 106}, {21, 138, 128, 121, 106, 138}, {24, 138, 128}, {
           8, 0.003959969624888803, 138}, {8, 1.*^-6, 121}, {18, 121, 46, 
           121}, {93, 2, 3, 0, 121, 3, 0, 106}, {7, 2, 16}, {94, 264, 3, 0, 
           106, 2, 0, 16, 3, 0, 121}, {8, 43.14782264807125, 106}, {
           8, 0.11449842795237533`, 131}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 131, 124, 131}, {21, 106, 131, 106}, {93, 2, 3, 0, 106, 
           3, 0, 131}, {8, 14.382607549357083`, 106}, {
           8, 0.11449842795237533`, 124}, {8, 1.*^-6, 136}, {18, 136, 47, 
           136}, {18, 124, 136, 124}, {21, 106, 124, 106}, {93, 1, 3, 0, 106, 
           3, 0, 124}, {21, 138, 121, 131, 124, 138}, {
           8, 0.0068598480372018605`, 121}, {8, 1.*^-6, 131}, {18, 131, 46, 
           131}, {93, 2, 3, 0, 131, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 
           124, 2, 0, 16, 3, 0, 131}, {8, 57.53043019742833, 124}, {
           8, 0.11449842795237533`, 106}, {8, 1.*^-6, 136}, {18, 136, 47, 
           136}, {18, 106, 136, 106}, {21, 124, 106, 124}, {93, 2, 3, 0, 124, 
           3, 0, 106}, {8, 14.382607549357083`, 124}, {
           8, 0.11449842795237533`, 136}, {8, 1.*^-6, 133}, {18, 133, 47, 
           133}, {18, 136, 133, 136}, {21, 124, 136, 124}, {93, 1, 3, 0, 124, 
           3, 0, 136}, {21, 121, 131, 106, 136, 121}, {
           8, 0.06441099951625723, 131}, {8, 14.382607549357083`, 106}, {
           8, 0.11449842795237533`, 136}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 136, 124, 136}, {21, 106, 136, 106}, {93, 2, 3, 0, 106, 
           3, 0, 136}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 
           106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 
           106}, {8, 14.382607549357083`, 124}, {
           8, 0.11449842795237533`, 133}, {8, 1.*^-6, 137}, {18, 137, 47, 
           137}, {18, 133, 137, 133}, {21, 124, 133, 124}, {93, 1, 3, 0, 124, 
           3, 0, 133}, {21, 131, 136, 106, 133, 131}, {24, 131, 136}, {
           8, 0.004620220457582205, 131}, {8, 28.765215098714165`, 106}, {
           8, 0.11449842795237533`, 133}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 133, 124, 133}, {21, 106, 133, 106}, {93, 2, 3, 0, 106, 
           3, 0, 133}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 
           106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 
           106}, {8, 14.382607549357083`, 124}, {
           8, 0.11449842795237533`, 137}, {8, 1.*^-6, 118}, {18, 118, 47, 
           118}, {18, 137, 118, 137}, {21, 124, 137, 124}, {93, 1, 3, 0, 124, 
           3, 0, 137}, {21, 131, 133, 106, 137, 131}, {24, 131, 133}, {
           8, 0.003959969624888803, 131}, {8, 43.14782264807125, 106}, {
           8, 0.11449842795237533`, 137}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 137, 124, 137}, {21, 106, 137, 106}, {93, 2, 3, 0, 106, 
           3, 0, 137}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 
           106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 
           106}, {8, 14.382607549357083`, 124}, {
           8, 0.11449842795237533`, 118}, {8, 1.*^-6, 117}, {18, 117, 47, 
           117}, {18, 118, 117, 118}, {21, 124, 118, 124}, {93, 1, 3, 0, 124, 
           3, 0, 118}, {21, 131, 137, 106, 118, 131}, {
           8, 0.0068598480372018605`, 137}, {8, 57.53043019742833, 106}, {
           8, 0.11449842795237533`, 118}, {8, 1.*^-6, 124}, {18, 124, 47, 
           124}, {18, 118, 124, 118}, {21, 106, 118, 106}, {93, 2, 3, 0, 106, 
           3, 0, 118}, {8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 1, 3, 0, 
           106, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 
           106}, {8, 14.382607549357083`, 124}, {
           8, 0.11449842795237533`, 117}, {8, 1.*^-6, 129}, {18, 129, 47, 
           129}, {18, 117, 129, 117}, {21, 124, 117, 124}, {93, 1, 3, 0, 124, 
           3, 0, 117}, {21, 137, 118, 106, 117, 137}, {
           8, 0.004624676506885829, 118}, {8, 1.*^-6, 106}, {18, 106, 46, 
           106}, {93, 2, 3, 0, 106, 3, 0, 117}, {7, 2, 16}, {94, 264, 3, 0, 
           117, 2, 0, 16, 3, 0, 106}, {8, 14.382607549357083`, 117}, {
           8, 0.11449842795237533`, 124}, {8, 1.*^-6, 129}, {18, 129, 47, 
           129}, {18, 124, 129, 124}, {21, 117, 124, 117}, {93, 1, 3, 0, 117, 
           3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 
           117}, {21, 118, 106, 117, 118}, {24, 118, 106}, {
           8, 0.004624676506885829, 118}, {8, 1.*^-6, 117}, {18, 117, 46, 
           117}, {93, 1, 3, 0, 117, 3, 0, 124}, {7, 2, 16}, {94, 264, 3, 0, 
           124, 2, 0, 16, 3, 0, 117}, {8, 14.382607549357083`, 124}, {
           8, 0.11449842795237533`, 129}, {8, 1.*^-6, 107}, {18, 107, 47, 
           107}, {18, 129, 107, 129}, {21, 124, 129, 124}, {93, 1, 3, 0, 124, 
           3, 0, 129}, {7, 2, 16}, {94, 264, 3, 0, 129, 2, 0, 16, 3, 0, 
           124}, {21, 118, 117, 124, 118}, {24, 118, 117}, {
           8, 0.0023101102287911026`, 118}, {8, 1.*^-6, 124}, {18, 124, 46, 
           124}, {93, 2, 3, 0, 124, 3, 0, 129}, {7, 2, 16}, {94, 264, 3, 0, 
           129, 2, 0, 16, 3, 0, 124}, {8, 14.382607549357083`, 129}, {
           8, 0.11449842795237533`, 107}, {8, 1.*^-6, 145}, {18, 145, 47, 
           145}, {18, 107, 145, 107}, {21, 129, 107, 129}, {93, 2, 3, 0, 129, 
           3, 0, 107}, {8, 28.765215098714165`, 129}, {
           8, 0.11449842795237533`, 145}, {8, 1.*^-6, 116}, {18, 116, 47, 
           116}, {18, 145, 116, 145}, {21, 129, 145, 129}, {93, 1, 3, 0, 129, 
           3, 0, 145}, {21, 118, 124, 107, 145, 118}, {24, 118, 124}, {
           8, 0.0001648593640253116, 118}, {8, 1.*^-6, 107}, {18, 107, 46, 
           107}, {93, 2, 3, 0, 107, 3, 0, 145}, {7, 2, 16}, {94, 264, 3, 0, 
           145, 2, 0, 16, 3, 0, 107}, {8, 28.765215098714165`, 145}, {
           8, 0.11449842795237533`, 129}, {8, 1.*^-6, 116}, {18, 116, 47, 
           116}, {18, 129, 116, 129}, {21, 145, 129, 145}, {93, 2, 3, 0, 145, 
           3, 0, 129}, {8, 28.765215098714165`, 145}, {
           8, 0.11449842795237533`, 116}, {8, 1.*^-6, 132}, {18, 132, 47, 
           132}, {18, 116, 132, 116}, {21, 145, 116, 145}, {93, 1, 3, 0, 145, 
           3, 0, 116}, {21, 118, 107, 129, 116, 118}, {24, 118, 107}, {
           8, 0.00014130019983080088`, 118}, {8, 1.*^-6, 129}, {18, 129, 46, 
           129}, {93, 2, 3, 0, 129, 3, 0, 116}, {7, 2, 16}, {94, 264, 3, 0, 
           116, 2, 0, 16, 3, 0, 129}, {8, 43.14782264807125, 116}, {
           8, 0.11449842795237533`, 145}, {8, 1.*^-6, 132}, {18, 132, 47, 
           132}, {18, 145, 132, 145}, {21, 116, 145, 116}, {93, 2, 3, 0, 116, 
           3, 0, 145}, {8, 28.765215098714165`, 116}, {
           8, 0.11449842795237533`, 132}, {8, 1.*^-6, 130}, {18, 130, 47, 
           130}, {18, 132, 130, 132}, {21, 116, 132, 116}, {93, 1, 3, 0, 116, 
           3, 0, 132}, {21, 118, 129, 145, 132, 118}, {
           8, 0.00024477407411749227`, 129}, {8, 1.*^-6, 145}, {18, 145, 46, 
           145}, {93, 2, 3, 0, 145, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 
           132, 2, 0, 16, 3, 0, 145}, {8, 57.53043019742833, 132}, {
           8, 0.11449842795237533`, 116}, {8, 1.*^-6, 130}, {18, 130, 47, 
           130}, {18, 116, 130, 116}, {21, 132, 116, 132}, {93, 2, 3, 0, 132, 
           3, 0, 116}, {8, 28.765215098714165`, 132}, {
           8, 0.11449842795237533`, 130}, {8, 1.*^-6, 144}, {18, 144, 47, 
           144}, {18, 130, 144, 130}, {21, 132, 130, 132}, {93, 1, 3, 0, 132, 
           3, 0, 130}, {21, 129, 145, 116, 130, 129}, {
           8, 0.0023101102287911026`, 145}, {8, 14.382607549357083`, 116}, {
           8, 0.11449842795237533`, 130}, {8, 1.*^-6, 132}, {18, 132, 47, 
           132}, {18, 130, 132, 130}, {21, 116, 130, 116}, {93, 2, 3, 0, 116, 
           3, 0, 130}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 
           116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 
           116}, {8, 28.765215098714165`, 132}, {
           8, 0.11449842795237533`, 144}, {8, 1.*^-6, 146}, {18, 146, 47, 
           146}, {18, 144, 146, 144}, {21, 132, 144, 132}, {93, 1, 3, 0, 132, 
           3, 0, 144}, {21, 145, 130, 116, 144, 145}, {24, 145, 130}, {
           8, 0.0001648593640253116, 145}, {8, 28.765215098714165`, 116}, {
           8, 0.11449842795237533`, 144}, {8, 1.*^-6, 132}, {18, 132, 47, 
           132}, {18, 144, 132, 144}, {21, 116, 144, 116}, {93, 2, 3, 0, 116, 
           3, 0, 144}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 
           116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 
           116}, {8, 28.765215098714165`, 132}, {
           8, 0.11449842795237533`, 146}, {8, 1.*^-6, 127}, {18, 127, 47, 
           127}, {18, 146, 127, 146}, {21, 132, 146, 132}, {93, 1, 3, 0, 132, 
           3, 0, 146}, {21, 145, 144, 116, 146, 145}, {24, 145, 144}, {
           8, 0.00014130019983080088`, 145}, {8, 43.14782264807125, 116}, {
           8, 0.11449842795237533`, 146}, {8, 1.*^-6, 132}, {18, 132, 47, 
           132}, {18, 146, 132, 146}, {21, 116, 146, 116}, {93, 2, 3, 0, 116, 
           3, 0, 146}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 
           116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 
           116}, {8, 28.765215098714165`, 132}, {
           8, 0.11449842795237533`, 127}, {8, 1.*^-6, 143}, {18, 143, 47, 
           143}, {18, 127, 143, 127}, {21, 132, 127, 132}, {93, 1, 3, 0, 132, 
           3, 0, 127}, {21, 145, 146, 116, 127, 145}, {
           8, 0.00024477407411749227`, 146}, {8, 57.53043019742833, 116}, {
           8, 0.11449842795237533`, 127}, {8, 1.*^-6, 132}, {18, 132, 47, 
           132}, {18, 127, 132, 127}, {21, 116, 127, 116}, {93, 2, 3, 0, 116, 
           3, 0, 127}, {8, 1.*^-6, 116}, {18, 116, 46, 116}, {93, 1, 3, 0, 
           116, 3, 0, 132}, {7, 2, 16}, {94, 264, 3, 0, 132, 2, 0, 16, 3, 0, 
           116}, {8, 28.765215098714165`, 132}, {
           8, 0.11449842795237533`, 143}, {8, 1.*^-6, 142}, {18, 142, 47, 
           142}, {18, 143, 142, 143}, {21, 132, 143, 132}, {93, 1, 3, 0, 132, 
           3, 0, 143}, {21, 146, 127, 116, 143, 146}, {
           8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 116}, {18, 116, 46, 
           116}, {93, 2, 3, 0, 116, 3, 0, 143}, {7, 2, 16}, {94, 264, 3, 0, 
           143, 2, 0, 16, 3, 0, 116}, {8, 14.382607549357083`, 143}, {
           8, 0.11449842795237533`, 132}, {8, 1.*^-6, 142}, {18, 142, 47, 
           142}, {18, 132, 142, 132}, {21, 143, 132, 143}, {93, 1, 3, 0, 143, 
           3, 0, 132}, {8, 28.765215098714165`, 143}, {
           8, 0.11449842795237533`, 142}, {8, 1.*^-6, 140}, {18, 140, 47, 
           140}, {18, 142, 140, 142}, {21, 143, 142, 143}, {93, 1, 3, 0, 143, 
           3, 0, 142}, {21, 127, 116, 132, 142, 127}, {24, 127, 116}, {
           8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 132}, {18, 132, 46, 
           132}, {93, 1, 3, 0, 132, 3, 0, 142}, {7, 2, 16}, {94, 264, 3, 0, 
           142, 2, 0, 16, 3, 0, 132}, {8, 14.382607549357083`, 142}, {
           8, 0.11449842795237533`, 143}, {8, 1.*^-6, 140}, {18, 140, 47, 
           140}, {18, 143, 140, 143}, {21, 142, 143, 142}, {93, 1, 3, 0, 142, 
           3, 0, 143}, {8, 28.765215098714165`, 142}, {
           8, 0.11449842795237533`, 140}, {8, 1.*^-6, 147}, {18, 147, 47, 
           147}, {18, 140, 147, 140}, {21, 142, 140, 142}, {93, 1, 3, 0, 142, 
           3, 0, 140}, {21, 127, 132, 143, 140, 127}, {24, 127, 132}, {
           8, 0.0013199898749629343`, 127}, {8, 1.*^-6, 143}, {18, 143, 46, 
           143}, {93, 2, 3, 0, 143, 3, 0, 140}, {7, 2, 16}, {94, 264, 3, 0, 
           140, 2, 0, 16, 3, 0, 143}, {8, 14.382607549357083`, 140}, {
           8, 0.11449842795237533`, 142}, {8, 1.*^-6, 147}, {18, 147, 47, 
           147}, {18, 142, 147, 142}, {21, 140, 142, 140}, {93, 2, 3, 0, 140, 
           3, 0, 142}, {8, 43.14782264807125, 140}, {
           8, 0.11449842795237533`, 147}, {8, 1.*^-6, 148}, {18, 148, 47, 
           148}, {18, 147, 148, 147}, {21, 140, 147, 140}, {93, 1, 3, 0, 140, 
           3, 0, 147}, {21, 127, 143, 142, 147, 127}, {
           8, 0.0000942001332205339, 143}, {8, 1.*^-6, 142}, {18, 142, 46, 
           142}, {93, 2, 3, 0, 142, 3, 0, 147}, {7, 2, 16}, {94, 264, 3, 0, 
           147, 2, 0, 16, 3, 0, 142}, {8, 28.765215098714165`, 147}, {
           8, 0.11449842795237533`, 140}, {8, 1.*^-6, 148}, {18, 148, 47, 
           148}, {18, 140, 148, 140}, {21, 147, 140, 147}, {93, 2, 3, 0, 147, 
           3, 0, 140}, {8, 43.14782264807125, 147}, {
           8, 0.11449842795237533`, 148}, {8, 1.*^-6, 141}, {18, 141, 47, 
           141}, {18, 148, 141, 148}, {21, 147, 148, 147}, {93, 1, 3, 0, 147, 
           3, 0, 148}, {21, 143, 142, 140, 148, 143}, {
           8, 0.00008073849930723913, 142}, {8, 1.*^-6, 140}, {18, 140, 46, 
           140}, {93, 2, 3, 0, 140, 3, 0, 148}, {7, 2, 16}, {94, 264, 3, 0, 
           148, 2, 0, 16, 3, 0, 140}, {8, 43.14782264807125, 148}, {
           8, 0.11449842795237533`, 147}, {8, 1.*^-6, 141}, {18, 141, 47, 
           141}, {18, 147, 141, 147}, {21, 148, 147, 148}, {93, 2, 3, 0, 148, 
           3, 0, 147}, {8, 43.14782264807125, 148}, {
           8, 0.11449842795237533`, 141}, {8, 1.*^-6, 139}, {18, 139, 47, 
           139}, {18, 141, 139, 141}, {21, 148, 141, 148}, {93, 1, 3, 0, 148, 
           3, 0, 141}, {21, 142, 140, 147, 141, 142}, {24, 142, 140}, {
           8, 0.00013986315261570737`, 142}, {8, 1.*^-6, 147}, {18, 147, 46, 
           147}, {93, 2, 3, 0, 147, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 
           141, 2, 0, 16, 3, 0, 147}, {8, 57.53043019742833, 141}, {
           8, 0.11449842795237533`, 148}, {8, 1.*^-6, 139}, {18, 139, 47, 
           139}, {18, 148, 139, 148}, {21, 141, 148, 141}, {93, 2, 3, 0, 141, 
           3, 0, 148}, {8, 43.14782264807125, 141}, {
           8, 0.11449842795237533`, 139}, {8, 1.*^-6, 149}, {18, 149, 47, 
           149}, {18, 139, 149, 139}, {21, 141, 139, 141}, {93, 1, 3, 0, 141, 
           3, 0, 139}, {21, 142, 147, 148, 139, 142}, {24, 142, 147}, {
           8, 0.0013199898749629343`, 142}, {8, 14.382607549357083`, 148}, {
           8, 0.11449842795237533`, 139}, {8, 1.*^-6, 141}, {18, 141, 47, 
           141}, {18, 139, 141, 139}, {21, 148, 139, 148}, {93, 2, 3, 0, 148, 
           3, 0, 139}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 
           148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 
           148}, {8, 43.14782264807125, 141}, {
           8, 0.11449842795237533`, 149}, {8, 1.*^-6, 150}, {18, 150, 47, 
           150}, {18, 149, 150, 149}, {21, 141, 149, 141}, {93, 1, 3, 0, 141, 
           3, 0, 149}, {21, 142, 139, 148, 149, 142}, {
           8, 0.0000942001332205339, 139}, {8, 28.765215098714165`, 148}, {
           8, 0.11449842795237533`, 149}, {8, 1.*^-6, 141}, {18, 141, 47, 
           141}, {18, 149, 141, 149}, {21, 148, 149, 148}, {93, 2, 3, 0, 148, 
           3, 0, 149}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 
           148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 
           148}, {8, 43.14782264807125, 141}, {
           8, 0.11449842795237533`, 150}, {8, 1.*^-6, 153}, {18, 153, 47, 
           153}, {18, 150, 153, 150}, {21, 141, 150, 141}, {93, 1, 3, 0, 141, 
           3, 0, 150}, {21, 139, 149, 148, 150, 139}, {
           8, 0.00008073849930723913, 149}, {8, 43.14782264807125, 148}, {
           8, 0.11449842795237533`, 150}, {8, 1.*^-6, 141}, {18, 141, 47, 
           141}, {18, 150, 141, 150}, {21, 148, 150, 148}, {93, 2, 3, 0, 148, 
           3, 0, 150}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 
           148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 
           148}, {8, 43.14782264807125, 141}, {
           8, 0.11449842795237533`, 153}, {8, 1.*^-6, 151}, {18, 151, 47, 
           151}, {18, 153, 151, 153}, {21, 141, 153, 141}, {93, 1, 3, 0, 141, 
           3, 0, 153}, {21, 149, 150, 148, 153, 149}, {24, 149, 150}, {
           8, 0.00013986315261570737`, 149}, {8, 57.53043019742833, 148}, {
           8, 0.11449842795237533`, 153}, {8, 1.*^-6, 141}, {18, 141, 47, 
           141}, {18, 153, 141, 153}, {21, 148, 153, 148}, {93, 2, 3, 0, 148, 
           3, 0, 153}, {8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 1, 3, 0, 
           148, 3, 0, 141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 
           148}, {8, 43.14782264807125, 141}, {
           8, 0.11449842795237533`, 151}, {8, 1.*^-6, 157}, {18, 157, 47, 
           157}, {18, 151, 157, 151}, {21, 141, 151, 141}, {93, 1, 3, 0, 141, 
           3, 0, 151}, {21, 149, 153, 148, 151, 149}, {24, 149, 153}, {
           8, 0.00009429098612287751, 149}, {8, 1.*^-6, 148}, {18, 148, 46, 
           148}, {93, 2, 3, 0, 148, 3, 0, 151}, {7, 2, 16}, {94, 264, 3, 0, 
           151, 2, 0, 16, 3, 0, 148}, {8, 14.382607549357083`, 151}, {
           8, 0.11449842795237533`, 141}, {8, 1.*^-6, 157}, {18, 157, 47, 
           157}, {18, 141, 157, 141}, {21, 151, 141, 151}, {93, 1, 3, 0, 151, 
           3, 0, 141}, {8, 43.14782264807125, 151}, {
           8, 0.11449842795237533`, 157}, {8, 1.*^-6, 158}, {18, 158, 47, 
           158}, {18, 157, 158, 157}, {21, 151, 157, 151}, {93, 1, 3, 0, 151, 
           3, 0, 157}, {21, 149, 148, 141, 157, 149}, {
           8, 0.00009429098612287751, 148}, {8, 1.*^-6, 141}, {18, 141, 46, 
           141}, {93, 1, 3, 0, 141, 3, 0, 157}, {7, 2, 16}, {94, 264, 3, 0, 
           157, 2, 0, 16, 3, 0, 141}, {8, 14.382607549357083`, 157}, {
           8, 0.11449842795237533`, 151}, {8, 1.*^-6, 158}, {18, 158, 47, 
           158}, {18, 151, 158, 151}, {21, 157, 151, 157}, {93, 1, 3, 0, 157, 
           3, 0, 151}, {8, 43.14782264807125, 157}, {
           8, 0.11449842795237533`, 158}, {8, 1.*^-6, 152}, {18, 152, 47, 
           152}, {18, 158, 152, 158}, {21, 157, 158, 157}, {93, 1, 3, 0, 157, 
           3, 0, 158}, {21, 148, 141, 151, 158, 148}, {
           8, 0.001714962009300465, 141}, {8, 1.*^-6, 151}, {18, 151, 46, 
           151}, {93, 2, 3, 0, 151, 3, 0, 158}, {7, 2, 16}, {94, 264, 3, 0, 
           158, 2, 0, 16, 3, 0, 151}, {8, 14.382607549357083`, 158}, {
           8, 0.11449842795237533`, 157}, {8, 1.*^-6, 152}, {18, 152, 47, 
           152}, {18, 157, 152, 157}, {21, 158, 157, 158}, {93, 2, 3, 0, 158, 
           3, 0, 157}, {8, 57.53043019742833, 158}, {
           8, 0.11449842795237533`, 152}, {8, 1.*^-6, 159}, {18, 159, 47, 
           159}, {18, 152, 159, 152}, {21, 158, 152, 158}, {93, 1, 3, 0, 158, 
           3, 0, 152}, {21, 141, 151, 157, 152, 141}, {
           8, 0.00012238703705874613`, 151}, {8, 1.*^-6, 157}, {18, 157, 46, 
           157}, {93, 2, 3, 0, 157, 3, 0, 152}, {7, 2, 16}, {94, 264, 3, 0, 
           152, 2, 0, 16, 3, 0, 157}, {8, 28.765215098714165`, 152}, {
           8, 0.11449842795237533`, 158}, {8, 1.*^-6, 159}, {18, 159, 47, 
           159}, {18, 158, 159, 158}, {21, 152, 158, 152}, {93, 2, 3, 0, 152, 
           3, 0, 158}, {8, 57.53043019742833, 152}, {
           8, 0.11449842795237533`, 159}, {8, 1.*^-6, 154}, {18, 154, 47, 
           154}, {18, 159, 154, 159}, {21, 152, 159, 152}, {93, 1, 3, 0, 152, 
           3, 0, 159}, {21, 151, 157, 158, 159, 151}, {
           8, 0.00010489736446178052`, 157}, {8, 1.*^-6, 158}, {18, 158, 46, 
           158}, {93, 2, 3, 0, 158, 3, 0, 159}, {7, 2, 16}, {94, 264, 3, 0, 
           159, 2, 0, 16, 3, 0, 158}, {8, 43.14782264807125, 159}, {
           8, 0.11449842795237533`, 152}, {8, 1.*^-6, 154}, {18, 154, 47, 
           154}, {18, 152, 154, 152}, {21, 159, 152, 159}, {93, 2, 3, 0, 159, 
           3, 0, 152}, {8, 57.53043019742833, 159}, {
           8, 0.11449842795237533`, 154}, {8, 1.*^-6, 156}, {18, 156, 47, 
           156}, {18, 154, 156, 154}, {21, 159, 154, 159}, {93, 1, 3, 0, 159, 
           3, 0, 154}, {21, 157, 158, 152, 154, 157}, {24, 157, 158}, {
           8, 0.00018171350991890483`, 157}, {8, 1.*^-6, 152}, {18, 152, 46, 
           152}, {93, 2, 3, 0, 152, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 
           154, 2, 0, 16, 3, 0, 152}, {8, 57.53043019742833, 154}, {
           8, 0.11449842795237533`, 159}, {8, 1.*^-6, 156}, {18, 156, 47, 
           156}, {18, 159, 156, 159}, {21, 154, 159, 154}, {93, 2, 3, 0, 154, 
           3, 0, 159}, {8, 57.53043019742833, 154}, {
           8, 0.11449842795237533`, 156}, {8, 1.*^-6, 155}, {18, 155, 47, 
           155}, {18, 156, 155, 156}, {21, 154, 156, 154}, {93, 1, 3, 0, 154, 
           3, 0, 156}, {21, 157, 152, 159, 156, 157}, {24, 157, 152}, {
           8, 0.001714962009300465, 157}, {8, 14.382607549357083`, 159}, {
           8, 0.11449842795237533`, 156}, {8, 1.*^-6, 154}, {18, 154, 47, 
           154}, {18, 156, 154, 156}, {21, 159, 156, 159}, {93, 2, 3, 0, 159, 
           3, 0, 156}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 
           159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 
           159}, {8, 57.53043019742833, 154}, {
           8, 0.11449842795237533`, 155}, {8, 1.*^-6, 123}, {18, 123, 47, 
           123}, {18, 155, 123, 155}, {21, 154, 155, 154}, {93, 1, 3, 0, 154, 
           3, 0, 155}, {21, 157, 156, 159, 155, 157}, {
           8, 0.00012238703705874613`, 156}, {8, 28.765215098714165`, 159}, {
           8, 0.11449842795237533`, 155}, {8, 1.*^-6, 154}, {18, 154, 47, 
           154}, {18, 155, 154, 155}, {21, 159, 155, 159}, {93, 2, 3, 0, 159, 
           3, 0, 155}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 
           159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 
           159}, {8, 57.53043019742833, 154}, {
           8, 0.11449842795237533`, 123}, {8, 1.*^-6, 111}, {18, 111, 47, 
           111}, {18, 123, 111, 123}, {21, 154, 123, 154}, {93, 1, 3, 0, 154, 
           3, 0, 123}, {21, 156, 155, 159, 123, 156}, {
           8, 0.00010489736446178052`, 155}, {8, 43.14782264807125, 159}, {
           8, 0.11449842795237533`, 123}, {8, 1.*^-6, 154}, {18, 154, 47, 
           154}, {18, 123, 154, 123}, {21, 159, 123, 159}, {93, 2, 3, 0, 159, 
           3, 0, 123}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 
           159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 
           159}, {8, 57.53043019742833, 154}, {
           8, 0.11449842795237533`, 111}, {8, 1.*^-6, 135}, {18, 135, 47, 
           135}, {18, 111, 135, 111}, {21, 154, 111, 154}, {93, 1, 3, 0, 154, 
           3, 0, 111}, {21, 155, 123, 159, 111, 155}, {24, 155, 123}, {
           8, 0.00018171350991890483`, 155}, {8, 57.53043019742833, 159}, {
           8, 0.11449842795237533`, 111}, {8, 1.*^-6, 154}, {18, 154, 47, 
           154}, {18, 111, 154, 111}, {21, 159, 111, 159}, {93, 2, 3, 0, 159, 
           3, 0, 111}, {8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 1, 3, 0, 
           159, 3, 0, 154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 
           159}, {8, 57.53043019742833, 154}, {
           8, 0.11449842795237533`, 135}, {8, 1.*^-6, 160}, {18, 160, 47, 
           160}, {18, 135, 160, 135}, {21, 154, 135, 154}, {93, 1, 3, 0, 154, 
           3, 0, 135}, {21, 155, 111, 159, 135, 155}, {24, 155, 111}, {
           8, 0.00012250507529442452`, 155}, {8, 1.*^-6, 159}, {18, 159, 46, 
           159}, {93, 2, 3, 0, 159, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
           135, 2, 0, 16, 3, 0, 159}, {8, 14.382607549357083`, 135}, {
           8, 0.11449842795237533`, 154}, {8, 1.*^-6, 160}, {18, 160, 47, 
           160}, {18, 154, 160, 154}, {21, 135, 154, 135}, {93, 1, 3, 0, 135, 
           3, 0, 154}, {8, 57.53043019742833, 135}, {
           8, 0.11449842795237533`, 160}, {8, 1.*^-6, 119}, {18, 119, 47, 
           119}, {18, 160, 119, 160}, {21, 135, 160, 135}, {93, 1, 3, 0, 135, 
           3, 0, 160}, {21, 155, 159, 154, 160, 155}, {
           8, 0.00012250507529442452`, 159}, {8, 1.*^-6, 154}, {18, 154, 46, 
           154}, {93, 1, 3, 0, 154, 3, 0, 160}, {7, 2, 16}, {94, 264, 3, 0, 
           160, 2, 0, 16, 3, 0, 154}, {8, 14.382607549357083`, 160}, {
           8, 0.11449842795237533`, 135}, {8, 1.*^-6, 119}, {18, 119, 47, 
           119}, {18, 135, 119, 135}, {21, 160, 135, 160}, {93, 1, 3, 0, 160, 
           3, 0, 135}, {8, 57.53043019742833, 160}, {
           8, 0.11449842795237533`, 119}, {8, 1.*^-6, 161}, {18, 161, 47, 
           161}, {18, 119, 161, 119}, {21, 160, 119, 160}, {93, 1, 3, 0, 160, 
           3, 0, 119}, {21, 159, 154, 135, 119, 159}, {18, 109, 110, 134, 113,
            114, 120, 125, 112, 122, 128, 138, 121, 136, 133, 131, 137, 106, 
           117, 124, 107, 118, 129, 130, 144, 145, 146, 116, 132, 127, 143, 
           140, 147, 142, 139, 150, 153, 149, 148, 141, 151, 158, 152, 157, 
           156, 123, 111, 155, 159, 109}, {67, 126, 115, 109, 3, 55}, {
           8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 0, 
           115}, {8, -0.004792605187916497, 126}, {
           8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 110}, {
           8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 110, 134, 110}, {21, 109,
            110, 109}, {93, 2, 3, 0, 109, 3, 0, 110}, {21, 126, 110, 126}, {
           8, 0.06709220661347717, 110}, {8, 14.382607549357083`, 109}, {
           8, 0.11449842795237533`, 134}, {8, 1.*^-6, 113}, {18, 113, 47, 
           113}, {18, 134, 113, 134}, {21, 109, 134, 109}, {93, 1, 3, 0, 109, 
           3, 0, 134}, {21, 110, 134, 110}, {
           8, 0.0023939936665145277`, 134}, {8, 28.765215098714165`, 109}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 114}, {18, 114, 47, 
           114}, {18, 113, 114, 113}, {21, 109, 113, 109}, {93, 1, 3, 0, 109, 
           3, 0, 113}, {21, 134, 113, 134}, {
           8, 0.0013679206131121473`, 113}, {8, 43.14782264807125, 109}, {
           8, 0.11449842795237533`, 114}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 114, 120, 114}, {21, 109, 114, 109}, {93, 1, 3, 0, 109, 
           3, 0, 114}, {21, 113, 114, 113}, {24, 113, 114}, {
           8, 0.001777234755904629, 113}, {8, 57.53043019742833, 109}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 125}, {18, 125, 47, 
           125}, {18, 120, 125, 120}, {21, 109, 120, 109}, {93, 1, 3, 0, 109, 
           3, 0, 120}, {21, 113, 120, 113}, {24, 113, 120}, {18, 126, 110, 
           134, 114, 120, 126}, {21, 115, 126, 115}, {24, 115, 126}, {
           8, 1.*^-6, 115}, {18, 115, 46, 115}, {93, 2, 3, 0, 115, 3, 0, 
           110}, {8, -0.004792605187916497, 115}, {
           8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 114}, {
           8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 134,
            114, 134}, {93, 2, 3, 0, 134, 3, 0, 114}, {21, 115, 114, 115}, {
           8, 0.06709220661347717, 114}, {8, 14.382607549357083`, 134}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 113}, {18, 113, 47, 
           113}, {18, 120, 113, 120}, {21, 134, 120, 134}, {93, 1, 3, 0, 134, 
           3, 0, 120}, {21, 114, 120, 114}, {
           8, 0.0023939936665145277`, 120}, {8, 28.765215098714165`, 134}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 109}, {18, 109, 47, 
           109}, {18, 113, 109, 113}, {21, 134, 113, 134}, {93, 1, 3, 0, 134, 
           3, 0, 113}, {21, 120, 113, 120}, {
           8, 0.0013679206131121473`, 113}, {8, 43.14782264807125, 134}, {
           8, 0.11449842795237533`, 109}, {8, 1.*^-6, 125}, {18, 125, 47, 
           125}, {18, 109, 125, 109}, {21, 134, 109, 134}, {93, 1, 3, 0, 134, 
           3, 0, 109}, {21, 113, 109, 113}, {24, 113, 109}, {
           8, 0.001777234755904629, 113}, {8, 57.53043019742833, 134}, {
           8, 0.11449842795237533`, 125}, {8, 1.*^-6, 112}, {18, 112, 47, 
           112}, {18, 125, 112, 125}, {21, 134, 125, 134}, {93, 1, 3, 0, 134, 
           3, 0, 125}, {21, 113, 125, 113}, {24, 113, 125}, {18, 115, 114, 
           120, 109, 125, 115}, {21, 110, 115, 110}, {8, 0., 115}, {67, 126, 
           110, 115, 3, 54}, {8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 2, 3, 
           0, 126, 3, 0, 110}, {8, 0.964960877342022, 126}, {
           8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {
           8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 115,
            114, 115}, {93, 2, 3, 0, 115, 3, 0, 114}, {21, 126, 114, 126}, {
           8, 0.06886374276224977, 114}, {8, 28.765215098714165`, 115}, {
           8, 0.11449842795237533`, 120}, {8, 1.*^-6, 109}, {18, 109, 47, 
           109}, {18, 120, 109, 120}, {21, 115, 120, 115}, {93, 2, 3, 0, 115, 
           3, 0, 120}, {21, 114, 120, 114}, {8, 0.05902279601120382, 120}, {
           8, 43.14782264807125, 115}, {8, 0.11449842795237533`, 109}, {
           8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 109, 125, 109}, {21, 115,
            109, 115}, {93, 2, 3, 0, 115, 3, 0, 109}, {21, 120, 109, 120}, {
           24, 120, 109}, {8, 0.10224508006901484`, 120}, {
           8, 57.53043019742833, 115}, {8, 0.11449842795237533`, 125}, {
           8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 125, 113, 125}, {21, 115,
            125, 115}, {93, 2, 3, 0, 115, 3, 0, 125}, {21, 120, 125, 120}, {
           24, 120, 125}, {8, 0.06893015955681572, 120}, {
           8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 113}, {
           8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 115,
            113, 115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 120, 113, 120}, {
           18, 126, 114, 109, 125, 120, 126}, {21, 110, 126, 110}, {
           8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 0, 
           114}, {8, 0.964960877342022, 126}, {8, 14.382607549357083`, 109}, {
           8, 0.11449842795237533`, 125}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 125, 120, 125}, {21, 109, 125, 109}, {93, 2, 3, 0, 109, 
           3, 0, 125}, {21, 126, 125, 126}, {8, 0.06886374276224977, 125}, {
           8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {
           8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 120, 113, 120}, {21, 109,
            120, 109}, {93, 2, 3, 0, 109, 3, 0, 120}, {21, 125, 120, 125}, {
           8, 0.05902279601120382, 120}, {8, 43.14782264807125, 109}, {
           8, 0.11449842795237533`, 113}, {8, 1.*^-6, 115}, {18, 115, 47, 
           115}, {18, 113, 115, 113}, {21, 109, 113, 109}, {93, 2, 3, 0, 109, 
           3, 0, 113}, {21, 120, 113, 120}, {24, 120, 113}, {
           8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 109}, {
           8, 0.11449842795237533`, 115}, {8, 1.*^-6, 134}, {18, 134, 47, 
           134}, {18, 115, 134, 115}, {21, 109, 115, 109}, {93, 2, 3, 0, 109, 
           3, 0, 115}, {21, 120, 115, 120}, {24, 120, 115}, {
           8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 109}, {
           8, 0.11449842795237533`, 134}, {8, 1.*^-6, 112}, {18, 112, 47, 
           112}, {18, 134, 112, 134}, {21, 109, 134, 109}, {93, 1, 3, 0, 109, 
           3, 0, 134}, {21, 120, 134, 120}, {18, 126, 125, 113, 115, 120, 
           126}, {21, 114, 126, 114}, {8, -0.0985268442852134, 126}, {
           8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 113}, {
           8, 1.*^-6, 115}, {18, 115, 47, 115}, {18, 113, 115, 113}, {21, 125,
            113, 125}, {93, 2, 3, 0, 125, 3, 0, 113}, {21, 126, 113, 126}, {
           8, 0.03259812346712901, 113}, {8, 28.765215098714165`, 125}, {
           8, 0.11449842795237533`, 115}, {8, 1.*^-6, 120}, {18, 120, 47, 
           120}, {18, 115, 120, 115}, {21, 125, 115, 125}, {93, 2, 3, 0, 125, 
           3, 0, 115}, {21, 113, 115, 113}, {8, 0.8802516244046845, 115}, {
           8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 120}, {
           8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 120, 134, 120}, {21, 125,
            120, 125}, {93, 1, 3, 0, 125, 3, 0, 120}, {21, 115, 120, 115}, {
           8, 0.0598879349244795, 120}, {8, 28.765215098714165`, 125}, {
           8, 0.11449842795237533`, 134}, {8, 1.*^-6, 109}, {18, 109, 47, 
           109}, {18, 134, 109, 134}, {21, 125, 134, 125}, {93, 1, 3, 0, 125, 
           3, 0, 134}, {21, 120, 134, 120}, {24, 120, 134}, {18, 126, 113, 
           115, 134, 126}, {67, 110, 114, 126, 3, 69}, {68, 55, 54, 69, 63}, {
           94, 273, 3, 0, 108, 3, 2, 63, 3, 2, 55}, {46, 55, 44}, {4, 1}, {44,
            44, 17}, {7, -1, 13}, {64, 17, 13, 3, 63}, {7, 0, 10}, {11, 10, 
           11}, {4, 5}, {
           45, {{1., 0., 0.}, {0., 0., 1.}, {0., -1., 0.}}, 3, 3, 3, 54}, {70,
            44, 0, 11, 1, 59}, {91, 54, 59, 82}, {66, 13, 82, 63}, {5, 11, 
           17, -4}, {46, 63, 19}, {44, 19, 14}, {7, -1, 17}, {64, 14, 17, 3, 
           63}, {7, 0, 10}, {11, 10, 13}, {4, 10}, {70, 19, 0, 13, 1, 82}, {7,
            1, 10}, {70, 19, 0, 13, 1, 54}, {70, 19, 0, 13, 1, 59}, {91, 54, 
           59, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {94, 260, 2, 0, 10, 3, 0,
            110, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 82, 3, 1, 54}, {66, 
           17, 54, 63}, {5, 13, 14, -9}, {46, 63, 44}, {
           45, {{1., 0., 0.}, {0., 0., -1.}, {0., 1., 0.}}, 3, 3, 3, 63}, {46,
            63, 42}, {45, {0., -0.68, 0.}, 3, 3, 63}, {46, 63, 43}, {
           8, 1., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 63}, {
           46, 63, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 63}, {46, 63, 31}, {7, 1, 13}, {70, 44, 0, 13, 
           1, 63}, {7, 1, 13}, {70, 44, 0, 13, 1, 69}, {67, 36, 37, 38, 3, 
           54}, {91, 69, 54, 108}, {93, 42, 3, 0, 108, 2, 0, 13}, {94, 273, 2,
            0, 13, 3, 1, 63, 3, 1, 69}, {46, 69, 53}, {67, 36, 37, 38, 3, 
           69}, {91, 53, 69, 108}, {12, 108, 51}, {7, 1, 13}, {7, 2, 11}, {94,
            264, 3, 0, 51, 2, 0, 11, 3, 0, 108}, {24, 108, 110}, {15, 0, 13, 
           108}, {18, 108, 110, 108}, {12, 108, 50}, {
           8, 2.220446049250313*^-16, 108}, {37, 50, 108, 14}, {3, 14, 4}, {
           8, 0., 108}, {12, 108, 50}, {4, 3}, {93, 55, 3, 0, 50, 3, 0, 
           108}, {12, 108, 50}, {67, 36, 37, 38, 3, 69}, {94, 273, 3, 0, 51, 
           3, 1, 53, 3, 1, 63}, {93, 41, 3, 1, 63, 3, 1, 54}, {51, 69, 54, 
           69}, {46, 69, 51}, {93, 36, 3, 0, 50, 3, 0, 108}, {
           8, 1.*^-7, 110}, {37, 108, 110, 14}, {3, 14, 5}, {7, 2, 13}, {70, 
           44, 0, 13, 1, 69}, {46, 69, 51}, {4, 5}, {7, 1, 13}, {94, 260, 2, 
           0, 13, 3, 0, 50, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 51, 3, 1, 
           69}, {46, 69, 51}, {7, 3, 13}, {70, 53, 0, 13, 0, 108}, {7, 2, 
           13}, {70, 51, 0, 13, 0, 110}, {21, 108, 110, 108}, {24, 108, 
           110}, {7, 2, 13}, {70, 53, 0, 13, 0, 108}, {7, 3, 13}, {70, 51, 0, 
           13, 0, 114}, {21, 108, 114, 108}, {18, 110, 108, 110}, {7, 3, 
           13}, {70, 53, 0, 13, 0, 108}, {7, 1, 13}, {70, 51, 0, 13, 0, 
           114}, {21, 108, 114, 108}, {7, 1, 13}, {70, 53, 0, 13, 0, 114}, {7,
            3, 13}, {70, 51, 0, 13, 0, 126}, {21, 114, 126, 114}, {24, 114, 
           126}, {18, 108, 126, 108}, {7, 2, 13}, {70, 53, 0, 13, 0, 126}, {7,
            1, 13}, {70, 51, 0, 13, 0, 114}, {21, 126, 114, 126}, {24, 126, 
           114}, {7, 1, 13}, {70, 53, 0, 13, 0, 126}, {7, 2, 13}, {70, 51, 0, 
           13, 0, 113}, {21, 126, 113, 126}, {18, 114, 126, 114}, {67, 110, 
           108, 114, 3, 54}, {46, 54, 52}, {7, 1, 13}, {91, 52, 52, 110}, {93,
            55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 0, 
           110}, {94, 273, 3, 0, 110, 3, 1, 52, 3, 1, 54}, {46, 54, 52}, {67, 
           36, 37, 38, 3, 54}, {91, 54, 51, 110}, {94, 273, 3, 0, 110, 3, 1, 
           53, 3, 1, 54}, {67, 36, 37, 38, 3, 63}, {91, 63, 53, 110}, {94, 
           273, 3, 0, 110, 3, 1, 51, 3, 1, 63}, {93, 41, 3, 1, 63, 3, 1, 
           82}, {51, 54, 82, 54}, {46, 54, 36}, {7, 1, 13}, {91, 36, 36, 
           110}, {93, 55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 
           108, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 36, 3, 1, 54}, {46, 54,
            36}, {67, 33, 34, 35, 3, 54}, {45, {1, 2}, 2, 2, 82}, {70, 54, 1, 
           82, 1, 63}, {46, 63, 30}, {7, 1, 13}, {91, 30, 30, 110}, {93, 55, 
           3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 0, 110}, {
           94, 273, 3, 0, 110, 3, 1, 30, 3, 1, 63}, {46, 63, 30}, {
           9, 0., 1., 5}, {8, 0., 110}, {8, 0., 108}, {16, 110, 108, 4}, {22, 
           5, 4, 5}, {9, 0., 1., 4}, {8, 0., 110}, {8, 0., 108}, {16, 110, 
           108, 6}, {22, 4, 6, 4}, {9, 0., 1., 6}, {8, 0., 110}, {
           8, 0., 108}, {16, 110, 108, 7}, {22, 6, 7, 6}, {67, 5, 4, 6, 4, 
           63}, {68, 63, 54}, {46, 54, 1}, {93, 55, 3, 0, 18, 3, 0, 110}, {7, 
           1, 13}, {70, 30, 0, 13, 0, 108}, {67, 39, 40, 41, 3, 54}, {94, 273,
            3, 0, 108, 3, 1, 54, 3, 1, 63}, {7, 2, 13}, {70, 30, 0, 13, 0, 
           108}, {67, 42, 43, 44, 3, 54}, {9, 0., 1., 5}, {
           8, 0.017453292519943295`, 114}, {8, 0., 126}, {16, 35, 126, 4}, {
           8, 0., 113}, {16, 114, 113, 6}, {22, 5, 4, 6, 5}, {93, 34, 4, 0, 5,
            4, 0, 4}, {94, 273, 3, 0, 108, 4, 0, 4, 4, 0, 5}, {94, 273, 4, 0, 
           5, 3, 1, 54, 4, 1, 82}, {48, 63, 54}, {51, 54, 82, 54}, {94, 273, 
           3, 0, 110, 4, 1, 54, 4, 1, 63}, {46, 63, 2}, {48, 52, 63}, {91, 2, 
           63, 4}, {13, 4, 2}, {48, 36, 63}, {91, 2, 63, 4}, {13, 4, 1}, {67, 
           36, 37, 38, 3, 63}, {91, 42, 63, 54}, {7, 1, 13}, {70, 54, 0, 13, 
           0, 110}, {21, 4, 110, 108}, {7, 0, 13}, {15, 0, 13, 110}, {37, 110,
            108, 14}, {3, 14, 122}, {8, 0.7992360315395051, 108}, {
           8, 0.7008820316429027, 110}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 0,
            13, 3, 0, 114}, {21, 110, 114, 110}, {
           8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 
           0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 
           113}, {21, 114, 113, 114}, {8, 0.1261876011757923, 113}, {7, 1, 
           13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 
           260, 2, 0, 13, 3, 0, 126, 3, 0, 115}, {21, 113, 115, 113}, {24, 
           113, 115}, {8, 0.015383998117699492`, 113}, {7, 1, 13}, {7, 6, 
           11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13,
            3, 0, 126, 3, 0, 134}, {21, 113, 134, 113}, {
           8, 0.0007271522895618472, 134}, {7, 1, 13}, {7, 8, 11}, {94, 264, 
           3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 
           0, 120}, {21, 134, 120, 134}, {24, 134, 120}, {18, 108, 110, 114, 
           115, 113, 120, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 
           17}, {12, 15, 16}, {24, 16, 110}, {18, 17, 110, 108}, {93, 36, 3, 
           0, 108, 3, 0, 110}, {8, 0.01, 108}, {37, 110, 108, 16}, {3, 16, 
           47}, {8, 1.0005281111748805`, 110}, {
           8, 2.364805676582992*^-10, 108}, {7, 2, 13}, {94, 264, 3, 0, 102, 
           2, 0, 13, 3, 0, 114}, {21, 108, 114, 108}, {24, 108, 114}, {
           8, 2.9781670902982902`*^-6, 108}, {7, 1, 13}, {7, 2, 11}, {94, 264,
            3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3,
            0, 113}, {21, 108, 113, 108}, {8, 2.6004099469477187`*^-8, 113}, {
           7, 1, 13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {
           94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 120}, {21, 113, 120, 113}, {
           8, 3.7787839314048715`*^-10, 120}, {7, 1, 13}, {7, 6, 11}, {94, 
           264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 
           115, 3, 0, 134}, {21, 120, 134, 120}, {
           8, 2.830549017940716*^-12, 134}, {7, 1, 13}, {7, 8, 11}, {94, 264, 
           3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 
           0, 126}, {21, 134, 126, 134}, {18, 110, 114, 108, 113, 120, 134, 
           110}, {93, 55, 3, 0, 110, 3, 0, 114}, {12, 114, 5}, {24, 16, 
           114}, {18, 5, 114, 110}, {93, 36, 3, 0, 110, 3, 0, 114}, {24, 16, 
           110}, {18, 17, 110, 108}, {93, 36, 3, 0, 108, 3, 0, 110}, {37, 110,
            114, 20}, {3, 20, 4}, {12, 17, 16}, {12, 5, 17}, {4, 2}, {12, 5, 
           16}, {4, 34}, {8, 1.0005281111748805`, 114}, {
           8, 2.364805676582992*^-10, 110}, {7, 2, 13}, {94, 264, 3, 0, 102, 
           2, 0, 13, 3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {
           8, 2.9781670902982902`*^-6, 110}, {7, 1, 13}, {7, 2, 11}, {94, 264,
            3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 3,
            0, 120}, {21, 110, 120, 110}, {8, 2.6004099469477187`*^-8, 120}, {
           7, 1, 13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {
           94, 260, 2, 0, 13, 3, 0, 113, 3, 0, 134}, {21, 120, 134, 120}, {
           8, 3.7787839314048715`*^-10, 134}, {7, 1, 13}, {7, 6, 11}, {94, 
           264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 
           113, 3, 0, 126}, {21, 134, 126, 134}, {
           8, 2.830549017940716*^-12, 126}, {7, 1, 13}, {7, 8, 11}, {94, 264, 
           3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 3, 
           0, 115}, {21, 126, 115, 126}, {18, 114, 108, 110, 120, 134, 126, 
           114}, {93, 55, 3, 0, 114, 3, 0, 108}, {12, 108, 16}, {4, 122}, {
           8, 1.0005281111748805`, 108}, {8, 2.364805676582992*^-10, 114}, {7,
            2, 13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 110}, {21, 114, 110, 
           114}, {24, 114, 110}, {8, 2.9781670902982902`*^-6, 114}, {7, 1, 
           13}, {7, 2, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 
           260, 2, 0, 13, 3, 0, 120, 3, 0, 134}, {21, 114, 134, 114}, {
           8, 2.6004099469477187`*^-8, 134}, {7, 1, 13}, {7, 4, 11}, {94, 264,
            3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 3,
            0, 126}, {21, 134, 126, 134}, {
           8, 3.7787839314048715`*^-10, 126}, {7, 1, 13}, {7, 6, 11}, {94, 
           264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 
           120, 3, 0, 115}, {21, 126, 115, 126}, {
           8, 2.830549017940716*^-12, 115}, {7, 1, 13}, {7, 8, 11}, {94, 264, 
           3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 3, 
           0, 113}, {21, 115, 113, 115}, {18, 108, 110, 114, 134, 126, 115, 
           108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 17}, {12, 15, 
           16}, {24, 16, 110}, {18, 17, 110, 108}, {93, 36, 3, 0, 108, 3, 0, 
           110}, {8, 0.01, 108}, {37, 110, 108, 16}, {3, 16, 48}, {
           8, 0.7992360315395051, 110}, {8, 0.7008820316429027, 108}, {7, 2, 
           13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 108, 114, 
           108}, {8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 
           264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 
           134, 3, 0, 126}, {21, 114, 126, 114}, {
           8, 0.1261876011757923, 126}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
           0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 0, 
           115}, {21, 126, 115, 126}, {24, 126, 115}, {
           8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
           3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 
           0, 113}, {21, 126, 113, 126}, {8, 0.0007271522895618472, 113}, {7, 
           1, 13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94,
            260, 2, 0, 13, 3, 0, 134, 3, 0, 120}, {21, 113, 120, 113}, {24, 
           113, 120}, {18, 110, 108, 114, 115, 126, 120, 110}, {93, 55, 3, 0, 
           110, 3, 0, 108}, {12, 108, 5}, {24, 16, 108}, {18, 5, 108, 110}, {
           93, 36, 3, 0, 110, 3, 0, 108}, {24, 16, 110}, {18, 17, 110, 114}, {
           93, 36, 3, 0, 114, 3, 0, 110}, {37, 110, 108, 20}, {3, 20, 4}, {12,
            17, 16}, {12, 5, 17}, {4, 2}, {12, 5, 16}, {4, 35}, {
           8, 0.7992360315395051, 108}, {8, 0.7008820316429027, 110}, {7, 2, 
           13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 110, 114, 
           110}, {8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 
           264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 
           115, 3, 0, 126}, {21, 114, 126, 114}, {
           8, 0.1261876011757923, 126}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
           0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 
           120}, {21, 126, 120, 126}, {24, 126, 120}, {
           8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
           3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 
           0, 113}, {21, 126, 113, 126}, {8, 0.0007271522895618472, 113}, {7, 
           1, 13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94,
            260, 2, 0, 13, 3, 0, 115, 3, 0, 134}, {21, 113, 134, 113}, {24, 
           113, 134}, {18, 108, 110, 114, 120, 126, 134, 108}, {93, 55, 3, 0, 
           108, 3, 0, 110}, {12, 110, 16}, {7, 1, 13}, {94, 260, 2, 0, 13, 3, 
           0, 17, 3, 0, 110}, {21, 16, 110, 108}, {12, 108, 25}, {12, 17, 
           15}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 25, 2, 0, 11, 3, 0, 
           108}, {7, 2, 11}, {94, 264, 3, 0, 50, 2, 0, 11, 3, 0, 110}, {21, 
           108, 110, 108}, {24, 108, 110}, {15, 0, 13, 108}, {18, 108, 110, 
           108}, {8, 0., 110}, {39, 110, 108, 14}, {3, 14, 31}, {67, 36, 37, 
           38, 3, 54}, {94, 273, 3, 0, 25, 3, 1, 54, 3, 1, 63}, {21, 25, 51, 
           108}, {24, 108, 110}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 25, 
           2, 0, 11, 3, 0, 108}, {7, 2, 11}, {94, 264, 3, 0, 50, 2, 0, 11, 3, 
           0, 114}, {21, 108, 114, 108}, {24, 108, 114}, {15, 0, 13, 108}, {
           18, 108, 114, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {18, 110, 114, 
           110}, {94, 273, 3, 0, 110, 3, 1, 53, 3, 1, 54}, {51, 63, 54, 63}, {
           46, 63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 110}, {
           12, 110, 36}, {7, 2, 13}, {70, 63, 0, 13, 0, 110}, {12, 110, 37}, {
           7, 3, 13}, {70, 63, 0, 13, 0, 110}, {12, 110, 38}, {67, 36, 37, 38,
            3, 54}, {4, 51}, {67, 36, 37, 38, 3, 63}, {7, 1, 13}, {70, 44, 0, 
           13, 1, 82}, {91, 63, 82, 110}, {7, 0, 13}, {15, 0, 13, 114}, {37, 
           114, 110, 16}, {3, 16, 5}, {8, 0.5, 110}, {18, 32, 110, 114}, {12, 
           114, 32}, {4, 1}, {12, 16, 17}, {12, 16, 15}, {67, 36, 37, 38, 3, 
           63}, {7, 2, 13}, {67, 36, 37, 38, 3, 82}, {91, 53, 82, 114}, {94, 
           273, 2, 0, 13, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 
           53, 3, 1, 82}, {93, 41, 3, 1, 82, 3, 1, 59}, {51, 63, 59, 63}, {46,
            63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 114}, {12, 
           114, 36}, {7, 2, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 37}, {7, 
           3, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 38}, {67, 36, 37, 38, 3,
            59}, {67, 33, 34, 35, 3, 63}, {45, {0, 0, -180}, 2, 3, 82}, {47, 
           0, 82, 72}, {51, 63, 72, 63}, {46, 63, 21}, {46, 21, 63}, {7, 1, 
           13}, {70, 63, 0, 13, 0, 114}, {12, 114, 33}, {7, 2, 13}, {70, 63, 
           0, 13, 0, 114}, {12, 114, 34}, {7, 3, 13}, {70, 63, 0, 13, 0, 
           114}, {12, 114, 35}, {67, 33, 34, 35, 3, 82}, {67, 56, 58, 60, 53, 
           54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
           31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33,
            34, 35, 3, 54}, {68, 54, 82}, {46, 82, 0}, {
           45, {7, 15}, 2, 2, 82}, {72, 31, 82, 1, 54}, {7, 3, 13}, {67, 13, 
           2, 82}, {67, 13, 2, 63}, {79, 54, 82, 63, 72}, {46, 72, 33}, {7, 1,
            13}, {70, 33, 0, 13, 1, 72}, {46, 72, 37}, {44, 0, 16}, {7, -1, 
           12}, {7, 1, 14}, {64, 16, 14, 12, 3, 54}, {7, 0, 10}, {11, 10, 
           17}, {4, 258}, {70, 0, 0, 17, 1, 63}, {7, 1, 10}, {70, 63, 0, 10, 
           0, 108}, {12, 108, 56}, {7, 2, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 58}, {7, 3, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 60}, {7, 
           4, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 53}, {7, 5, 10}, {70, 
           63, 0, 10, 0, 108}, {12, 108, 54}, {7, 6, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 55}, {7, 7, 10}, {70, 63, 0, 10, 0, 108}, {12, 108,
            36}, {7, 8, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 37}, {7, 9, 
           10}, {70, 63, 0, 10, 0, 108}, {12, 108, 38}, {7, 10, 10}, {70, 63, 
           0, 10, 0, 108}, {12, 108, 39}, {7, 11, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 40}, {7, 12, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 41}, {7, 13, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 42}, {7, 
           14, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 43}, {7, 15, 10}, {70, 
           63, 0, 10, 0, 108}, {12, 108, 44}, {7, 16, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 102}, {7, 17, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 18}, {7, 18, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 19}, {7, 
           19, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 45}, {7, 20, 10}, {70, 
           63, 0, 10, 0, 108}, {12, 108, 15}, {7, 21, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 31}, {7, 22, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 32}, {7, 23, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 10}, {7, 
           24, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 80}, {7, 25, 10}, {70, 
           63, 0, 10, 0, 108}, {12, 108, 79}, {7, 26, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 46}, {7, 27, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 47}, {7, 28, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 73}, {7, 
           29, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 12}, {7, 30, 10}, {70, 
           63, 0, 10, 0, 108}, {12, 108, 75}, {7, 31, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 76}, {7, 32, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 77}, {7, 33, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 78}, {7, 
           34, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 49}, {7, 35, 10}, {70, 
           63, 0, 10, 0, 108}, {12, 108, 30}, {7, 36, 10}, {70, 63, 0, 10, 0, 
           108}, {12, 108, 20}, {7, 37, 10}, {70, 63, 0, 10, 0, 108}, {12, 
           108, 33}, {7, 38, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 34}, {7, 
           39, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 
           53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
           15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20,
            33, 34, 35, 3, 72}, {45, {1., 0., 0.}, 3, 3, 63}, {67, 36, 37, 38,
            3, 71}, {55, Cross, 3, 1, 63, 3, 1, 71, 3, 1, 80}, {46, 80, 68}, {
           91, 68, 68, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {12, 114, 6}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 6, 3, 0, 114, 3, 0, 108}, {
           8, 0., 114}, {34, 108, 114, 0, 16}, {43, 16, 14}, {3, 14, 75}, {7, 
           1, 10}, {94, 260, 2, 0, 10, 3, 0, 6, 3, 0, 108}, {94, 273, 3, 0, 
           108, 3, 1, 68, 3, 1, 80}, {46, 80, 68}, {44, 68, 21}, {7, -1, 5}, {
           64, 21, 5, 3, 63}, {7, 0, 20}, {11, 20, 19}, {4, 4}, {70, 68, 0, 
           19, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 68, 3, 1, 71}, {66, 5, 71, 
           63}, {5, 19, 21, -3}, {46, 63, 3}, {8, 0., 108}, {7, 3, 19}, {70, 
           68, 0, 19, 0, 114}, {24, 114, 120}, {7, 2, 19}, {70, 68, 0, 19, 0, 
           114}, {67, 108, 120, 114, 3, 63}, {7, 3, 19}, {70, 68, 0, 19, 0, 
           108}, {8, 0., 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 114}, {24, 114, 
           110}, {67, 108, 120, 110, 3, 80}, {7, 2, 19}, {70, 68, 0, 19, 0, 
           108}, {24, 108, 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 108}, {
           8, 0., 110}, {67, 120, 108, 110, 3, 71}, {68, 63, 80, 71, 65}, {46,
            65, 16}, {45, {1., 0., 0.}, 3, 3, 65}, {67, 36, 37, 38, 3, 63}, {
           91, 65, 63, 120}, {12, 120, 11}, {8, 1., 120}, {24, 11, 108}, {18, 
           120, 108, 120}, {8, 2.220446049250313*^-16, 108}, {37, 120, 108, 
           16}, {3, 16, 4}, {8, 1., 120}, {12, 120, 11}, {4, 1}, {7, 1, 19}, {
           7, 2, 10}, {94, 264, 3, 0, 11, 2, 0, 10, 3, 0, 120}, {24, 120, 
           108}, {15, 0, 19, 120}, {18, 120, 108, 120}, {12, 120, 74}, {
           8, 2.220446049250313*^-16, 120}, {37, 74, 120, 16}, {3, 16, 4}, {
           8, 0., 120}, {12, 120, 74}, {4, 3}, {93, 55, 3, 0, 74, 3, 0, 
           120}, {12, 120, 74}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {93, 
           41, 3, 2, 3, 3, 2, 63}, {51, 65, 63, 65}, {94, 273, 3, 0, 11, 3, 2,
            65, 3, 2, 63}, {94, 273, 3, 0, 74, 3, 2, 16, 3, 2, 65}, {51, 3, 
           63, 65, 80}, {46, 80, 71}, {4, 51}, {45, {1., 0., 0.}, 3, 3, 63}, {
           67, 36, 37, 38, 3, 65}, {91, 63, 65, 120}, {93, 42, 3, 0, 120, 2, 
           0, 19}, {7, 1, 10}, {33, 19, 10, 16}, {3, 16, 4}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 63}, {46, 
           63, 71}, {4, 3}, {
           45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {
           46, 65, 71}, {7, 1, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 
           63, 0, 19, 0, 120}, {12, 120, 36}, {7, 2, 19}, {70, 63, 0, 19, 0, 
           120}, {12, 120, 37}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120,
            38}, {67, 36, 37, 38, 3, 65}, {7, 2, 19}, {70, 71, 0, 19, 1, 
           63}, {7, 1, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 39}, {7, 2, 
           19}, {70, 63, 0, 19, 0, 120}, {12, 120, 40}, {7, 3, 19}, {70, 63, 
           0, 19, 0, 120}, {12, 120, 41}, {67, 39, 40, 41, 3, 77}, {7, 3, 
           19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 63, 0, 19, 0, 120}, {
           12, 120, 42}, {7, 2, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 43}, {
           7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 44}, {67, 42, 43, 44,
            3, 62}, {68, 65, 77, 62, 63}, {46, 63, 71}, {66, 12, 71, 54}, {5, 
           17, 16, -257}, {46, 54, 46}, {44, 0, 11}, {7, -1, 10}, {64, 11, 10,
            3, 82}, {7, 0, 18}, {11, 18, 12}, {4, 383}, {70, 0, 0, 12, 1, 
           54}, {7, 1, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 56}, {7, 2, 
           18}, {70, 54, 0, 18, 0, 110}, {12, 110, 58}, {7, 3, 18}, {70, 54, 
           0, 18, 0, 110}, {12, 110, 60}, {7, 4, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 53}, {7, 5, 18}, {70, 54, 0, 18, 0, 110}, {12, 110,
            54}, {7, 6, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 55}, {7, 7, 
           18}, {70, 54, 0, 18, 0, 110}, {12, 110, 36}, {7, 8, 18}, {70, 54, 
           0, 18, 0, 110}, {12, 110, 37}, {7, 9, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 38}, {7, 10, 18}, {70, 54, 0, 18, 0, 110}, {12, 
           110, 39}, {7, 11, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 40}, {7, 
           12, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 41}, {7, 13, 18}, {70, 
           54, 0, 18, 0, 110}, {12, 110, 42}, {7, 14, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 43}, {7, 15, 18}, {70, 54, 0, 18, 0, 110}, {12, 
           110, 44}, {7, 16, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 102}, {7,
            17, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 18}, {7, 18, 18}, {70,
            54, 0, 18, 0, 110}, {12, 110, 19}, {7, 19, 18}, {70, 54, 0, 18, 0,
            110}, {12, 110, 45}, {7, 20, 18}, {70, 54, 0, 18, 0, 110}, {12, 
           110, 15}, {7, 21, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 31}, {7, 
           22, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 32}, {7, 23, 18}, {70, 
           54, 0, 18, 0, 110}, {12, 110, 10}, {7, 24, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 80}, {7, 25, 18}, {70, 54, 0, 18, 0, 110}, {12, 
           110, 79}, {7, 26, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 46}, {7, 
           27, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 47}, {7, 28, 18}, {70, 
           54, 0, 18, 0, 110}, {12, 110, 73}, {7, 29, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 12}, {7, 30, 18}, {70, 54, 0, 18, 0, 110}, {12, 
           110, 75}, {7, 31, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 76}, {7, 
           32, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 77}, {7, 33, 18}, {70, 
           54, 0, 18, 0, 110}, {12, 110, 78}, {7, 34, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 49}, {7, 35, 18}, {70, 54, 0, 18, 0, 110}, {12, 
           110, 30}, {7, 36, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 20}, {7, 
           37, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 33}, {7, 38, 18}, {70, 
           54, 0, 18, 0, 110}, {12, 110, 34}, {7, 39, 18}, {70, 54, 0, 18, 0, 
           110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 72}, {67, 
           12, 2, 54}, {7, 1, 18}, {70, 54, 0, 18, 0, 16}, {70, 46, 0, 16, 2, 
           54}, {45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 
            77}, {44, 77, 19}, {7, -1, 5}, {64, 19, 5, 3, 71}, {7, 0, 21}, {
           11, 21, 14}, {4, 4}, {70, 77, 0, 14, 1, 65}, {91, 54, 65, 62}, {66,
            5, 62, 71}, {5, 14, 19, -3}, {7, 1, 14}, {70, 71, 0, 14, 1, 54}, {
           7, 1, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 36}, {7, 2, 14}, {70,
            54, 0, 14, 0, 110}, {12, 110, 37}, {7, 3, 14}, {70, 54, 0, 14, 0, 
           110}, {12, 110, 38}, {67, 36, 37, 38, 3, 77}, {7, 2, 14}, {70, 71, 
           0, 14, 1, 54}, {7, 1, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 
           39}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 40}, {7, 3, 
           14}, {70, 54, 0, 14, 0, 110}, {12, 110, 41}, {67, 39, 40, 41, 3, 
           80}, {7, 3, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 14}, {70, 54, 0, 
           14, 0, 110}, {12, 110, 42}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {
           12, 110, 43}, {7, 3, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 44}, {
           67, 42, 43, 44, 3, 62}, {68, 77, 80, 62, 54}, {67, 36, 37, 38, 3, 
           71}, {67, 36, 37, 38, 3, 77}, {91, 71, 77, 110}, {12, 110, 91}, {
           8, -1., 110}, {18, 91, 110, 114}, {93, 36, 3, 0, 114, 3, 0, 110}, {
           8, 1.*^-6, 114}, {37, 114, 110, 16}, {3, 16, 78}, {67, 36, 37, 38, 
           3, 71}, {7, 1, 14}, {93, 55, 3, 0, 91, 3, 0, 110}, {94, 260, 2, 0, 
           14, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 114, 3, 1, 71, 3, 1, 
           77}, {46, 77, 21}, {46, 21, 77}, {7, 1, 14}, {70, 77, 0, 14, 0, 
           114}, {12, 114, 36}, {7, 2, 14}, {70, 77, 0, 14, 0, 114}, {12, 114,
            37}, {7, 3, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 38}, {67, 36, 
           37, 38, 3, 71}, {67, 36, 37, 38, 3, 77}, {67, 39, 40, 41, 3, 80}, {
           67, 42, 43, 44, 3, 62}, {68, 77, 80, 62, 65}, {44, 65, 18}, {7, -1,
            19}, {64, 18, 19, 3, 77}, {7, 0, 21}, {11, 21, 5}, {4, 10}, {70, 
           65, 0, 5, 1, 62}, {7, 1, 21}, {70, 65, 0, 5, 1, 74}, {70, 65, 0, 5,
            1, 70}, {91, 74, 70, 114}, {93, 55, 3, 0, 114, 3, 0, 110}, {94, 
           260, 2, 0, 21, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 114, 3, 1, 
           62, 3, 1, 74}, {66, 19, 74, 77}, {5, 5, 18, -9}, {46, 77, 19}, {46,
            19, 77}, {7, 1, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {70, 65, 0, 
           5, 0, 114}, {12, 114, 36}, {7, 2, 5}, {70, 65, 0, 5, 0, 114}, {12, 
           114, 37}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 38}, {67, 
           36, 37, 38, 3, 80}, {7, 2, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {
           70, 65, 0, 5, 0, 114}, {12, 114, 39}, {7, 2, 5}, {70, 65, 0, 5, 0, 
           114}, {12, 114, 40}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 
           41}, {67, 39, 40, 41, 3, 74}, {7, 3, 5}, {70, 77, 0, 5, 1, 65}, {7,
            1, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 42}, {7, 2, 5}, {70, 65, 
           0, 5, 0, 114}, {12, 114, 43}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {
           12, 114, 44}, {67, 42, 43, 44, 3, 62}, {68, 80, 74, 62, 65}, {4, 
           1}, {9, 0., 1., 4}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 
           5}, {22, 4, 5, 4}, {9, 0., 1., 5}, {8, 0., 114}, {8, 0., 110}, {16,
            114, 110, 6}, {22, 5, 6, 5}, {9, 0., 1., 6}, {8, 0., 114}, {
           8, 0., 110}, {16, 114, 110, 7}, {22, 6, 7, 6}, {67, 4, 5, 6, 4, 
           65}, {68, 65, 77}, {53, 1, 77, 0, 16}, {43, 16, 12}, {3, 12, 
           103}, {67, 12, 2, 77}, {7, 1, 5}, {70, 77, 0, 5, 0, 14}, {70, 1, 0,
            14, 1, 77}, {46, 77, 2}, {67, 39, 40, 41, 3, 77}, {48, 77, 65}, {
           91, 65, 2, 4}, {13, 4, 0}, {67, 42, 43, 44, 3, 77}, {48, 77, 65}, {
           91, 65, 2, 4}, {13, 4, 3}, {93, 36, 4, 0, 0, 3, 0, 114}, {
           8, 0., 110}, {37, 110, 114, 16}, {3, 16, 4}, {6, True, 14}, {10, 
           14, 19}, {4, 5}, {93, 36, 4, 0, 3, 3, 0, 114}, {8, 0., 110}, {37, 
           110, 114, 20}, {10, 20, 19}, {3, 19, 77}, {93, 36, 4, 0, 0, 3, 0, 
           114}, {93, 36, 4, 0, 3, 3, 0, 110}, {8, 0., 108}, {67, 114, 110, 
           108, 3, 77}, {7, 1, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 33}, {
           7, 2, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 34}, {7, 3, 14}, {70,
            77, 0, 14, 0, 114}, {12, 114, 35}, {67, 33, 34, 35, 3, 65}, {67, 
           33, 34, 35, 3, 77}, {7, 1, 14}, {67, 33, 34, 35, 3, 80}, {67, 33, 
           34, 35, 3, 74}, {91, 80, 74, 114}, {93, 55, 3, 0, 114, 3, 0, 
           110}, {94, 260, 2, 0, 14, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 
           114, 3, 1, 77, 3, 1, 80}, {46, 80, 21}, {46, 21, 80}, {7, 1, 14}, {
           70, 80, 0, 14, 0, 114}, {12, 114, 33}, {7, 2, 14}, {70, 80, 0, 14, 
           0, 114}, {12, 114, 34}, {7, 3, 14}, {70, 80, 0, 14, 0, 114}, {12, 
           114, 35}, {67, 33, 34, 35, 3, 77}, {67, 33, 34, 35, 3, 80}, {7, 3, 
           14}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 4}, {35, 3, 4, 0, 
           16}, {3, 16, 4}, {8, 0., 114}, {12, 114, 108}, {4, 3}, {93, 37, 4, 
           0, 3, 3, 0, 110}, {12, 110, 108}, {8, 0., 114}, {8, 0., 110}, {16, 
           114, 110, 4}, {35, 0, 4, 0, 16}, {3, 16, 4}, {8, 0., 114}, {12, 
           114, 120}, {4, 3}, {93, 37, 4, 0, 0, 3, 0, 110}, {12, 110, 120}, {
           24, 120, 114}, {18, 108, 114, 108}, {7, 1, 5}, {
           8, 0.017453292519943295`, 114}, {94, 260, 2, 0, 5, 3, 0, 114, 3, 0,
            120}, {21, 108, 120, 108}, {71, 80, 0, 14, 0, 108}, {46, 80, 
           21}, {46, 21, 80}, {7, 1, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 
           33}, {7, 2, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 34}, {7, 3, 
           14}, {70, 80, 0, 14, 0, 108}, {12, 108, 35}, {67, 33, 34, 35, 3, 
           74}, {4, 1}, {4, 1}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 65}, {66, 
           10, 65, 82}, {5, 12, 11, -382}, {46, 82, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 55}, {68, 15, 69}, {68, 0, 55, 69, 59}, {46, 59, 
           79}, {4, 13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 
           9}, {6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 67}, {68, 
           67, 60}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 67}, {68, 79, 60, 67, 64}, {46, 64, 79}, {46, 79, 
           59}, {4, 9}, {6, True, 15}, {10, 15, 1}, {6, True, 15}, {10, 15, 
           9}, {6, True, 15}, {10, 15, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
            "], 3, 3, 1, 39, 66}, {46, 66, 59}, {66, 9, 59, 
           57}, {5, 6, 4, -8732}, {45, {2, 1}, 2, 2, 56}, {90, 57, 56, 59, 4, 
           0}, {44, 59, 7}, {7, -1, 15}, {7, 1, 4}, {64, 7, 4, 15, 3, 57}, {7,
            0, 12}, {11, 12, 9}, {4, 4}, {70, 59, 0, 9, 3, 61}, {85, 61, 1, 
           79}, {66, 15, 79, 57}, {5, 9, 7, -3}, {7, 1, 9}, {70, 57, 0, 9, 2, 
           59}, {46, 59, 17}, {7, 2, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 
           27}, {7, 3, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 39}, {68, 17, 27, 
           39, 59}, {3, 2, 3}, {10, 1, 15}, {4, 3}, {6, False, 18}, {10, 18, 
           15}, {3, 15, 51}, {7, 0, 9}, {7, 0, 6}, {46, 17, 57}, {44, 57, 
           4}, {7, 0, 17}, {64, 4, 2, 79}, {7, 0, 13}, {11, 13, 7}, {4, 17}, {
           70, 57, 0, 7, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 13}, {70,
            61, 0, 13, 0, 108}, {8, 0., 120}, {37, 120, 108, 18}, {3, 18, 
           6}, {7, 1, 13}, {17, 9, 13, 10}, {11, 10, 9}, {11, 7, 13}, {4, 
           3}, {7, -1, 10}, {11, 10, 13}, {65, 17, 13, 79}, {5, 7, 4, -16}, {
           11, 9, 8}, {7, -1, 12}, {64, 8, 12, 3, 66}, {7, 0, 17}, {11, 17, 
           15}, {4, 14}, {7, 1, 17}, {17, 6, 17, 13}, {11, 13, 6}, {70, 79, 0,
            6, 0, 13}, {7, -1, 17}, {33, 13, 17, 18}, {3, 18, 5}, {7, 1, 
           13}, {17, 6, 13, 17}, {11, 17, 6}, {4, -7}, {70, 57, 0, 6, 1, 
           64}, {66, 12, 64, 66}, {5, 15, 8, -13}, {8, 1., 108}, {94, 273, 3, 
           0, 108, 3, 2, 66, 3, 2, 57}, {46, 57, 17}, {4, 1}, {3, 6, 53}, {3, 
           5, 49}, {7, 0, 6}, {7, 0, 9}, {46, 27, 66}, {44, 66, 8}, {7, 0, 
           4}, {64, 8, 2, 79}, {7, 0, 7}, {11, 7, 17}, {4, 17}, {70, 66, 0, 
           17, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 7}, {70, 61, 0, 7, 
           0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {3, 15, 6}, {7, 1, 7}, {
           17, 6, 7, 10}, {11, 10, 6}, {11, 17, 7}, {4, 3}, {7, -1, 10}, {11, 
           10, 7}, {65, 4, 7, 79}, {5, 17, 8, -16}, {11, 6, 12}, {7, -1, 
           13}, {64, 12, 13, 3, 64}, {7, 0, 4}, {11, 4, 15}, {4, 14}, {7, 1, 
           4}, {17, 9, 4, 7}, {11, 7, 9}, {70, 79, 0, 9, 0, 7}, {7, -1, 4}, {
           33, 7, 4, 15}, {3, 15, 5}, {7, 1, 7}, {17, 9, 7, 4}, {11, 4, 9}, {
           4, -7}, {70, 66, 0, 9, 1, 60}, {66, 13, 60, 64}, {5, 15, 
           12, -13}, {46, 64, 27}, {4, 1}, {95, 0, 35, 27, 66}, {46, 66, 
           35}, {4, 1}, {3, 10, 3}, {10, 9, 18}, {4, 3}, {6, False, 15}, {10, 
           15, 18}, {3, 18, 49}, {7, 0, 9}, {7, 0, 6}, {46, 39, 66}, {44, 66, 
           12}, {7, 0, 8}, {64, 12, 2, 79}, {7, 0, 17}, {11, 17, 4}, {4, 
           17}, {70, 66, 0, 4, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 
           17}, {70, 61, 0, 17, 0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {3,
            15, 6}, {7, 1, 17}, {17, 9, 17, 10}, {11, 10, 9}, {11, 4, 17}, {4,
            3}, {7, -1, 10}, {11, 10, 17}, {65, 8, 17, 79}, {5, 4, 12, -16}, {
           11, 9, 13}, {7, -1, 7}, {64, 13, 7, 3, 60}, {7, 0, 8}, {11, 8, 
           15}, {4, 14}, {7, 1, 8}, {17, 6, 8, 17}, {11, 17, 6}, {70, 79, 0, 
           6, 0, 17}, {7, -1, 8}, {33, 17, 8, 15}, {3, 15, 5}, {7, 1, 17}, {
           17, 6, 17, 8}, {11, 8, 6}, {4, -7}, {70, 66, 0, 6, 1, 67}, {66, 7, 
           67, 60}, {5, 15, 13, -13}, {46, 60, 39}, {4, 1}, {3, 10, 7}, {
           6, True, 18}, {10, 18, 8}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
            "], 3, 1, 39, 
            59}, {95, 0, 40, 59, 39, 57}, {46, 57, 40}, {4, 1}, {46, 17, 
           24}, {37, 14, 13, 18}, {10, 18, 7}, {4, -8957}, {44, 35, 6}, {7, 1,
            9}, {36, 9, 6, 13}, {3, 13, 5}, {7, 1, 6}, {73, 35, 6, 0, 60}, {
           46, 60, 57}, {4, 2}, {46, 35, 57}, {46, 57, 38}, {39, 13, 14, 
           13}, {3, 13, 3}, {10, 2, 15}, {4, 3}, {6, False, 18}, {10, 18, 
           15}, {3, 15, 4}, {95, 0, 38, 17, 57}, {46, 57, 38}, {4, 1}, {46, 
           38, 24}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 60}, {46, 60, 35}, {6, True, 15}, {10, 15, 2}, {
           6, False, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 7}, {3, 2, 
           3}, {10, 7, 13}, {4, 3}, {6, False, 15}, {10, 15, 13}, {3, 13, 
           4795}, {8, 1., 108}, {18, 14, 108, 120}, {12, 120, 14}, {
           6, False, 15}, {10, 15, 1}, {6, False, 15}, {10, 15, 2}, {
           6, False, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 9}, {
           6, False, 15}, {10, 15, 5}, {6, False, 15}, {10, 15, 6}, {44, 24, 
           7}, {7, -1, 4}, {7, 1, 10}, {64, 7, 10, 10, 4, 3, 59}, {7, 0, 
           12}, {11, 12, 15}, {4, 4575}, {70, 24, 0, 15, 1, 67}, {7, 1, 12}, {
           70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 67, 0, 12, 
           0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 53}, {7, 
           5, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 36}, {7, 8, 12}, {70, 67, 0, 12, 0, 108}, {12, 108,
            37}, {7, 9, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 
           12}, {70, 67, 0, 12, 0, 108}, {12, 108, 39}, {7, 11, 12}, {70, 67, 
           0, 12, 0, 108}, {12, 108, 40}, {7, 12, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 41}, {7, 13, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 42}, {7, 14, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 43}, {7, 
           15, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 44}, {7, 16, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 102}, {7, 17, 12}, {70, 67, 0, 12, 0,
            108}, {12, 108, 18}, {7, 18, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 19}, {7, 19, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 45}, {7, 
           20, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 15}, {7, 21, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 32}, {7, 23, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 10}, {7, 24, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 80}, {7, 
           25, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 79}, {7, 26, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 73}, {7, 29, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 12}, {7, 
           30, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 77}, {7, 33, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 78}, {7, 34, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 49}, {7, 
           35, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 30}, {7, 36, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 33}, {7, 38, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 34}, {7, 39, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 35}, {67,
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
           18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
            49, 30, 20, 33, 34, 35, 3, 54}, {37, 90, 18, 19}, {3, 19, 4}, {37,
            14, 13, 15}, {10, 15, 24}, {4, 3}, {6, False, 16}, {10, 16, 24}, {
           3, 24, 4439}, {7, 0, 12}, {11, 12, 3}, {8, 9.87654321*^8, 108}, {
           12, 108, 52}, {45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 41}, {
           45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 67}, {46, 67, 26}, {
           45, {0}, 2, 1, 67}, {46, 67, 23}, {70, 24, 0, 15, 1, 67}, {7, 1, 
           12}, {70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 67, 
           0, 12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 108,
            53}, {7, 5, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 
           12}, {70, 67, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 67, 
           0, 12, 0, 108}, {12, 108, 36}, {7, 8, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 37}, {7, 9, 12}, {70, 67, 0, 12, 0, 108}, {12, 108,
            38}, {7, 10, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 39}, {7, 11, 
           12}, {70, 67, 0, 12, 0, 108}, {12, 108, 40}, {7, 12, 12}, {70, 67, 
           0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 42}, {7, 14, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 43}, {7, 15, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 44}, {7, 
           16, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 102}, {7, 17, 12}, {70,
            67, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {70, 67, 0, 12, 0,
            108}, {12, 108, 19}, {7, 19, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 45}, {7, 20, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 15}, {7, 
           21, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 10}, {7, 24, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 80}, {7, 25, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 79}, {7, 
           26, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 73}, {7, 29, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 12}, {7, 30, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 75}, {7, 
           31, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 78}, {7, 34, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 49}, {7, 35, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 30}, {7, 
           36, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70, 
           67, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 67, 0, 12, 0, 
           108}, {12, 108, 34}, {7, 39, 12}, {70, 67, 0, 12, 0, 108}, {12, 
           108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
           43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
           75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 72}, {12, 15, 16}, {
           8, -1., 108}, {21, 108, 36, 108}, {12, 108, 103}, {8, -1., 108}, {
           21, 108, 37, 108}, {12, 108, 104}, {12, 38, 105}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12, 
           110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 0,
            108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 
           0, 108, 3, 0, 110}, {12, 110, 105}, {7, 2, 12}, {94, 264, 3, 0, 
           103, 2, 0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 
           12, 3, 0, 108}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 
           120}, {18, 110, 108, 120, 110}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 
           108}, {15, 0, 8, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 
           114}, {94, 264, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {12, 108, 21}, {
           7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 103, 108,
            110}, {12, 110, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3,
            0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7, 1, 12}, {94, 
           260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 110}, {12, 110,
            105}, {8, -1., 110}, {8, -0.1, 108}, {18, 108, 53, 108}, {21, 110,
            108, 110}, {12, 110, 65}, {8, -1., 110}, {21, 110, 54, 110}, {12, 
           110, 67}, {12, 55, 69}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 
           0, 110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 
           0, 67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {8, 1.*^-10, 110}, {
           94, 270, 3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 108, 69}, {
           6, False, 19}, {10, 19, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {
           46, 67, 25}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 
           0, 110}, {7, 0, 12}, {15, 0, 12, 108}, {34, 110, 108, 0, 19}, {43, 
           19, 15}, {3, 15, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3,
            0, 110}, {21, 65, 110, 108}, {24, 108, 110}, {21, 65, 104, 108}, {
           7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 108, 
           114, 108}, {24, 108, 114}, {18, 67, 114, 108}, {21, 65, 105, 
           114}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 
           114, 120, 114}, {24, 114, 120}, {18, 69, 120, 114}, {67, 110, 108, 
           114, 3, 67}, {7, 1, 12}, {70, 67, 0, 12, 0, 110}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 110, 3, 0, 108, 3, 0, 114}, {
           8, 0., 110}, {39, 110, 114, 19}, {3, 19, 34}, {7, 2, 12}, {70, 67, 
           0, 12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 16}, {3, 16, 25}, {7,
            2, 12}, {70, 67, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 
           18}, {3, 18, 16}, {7, 3, 12}, {70, 67, 0, 12, 0, 114}, {
           8, -0.1, 110}, {39, 110, 114, 12}, {3, 12, 7}, {7, 3, 12}, {70, 67,
            0, 12, 0, 114}, {8, 0.1, 110}, {39, 114, 110, 20}, {10, 20, 17}, {
           4, 3}, {6, False, 14}, {10, 14, 17}, {10, 17, 20}, {4, 3}, {
           6, False, 12}, {10, 12, 20}, {10, 20, 17}, {4, 3}, {
           6, False, 18}, {10, 18, 17}, {10, 17, 20}, {4, 3}, {
           6, False, 16}, {10, 16, 20}, {3, 20, 10}, {7, 1, 12}, {70, 67, 0, 
           12, 0, 114}, {7, 2, 12}, {70, 67, 0, 12, 0, 110}, {7, 3, 12}, {70, 
           67, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 60}, {46, 60, 61}, {4, 
           3}, {45, {-1., 0., 0.}, 3, 3, 82}, {46, 82, 61}, {68, 61, 67}, {46,
            67, 60}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 61}, {46, 61, 
           60}, {46, 60, 25}, {45, {-1., 0., 0.}, 3, 3, 60}, {7, -1, 12}, {67,
            12, 2, 67}, {68, 67, 61}, {74, 25, 60, 61, 82}, {46, 82, 25}, {
           6, False, 15}, {10, 15, 3}, {8, -7969., 114}, {18, 79, 114, 110}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {
           8, 0., 110}, {34, 108, 110, 0, 15}, {3, 15, 4}, {6, True, 20}, {10,
            20, 17}, {4, 6}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 45, 3, 0, 108,
            3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 19}, {10, 19, 17}, {
           43, 17, 15}, {3, 15, 4}, {6, True, 17}, {10, 17, 19}, {4, 4}, {
           8, 1., 110}, {34, 14, 110, 0, 20}, {10, 20, 19}, {3, 19, 4}, {
           8, 0., 110}, {12, 110, 24}, {4, 3}, {8, 0.0001, 110}, {12, 110, 
           24}, {8, 1., 110}, {8, 1., 108}, {8, 1., 114}, {7, 0, 12}, {7, 0, 
           8}, {46, 25, 82}, {44, 82, 17}, {7, 0, 16}, {64, 17, 2, 67}, {7, 0,
            19}, {11, 19, 11}, {4, 35}, {70, 82, 0, 11, 1, 79}, {46, 79, 
           60}, {46, 60, 79}, {46, 79, 61}, {7, 1, 19}, {70, 61, 0, 19, 0, 
           126}, {12, 126, 110}, {7, 2, 19}, {70, 61, 0, 19, 0, 126}, {12, 
           126, 108}, {7, 3, 19}, {70, 61, 0, 19, 0, 126}, {12, 126, 114}, {
           67, 110, 108, 114, 3, 55}, {67, 110, 108, 114, 3, 61}, {
           45, {-1., 0., 0.}, 3, 3, 69}, {53, 61, 69, 0, 20}, {3, 20, 4}, {
           6, True, 19}, {10, 19, 17}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3,
            0, 110, 3, 0, 126, 3, 0, 120}, {39, 24, 120, 15}, {10, 15, 17}, {
           3, 17, 6}, {7, 1, 19}, {17, 12, 19, 18}, {11, 18, 12}, {11, 11, 
           19}, {4, 3}, {7, -1, 18}, {11, 18, 19}, {65, 16, 19, 67}, {5, 11, 
           17, -34}, {11, 12, 13}, {7, -1, 5}, {64, 13, 5, 3, 55}, {7, 0, 
           16}, {11, 16, 14}, {4, 14}, {7, 1, 16}, {17, 8, 16, 19}, {11, 19, 
           8}, {70, 67, 0, 8, 0, 19}, {7, -1, 16}, {33, 19, 16, 17}, {3, 17, 
           5}, {7, 1, 19}, {17, 8, 19, 16}, {11, 16, 8}, {4, -7}, {70, 82, 0, 
           8, 1, 61}, {66, 5, 61, 55}, {5, 14, 13, -13}, {95, 1, 55, 82}, {46,
            82, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {36,
            12, 8, 17}, {3, 17, 6}, {45, {2}, 2, 1, 82}, {72, 25, 82, 1, 
           55}, {46, 55, 19}, {46, 19, 25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 
           82}, {68, 82, 60}, {74, 26, 25, 60, 67}, {46, 67, 26}, {3, 3, 9}, {
           7, 1, 8}, {7, -1, 12}, {67, 12, 2, 67}, {68, 67, 82}, {49, 8, 0, 2,
            1, 60}, {74, 23, 60, 82, 79}, {46, 79, 23}, {4, 8}, {7, 0, 8}, {
           7, -1, 12}, {67, 12, 2, 79}, {68, 79, 67}, {49, 8, 0, 2, 1, 82}, {
           74, 23, 82, 67, 60}, {46, 60, 23}, {70, 24, 0, 15, 1, 79}, {7, 1, 
           8}, {70, 79, 0, 8, 0, 114}, {12, 114, 56}, {7, 2, 8}, {70, 79, 0, 
           8, 0, 114}, {12, 114, 58}, {7, 3, 8}, {70, 79, 0, 8, 0, 114}, {12, 
           114, 60}, {7, 4, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 
           8}, {70, 79, 0, 8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 79, 0, 
           8, 0, 114}, {12, 114, 55}, {7, 7, 8}, {70, 79, 0, 8, 0, 114}, {12, 
           114, 36}, {7, 8, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 
           8}, {70, 79, 0, 8, 0, 114}, {12, 114, 38}, {7, 10, 8}, {70, 79, 0, 
           8, 0, 114}, {12, 114, 39}, {7, 11, 8}, {70, 79, 0, 8, 0, 114}, {12,
            114, 40}, {7, 12, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 41}, {7, 
           13, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 42}, {7, 14, 8}, {70, 79,
            0, 8, 0, 114}, {12, 114, 43}, {7, 15, 8}, {70, 79, 0, 8, 0, 
           114}, {12, 114, 44}, {7, 16, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
           102}, {7, 17, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 18}, {7, 18, 
           8}, {70, 79, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {70, 79, 0, 
           8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 79, 0, 8, 0, 114}, {12,
            114, 15}, {7, 21, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 31}, {7, 
           22, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {70, 79,
            0, 8, 0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 79, 0, 8, 0, 
           114}, {12, 114, 80}, {7, 25, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
           79}, {7, 26, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 
           8}, {70, 79, 0, 8, 0, 114}, {12, 114, 47}, {7, 28, 8}, {70, 79, 0, 
           8, 0, 114}, {12, 114, 73}, {7, 29, 8}, {70, 79, 0, 8, 0, 114}, {12,
            114, 12}, {7, 30, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 75}, {7, 
           31, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 76}, {7, 32, 8}, {70, 79,
            0, 8, 0, 114}, {12, 114, 77}, {7, 33, 8}, {70, 79, 0, 8, 0, 
           114}, {12, 114, 78}, {7, 34, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
           49}, {7, 35, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 30}, {7, 36, 8},
            {70, 79, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 8}, {70, 79, 0, 8, 
           0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 79, 0, 8, 0, 114}, {12, 
           114, 34}, {7, 39, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 35}, {67, 
           56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
           18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
            49, 30, 20, 33, 34, 35, 3, 67}, {12, 15, 16}, {12, 37, 103}, {
           8, -1., 114}, {21, 114, 36, 114}, {12, 114, 104}, {12, 38, 105}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {12, 
           108, 103}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 104, 3, 0, 108, 3, 0,
            114}, {12, 114, 104}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 105, 3, 
           0, 114, 3, 0, 108}, {12, 108, 105}, {7, 2, 8}, {94, 264, 3, 0, 103,
            2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 
           0, 114}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 110}, {18, 
           108, 114, 110, 108}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 114}, {15, 
           0, 12, 110}, {94, 260, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {94, 264, 
           3, 0, 108, 3, 0, 120, 3, 0, 114}, {12, 114, 21}, {7, 1, 8}, {94, 
           260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 103, 114, 108}, {12, 108, 
           103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 104,
            108, 114}, {12, 114, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21,
            3, 0, 114}, {21, 105, 114, 108}, {12, 108, 105}, {8, 0.1, 108}, {
           18, 108, 54, 108}, {12, 108, 65}, {8, -1., 108}, {21, 108, 53, 
           108}, {12, 108, 67}, {12, 55, 69}, {8, 1.*^-10, 108}, {94, 270, 3, 
           0, 65, 3, 0, 108, 3, 0, 114}, {12, 114, 65}, {8, 1.*^-10, 114}, {
           94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 108}, {12, 108, 67}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 108, 3, 0, 114}, {12, 
           114, 69}, {6, False, 17}, {10, 17, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 
           0, 8}, {15, 0, 8, 114}, {34, 108, 114, 0, 17}, {43, 17, 20}, {3, 
           20, 75}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21, 
           65, 108, 114}, {24, 114, 108}, {21, 65, 104, 114}, {7, 1, 8}, {94, 
           260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 114}, {24, 114,
            120}, {18, 67, 120, 114}, {21, 65, 105, 120}, {7, 1, 8}, {94, 260,
            2, 0, 8, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 120}, {24, 120, 
           110}, {18, 69, 110, 120}, {67, 108, 114, 120, 3, 79}, {7, 1, 8}, {
           70, 79, 0, 8, 0, 108}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 108, 3, 
           0, 114, 3, 0, 120}, {8, 0., 108}, {39, 108, 120, 17}, {3, 17, 
           34}, {7, 2, 8}, {70, 79, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 
           108, 19}, {3, 19, 25}, {7, 2, 8}, {70, 79, 0, 8, 0, 120}, {
           8, -0.1, 108}, {39, 108, 120, 15}, {3, 15, 16}, {7, 3, 8}, {70, 79,
            0, 8, 0, 120}, {8, -0.1, 108}, {39, 108, 120, 16}, {3, 16, 7}, {7,
            3, 8}, {70, 79, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 108, 
           18}, {10, 18, 14}, {4, 3}, {6, False, 12}, {10, 12, 14}, {10, 14, 
           18}, {4, 3}, {6, False, 16}, {10, 16, 18}, {10, 18, 14}, {4, 3}, {
           6, False, 15}, {10, 15, 14}, {10, 14, 18}, {4, 3}, {
           6, False, 19}, {10, 19, 18}, {3, 18, 10}, {7, 1, 8}, {70, 79, 0, 8,
            0, 120}, {7, 2, 8}, {70, 79, 0, 8, 0, 108}, {7, 3, 8}, {70, 79, 0,
            8, 0, 114}, {67, 120, 108, 114, 3, 82}, {46, 82, 69}, {4, 3}, {
           45, {-1., 0., 0.}, 3, 3, 61}, {46, 61, 69}, {68, 69, 79}, {46, 79, 
           82}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {46, 69, 82}, {46,
            82, 25}, {45, {-1., 0., 0.}, 3, 3, 82}, {7, -1, 8}, {67, 8, 2, 
           79}, {68, 79, 69}, {74, 25, 82, 69, 61}, {46, 61, 25}, {
           6, False, 20}, {10, 20, 3}, {8, -7970., 120}, {18, 79, 120, 108}, {
           8, 1.*^-10, 120}, {94, 270, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {
           8, 0., 108}, {34, 114, 108, 0, 20}, {3, 20, 4}, {6, True, 18}, {10,
            18, 14}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 45, 3, 0, 114,
            3, 0, 108}, {8, 0.0001, 114}, {37, 108, 114, 17}, {10, 17, 14}, {
           43, 14, 20}, {3, 20, 4}, {6, True, 14}, {10, 14, 17}, {4, 4}, {
           8, 1., 108}, {34, 14, 108, 0, 18}, {10, 18, 17}, {3, 17, 4}, {
           8, 0., 108}, {12, 108, 24}, {4, 3}, {8, 0.0001, 108}, {12, 108, 
           24}, {8, 1., 108}, {8, 1., 114}, {8, 1., 120}, {7, 0, 8}, {7, 0, 
           12}, {46, 25, 61}, {44, 61, 13}, {7, 0, 17}, {64, 13, 2, 79}, {7, 
           0, 11}, {11, 11, 16}, {4, 35}, {70, 61, 0, 16, 1, 56}, {46, 56, 
           82}, {46, 82, 56}, {46, 56, 69}, {7, 1, 11}, {70, 69, 0, 11, 0, 
           126}, {12, 126, 108}, {7, 2, 11}, {70, 69, 0, 11, 0, 126}, {12, 
           126, 114}, {7, 3, 11}, {70, 69, 0, 11, 0, 126}, {12, 126, 120}, {
           67, 108, 114, 120, 3, 65}, {67, 108, 114, 120, 3, 69}, {
           45, {-1., 0., 0.}, 3, 3, 66}, {53, 69, 66, 0, 18}, {3, 18, 4}, {
           6, True, 17}, {10, 17, 14}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3,
            0, 108, 3, 0, 126, 3, 0, 110}, {39, 24, 110, 20}, {10, 20, 14}, {
           3, 14, 6}, {7, 1, 11}, {17, 8, 11, 18}, {11, 18, 8}, {11, 16, 
           11}, {4, 3}, {7, -1, 18}, {11, 18, 11}, {65, 17, 11, 79}, {5, 16, 
           13, -34}, {11, 8, 5}, {7, -1, 19}, {64, 5, 19, 3, 65}, {7, 0, 
           17}, {11, 17, 14}, {4, 14}, {7, 1, 17}, {17, 12, 17, 11}, {11, 11, 
           12}, {70, 79, 0, 12, 0, 11}, {7, -1, 17}, {33, 11, 17, 14}, {3, 14,
            5}, {7, 1, 11}, {17, 12, 11, 17}, {11, 17, 12}, {4, -7}, {70, 61, 
           0, 12, 1, 69}, {66, 19, 69, 65}, {5, 14, 5, -13}, {95, 1, 65, 
           61}, {46, 61, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 12}, {7, 1,
            8}, {36, 8, 12, 14}, {3, 14, 6}, {45, {2}, 2, 1, 61}, {72, 25, 61,
            1, 65}, {46, 65, 19}, {46, 19, 25}, {4, 1}, {7, -1, 12}, {67, 12, 
           2, 61}, {68, 61, 82}, {74, 26, 25, 82, 79}, {46, 79, 26}, {3, 3, 
           9}, {7, 1, 12}, {7, -1, 8}, {67, 8, 2, 79}, {68, 79, 61}, {49, 12, 
           0, 2, 1, 82}, {74, 23, 82, 61, 56}, {46, 56, 23}, {4, 8}, {7, 0, 
           12}, {7, -1, 8}, {67, 8, 2, 56}, {68, 56, 79}, {49, 12, 0, 2, 1, 
           61}, {74, 23, 61, 79, 82}, {46, 82, 23}, {70, 24, 0, 15, 1, 56}, {
           7, 1, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 56}, {7, 2, 12}, {70,
            56, 0, 12, 0, 120}, {12, 120, 58}, {7, 3, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 60}, {7, 4, 12}, {70, 56, 0, 12, 0, 120}, {12, 120,
            53}, {7, 5, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 54}, {7, 6, 
           12}, {70, 56, 0, 12, 0, 120}, {12, 120, 55}, {7, 7, 12}, {70, 56, 
           0, 12, 0, 120}, {12, 120, 36}, {7, 8, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 37}, {7, 9, 12}, {70, 56, 0, 12, 0, 120}, {12, 120,
            38}, {7, 10, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 39}, {7, 11, 
           12}, {70, 56, 0, 12, 0, 120}, {12, 120, 40}, {7, 12, 12}, {70, 56, 
           0, 12, 0, 120}, {12, 120, 41}, {7, 13, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 42}, {7, 14, 12}, {70, 56, 0, 12, 0, 120}, {12, 
           120, 43}, {7, 15, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 44}, {7, 
           16, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 102}, {7, 17, 12}, {70,
            56, 0, 12, 0, 120}, {12, 120, 18}, {7, 18, 12}, {70, 56, 0, 12, 0,
            120}, {12, 120, 19}, {7, 19, 12}, {70, 56, 0, 12, 0, 120}, {12, 
           120, 45}, {7, 20, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 15}, {7, 
           21, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 31}, {7, 22, 12}, {70, 
           56, 0, 12, 0, 120}, {12, 120, 32}, {7, 23, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 10}, {7, 24, 12}, {70, 56, 0, 12, 0, 120}, {12, 
           120, 80}, {7, 25, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 79}, {7, 
           26, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 46}, {7, 27, 12}, {70, 
           56, 0, 12, 0, 120}, {12, 120, 47}, {7, 28, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 73}, {7, 29, 12}, {70, 56, 0, 12, 0, 120}, {12, 
           120, 12}, {7, 30, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 75}, {7, 
           31, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 76}, {7, 32, 12}, {70, 
           56, 0, 12, 0, 120}, {12, 120, 77}, {7, 33, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 78}, {7, 34, 12}, {70, 56, 0, 12, 0, 120}, {12, 
           120, 49}, {7, 35, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 30}, {7, 
           36, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 20}, {7, 37, 12}, {70, 
           56, 0, 12, 0, 120}, {12, 120, 33}, {7, 38, 12}, {70, 56, 0, 12, 0, 
           120}, {12, 120, 34}, {7, 39, 12}, {70, 56, 0, 12, 0, 120}, {12, 
           120, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
           43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
           75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 79}, {12, 15, 16}, {12, 
           36, 103}, {12, 37, 104}, {12, 38, 105}, {8, 1.*^-10, 120}, {94, 
           270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {12, 114, 103}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 120}, {12, 
           120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 3, 0, 120, 3, 0,
            114}, {12, 114, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 0, 12, 
           3, 0, 114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 
           120}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 108}, {18, 
           114, 120, 108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 120}, {15, 
           0, 8, 108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {94, 264, 
           3, 0, 114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {7, 1, 12}, {94, 
           260, 2, 0, 12, 3, 0, 21, 3, 0, 120}, {21, 103, 120, 114}, {12, 114,
            103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 114}, {21, 
           104, 114, 120}, {12, 120, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 
           0, 21, 3, 0, 120}, {21, 105, 120, 114}, {12, 114, 105}, {
           8, 0.1, 114}, {18, 114, 53, 114}, {12, 114, 65}, {12, 54, 67}, {12,
            55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 
           120}, {12, 120, 65}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 67, 3, 0, 
           120, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
           69, 3, 0, 114, 3, 0, 120}, {12, 120, 69}, {6, False, 14}, {10, 14, 
           11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 56}, {46, 56, 25}, {
           8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {7, 
           0, 12}, {15, 0, 12, 120}, {34, 114, 120, 0, 14}, {43, 14, 18}, {3, 
           18, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {
           21, 65, 114, 120}, {24, 120, 114}, {21, 65, 104, 120}, {7, 1, 
           12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 
           120}, {24, 120, 110}, {18, 67, 110, 120}, {21, 65, 105, 110}, {7, 
           1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 108}, {21, 110, 108, 
           110}, {24, 110, 108}, {18, 69, 108, 110}, {67, 114, 120, 110, 3, 
           56}, {7, 1, 12}, {70, 56, 0, 12, 0, 114}, {8, 1.*^-10, 120}, {94, 
           270, 3, 0, 114, 3, 0, 120, 3, 0, 110}, {8, 0., 114}, {39, 114, 110,
            14}, {3, 14, 34}, {7, 2, 12}, {70, 56, 0, 12, 0, 110}, {
           8, 0.1, 114}, {39, 110, 114, 17}, {3, 17, 25}, {7, 2, 12}, {70, 56,
            0, 12, 0, 110}, {8, -0.1, 114}, {39, 114, 110, 20}, {3, 20, 16}, {
           7, 3, 12}, {70, 56, 0, 12, 0, 110}, {8, -0.1, 114}, {39, 114, 110, 
           19}, {3, 19, 7}, {7, 3, 12}, {70, 56, 0, 12, 0, 110}, {
           8, 0.1, 114}, {39, 110, 114, 15}, {10, 15, 12}, {4, 3}, {
           6, False, 16}, {10, 16, 12}, {10, 12, 15}, {4, 3}, {
           6, False, 19}, {10, 19, 15}, {10, 15, 12}, {4, 3}, {
           6, False, 20}, {10, 20, 12}, {10, 12, 15}, {4, 3}, {
           6, False, 17}, {10, 17, 15}, {3, 15, 10}, {7, 1, 12}, {70, 56, 0, 
           12, 0, 110}, {7, 2, 12}, {70, 56, 0, 12, 0, 114}, {7, 3, 12}, {70, 
           56, 0, 12, 0, 120}, {67, 110, 114, 120, 3, 61}, {46, 61, 66}, {4, 
           3}, {45, {-1., 0., 0.}, 3, 3, 69}, {46, 69, 66}, {68, 66, 56}, {46,
            56, 61}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 66}, {46, 66, 
           61}, {46, 61, 25}, {45, {-1., 0., 0.}, 3, 3, 61}, {7, -1, 12}, {67,
            12, 2, 56}, {68, 56, 66}, {74, 25, 61, 66, 69}, {46, 69, 25}, {
           6, False, 18}, {10, 18, 3}, {8, -7971., 110}, {18, 79, 110, 114}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {
           8, 0., 114}, {34, 120, 114, 0, 18}, {3, 18, 4}, {6, True, 15}, {10,
            15, 12}, {4, 6}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 45, 3, 0, 120,
            3, 0, 114}, {8, 0.0001, 120}, {37, 114, 120, 14}, {10, 14, 12}, {
           43, 12, 18}, {3, 18, 4}, {6, True, 12}, {10, 12, 14}, {4, 4}, {
           8, 1., 114}, {34, 14, 114, 0, 15}, {10, 15, 14}, {3, 14, 4}, {
           8, 0., 114}, {12, 114, 24}, {4, 3}, {8, 0.0001, 114}, {12, 114, 
           24}, {8, 1., 114}, {8, 1., 120}, {8, 1., 110}, {7, 0, 12}, {7, 0, 
           8}, {46, 25, 69}, {44, 69, 5}, {7, 0, 13}, {64, 5, 2, 56}, {7, 0, 
           16}, {11, 16, 17}, {4, 35}, {70, 69, 0, 17, 1, 62}, {46, 62, 61}, {
           46, 61, 62}, {46, 62, 66}, {7, 1, 16}, {70, 66, 0, 16, 0, 126}, {
           12, 126, 114}, {7, 2, 16}, {70, 66, 0, 16, 0, 126}, {12, 126, 
           120}, {7, 3, 16}, {70, 66, 0, 16, 0, 126}, {12, 126, 110}, {67, 
           114, 120, 110, 3, 74}, {67, 114, 120, 110, 3, 66}, {
           45, {-1., 0., 0.}, 3, 3, 63}, {53, 66, 63, 0, 15}, {3, 15, 4}, {
           6, True, 14}, {10, 14, 12}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3,
            0, 114, 3, 0, 126, 3, 0, 108}, {39, 24, 108, 18}, {10, 18, 12}, {
           3, 12, 6}, {7, 1, 16}, {17, 12, 16, 18}, {11, 18, 12}, {11, 17, 
           16}, {4, 3}, {7, -1, 18}, {11, 18, 16}, {65, 13, 16, 56}, {5, 17, 
           5, -34}, {11, 12, 19}, {7, -1, 11}, {64, 19, 11, 3, 74}, {7, 0, 
           13}, {11, 13, 14}, {4, 14}, {7, 1, 13}, {17, 8, 13, 16}, {11, 16, 
           8}, {70, 56, 0, 8, 0, 16}, {7, -1, 13}, {33, 16, 13, 12}, {3, 12, 
           5}, {7, 1, 16}, {17, 8, 16, 13}, {11, 13, 8}, {4, -7}, {70, 69, 0, 
           8, 1, 66}, {66, 11, 66, 74}, {5, 14, 19, -13}, {95, 1, 74, 69}, {
           46, 69, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {
           36, 12, 8, 12}, {3, 12, 6}, {45, {2}, 2, 1, 69}, {72, 25, 69, 1, 
           74}, {46, 74, 19}, {46, 19, 25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 
           69}, {68, 69, 61}, {74, 26, 25, 61, 56}, {46, 56, 26}, {3, 3, 9}, {
           7, 1, 8}, {7, -1, 12}, {67, 12, 2, 56}, {68, 56, 69}, {49, 8, 0, 2,
            1, 61}, {74, 23, 61, 69, 62}, {46, 62, 23}, {4, 8}, {7, 0, 8}, {
           7, -1, 12}, {67, 12, 2, 62}, {68, 62, 56}, {49, 8, 0, 2, 1, 69}, {
           74, 23, 69, 56, 61}, {46, 61, 23}, {70, 24, 0, 15, 1, 62}, {7, 1, 
           8}, {70, 62, 0, 8, 0, 110}, {12, 110, 56}, {7, 2, 8}, {70, 62, 0, 
           8, 0, 110}, {12, 110, 58}, {7, 3, 8}, {70, 62, 0, 8, 0, 110}, {12, 
           110, 60}, {7, 4, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 53}, {7, 5, 
           8}, {70, 62, 0, 8, 0, 110}, {12, 110, 54}, {7, 6, 8}, {70, 62, 0, 
           8, 0, 110}, {12, 110, 55}, {7, 7, 8}, {70, 62, 0, 8, 0, 110}, {12, 
           110, 36}, {7, 8, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 37}, {7, 9, 
           8}, {70, 62, 0, 8, 0, 110}, {12, 110, 38}, {7, 10, 8}, {70, 62, 0, 
           8, 0, 110}, {12, 110, 39}, {7, 11, 8}, {70, 62, 0, 8, 0, 110}, {12,
            110, 40}, {7, 12, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 41}, {7, 
           13, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 42}, {7, 14, 8}, {70, 62,
            0, 8, 0, 110}, {12, 110, 43}, {7, 15, 8}, {70, 62, 0, 8, 0, 
           110}, {12, 110, 44}, {7, 16, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
           102}, {7, 17, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 18}, {7, 18, 
           8}, {70, 62, 0, 8, 0, 110}, {12, 110, 19}, {7, 19, 8}, {70, 62, 0, 
           8, 0, 110}, {12, 110, 45}, {7, 20, 8}, {70, 62, 0, 8, 0, 110}, {12,
            110, 15}, {7, 21, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 31}, {7, 
           22, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 32}, {7, 23, 8}, {70, 62,
            0, 8, 0, 110}, {12, 110, 10}, {7, 24, 8}, {70, 62, 0, 8, 0, 
           110}, {12, 110, 80}, {7, 25, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
           79}, {7, 26, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 46}, {7, 27, 
           8}, {70, 62, 0, 8, 0, 110}, {12, 110, 47}, {7, 28, 8}, {70, 62, 0, 
           8, 0, 110}, {12, 110, 73}, {7, 29, 8}, {70, 62, 0, 8, 0, 110}, {12,
            110, 12}, {7, 30, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 75}, {7, 
           31, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 76}, {7, 32, 8}, {70, 62,
            0, 8, 0, 110}, {12, 110, 77}, {7, 33, 8}, {70, 62, 0, 8, 0, 
           110}, {12, 110, 78}, {7, 34, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
           49}, {7, 35, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 30}, {7, 36, 
           8}, {70, 62, 0, 8, 0, 110}, {12, 110, 20}, {7, 37, 8}, {70, 62, 0, 
           8, 0, 110}, {12, 110, 33}, {7, 38, 8}, {70, 62, 0, 8, 0, 110}, {12,
            110, 34}, {7, 39, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 35}, {67, 
           56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
           18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
            49, 30, 20, 33, 34, 35, 3, 56}, {12, 15, 16}, {8, -1., 110}, {21, 
           110, 37, 110}, {12, 110, 103}, {12, 36, 104}, {12, 38, 105}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 120}, {12, 
           120, 103}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 104, 3, 0, 120, 3, 0,
            110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 
           0, 110, 3, 0, 120}, {12, 120, 105}, {7, 2, 8}, {94, 264, 3, 0, 103,
            2, 0, 8, 3, 0, 120}, {7, 2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 
           0, 110}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 114}, {18, 
           120, 110, 114, 120}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 110}, {15, 
           0, 12, 114}, {94, 260, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {94, 264, 
           3, 0, 120, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 8}, {94, 
           260, 2, 0, 8, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 120}, {12, 120, 
           103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 120}, {21, 104,
            120, 110}, {12, 110, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21,
            3, 0, 110}, {21, 105, 110, 120}, {12, 120, 105}, {8, -1., 120}, {
           8, -0.1, 110}, {18, 110, 54, 110}, {21, 120, 110, 120}, {12, 120, 
           65}, {12, 53, 67}, {12, 55, 69}, {8, 1.*^-10, 120}, {94, 270, 3, 0,
            65, 3, 0, 120, 3, 0, 110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 
           270, 3, 0, 67, 3, 0, 110, 3, 0, 120}, {12, 120, 67}, {
           8, 1.*^-10, 120}, {94, 270, 3, 0, 69, 3, 0, 120, 3, 0, 110}, {12, 
           110, 69}, {6, False, 12}, {10, 12, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 62}, {46, 62, 25}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 120}, {7, 
           0, 8}, {15, 0, 8, 110}, {34, 120, 110, 0, 12}, {43, 12, 15}, {3, 
           15, 75}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 
           65, 120, 110}, {24, 110, 120}, {21, 65, 104, 110}, {7, 1, 8}, {94, 
           260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21, 110, 108, 110}, {24, 110,
            108}, {18, 67, 108, 110}, {21, 65, 105, 108}, {7, 1, 8}, {94, 260,
            2, 0, 8, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 108}, {24, 108, 
           114}, {18, 69, 114, 108}, {67, 120, 110, 108, 3, 62}, {7, 1, 8}, {
           70, 62, 0, 8, 0, 120}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 120, 3, 
           0, 110, 3, 0, 108}, {8, 0., 120}, {39, 120, 108, 12}, {3, 12, 
           34}, {7, 2, 8}, {70, 62, 0, 8, 0, 108}, {8, 0.1, 120}, {39, 108, 
           120, 14}, {3, 14, 25}, {7, 2, 8}, {70, 62, 0, 8, 0, 108}, {
           8, -0.1, 120}, {39, 120, 108, 18}, {3, 18, 16}, {7, 3, 8}, {70, 62,
            0, 8, 0, 108}, {8, -0.1, 120}, {39, 120, 108, 17}, {3, 17, 7}, {7,
            3, 8}, {70, 62, 0, 8, 0, 108}, {8, 0.1, 120}, {39, 108, 120, 
           20}, {10, 20, 16}, {4, 3}, {6, False, 19}, {10, 19, 16}, {10, 16, 
           20}, {4, 3}, {6, False, 17}, {10, 17, 20}, {10, 20, 16}, {4, 3}, {
           6, False, 18}, {10, 18, 16}, {10, 16, 20}, {4, 3}, {
           6, False, 14}, {10, 14, 20}, {3, 20, 10}, {7, 1, 8}, {70, 62, 0, 8,
            0, 108}, {7, 2, 8}, {70, 62, 0, 8, 0, 120}, {7, 3, 8}, {70, 62, 0,
            8, 0, 110}, {67, 108, 120, 110, 3, 69}, {46, 69, 63}, {4, 3}, {
           45, {-1., 0., 0.}, 3, 3, 66}, {46, 66, 63}, {68, 63, 62}, {46, 62, 
           69}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 63, 69}, {46,
            69, 25}, {45, {-1., 0., 0.}, 3, 3, 69}, {7, -1, 8}, {67, 8, 2, 
           62}, {68, 62, 63}, {74, 25, 69, 63, 66}, {46, 66, 25}, {
           6, False, 15}, {10, 15, 3}, {8, -7972., 108}, {18, 79, 108, 120}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {
           8, 0., 120}, {34, 110, 120, 0, 15}, {3, 15, 4}, {6, True, 20}, {10,
            20, 16}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 45, 3, 0, 110,
            3, 0, 120}, {8, 0.0001, 110}, {37, 120, 110, 12}, {10, 12, 16}, {
           43, 16, 15}, {3, 15, 4}, {6, True, 16}, {10, 16, 12}, {4, 4}, {
           8, 1., 120}, {34, 14, 120, 0, 20}, {10, 20, 12}, {3, 12, 4}, {
           8, 0., 120}, {12, 120, 24}, {4, 3}, {8, 0.0001, 120}, {12, 120, 
           24}, {8, 1., 120}, {8, 1., 110}, {8, 1., 108}, {7, 0, 8}, {7, 0, 
           12}, {46, 25, 66}, {44, 66, 19}, {7, 0, 5}, {64, 19, 2, 62}, {7, 0,
            17}, {11, 17, 13}, {4, 35}, {70, 66, 0, 13, 1, 71}, {46, 71, 
           69}, {46, 69, 71}, {46, 71, 63}, {7, 1, 17}, {70, 63, 0, 17, 0, 
           126}, {12, 126, 120}, {7, 2, 17}, {70, 63, 0, 17, 0, 126}, {12, 
           126, 110}, {7, 3, 17}, {70, 63, 0, 17, 0, 126}, {12, 126, 108}, {
           67, 120, 110, 108, 3, 73}, {67, 120, 110, 108, 3, 63}, {
           45, {-1., 0., 0.}, 3, 3, 58}, {53, 63, 58, 0, 20}, {3, 20, 4}, {
           6, True, 12}, {10, 12, 16}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3,
            0, 120, 3, 0, 126, 3, 0, 114}, {39, 24, 114, 15}, {10, 15, 16}, {
           3, 16, 6}, {7, 1, 17}, {17, 8, 17, 18}, {11, 18, 8}, {11, 13, 
           17}, {4, 3}, {7, -1, 18}, {11, 18, 17}, {65, 5, 17, 62}, {5, 13, 
           19, -34}, {11, 8, 11}, {7, -1, 16}, {64, 11, 16, 3, 73}, {7, 0, 
           5}, {11, 5, 14}, {4, 14}, {7, 1, 5}, {17, 12, 5, 17}, {11, 17, 
           12}, {70, 62, 0, 12, 0, 17}, {7, -1, 5}, {33, 17, 5, 16}, {3, 16, 
           5}, {7, 1, 17}, {17, 12, 17, 5}, {11, 5, 12}, {4, -7}, {70, 66, 0, 
           12, 1, 63}, {66, 16, 63, 73}, {5, 14, 11, -13}, {95, 1, 73, 66}, {
           46, 66, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 12}, {7, 1, 8}, {
           36, 8, 12, 16}, {3, 16, 6}, {45, {2}, 2, 1, 66}, {72, 25, 66, 1, 
           73}, {46, 73, 19}, {46, 19, 25}, {4, 1}, {7, -1, 12}, {67, 12, 2, 
           66}, {68, 66, 69}, {74, 26, 25, 69, 62}, {46, 62, 26}, {3, 3, 9}, {
           7, 1, 12}, {7, -1, 8}, {67, 8, 2, 62}, {68, 62, 66}, {49, 12, 0, 2,
            1, 69}, {74, 23, 69, 66, 71}, {46, 71, 23}, {4, 8}, {7, 0, 12}, {
           7, -1, 8}, {67, 8, 2, 71}, {68, 71, 62}, {49, 12, 0, 2, 1, 66}, {
           74, 23, 66, 62, 69}, {46, 69, 23}, {70, 24, 0, 15, 1, 71}, {7, 1, 
           12}, {70, 71, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 71, 
           0, 12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 60}, {7, 4, 12}, {70, 71, 0, 12, 0, 108}, {12, 108,
            53}, {7, 5, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 
           12}, {70, 71, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 71, 
           0, 12, 0, 108}, {12, 108, 36}, {7, 8, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 37}, {7, 9, 12}, {70, 71, 0, 12, 0, 108}, {12, 108,
            38}, {7, 10, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 39}, {7, 11, 
           12}, {70, 71, 0, 12, 0, 108}, {12, 108, 40}, {7, 12, 12}, {70, 71, 
           0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 42}, {7, 14, 12}, {70, 71, 0, 12, 0, 108}, {12, 
           108, 43}, {7, 15, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 44}, {7, 
           16, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 102}, {7, 17, 12}, {70,
            71, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {70, 71, 0, 12, 0,
            108}, {12, 108, 19}, {7, 19, 12}, {70, 71, 0, 12, 0, 108}, {12, 
           108, 45}, {7, 20, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 15}, {7, 
           21, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 
           71, 0, 12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 10}, {7, 24, 12}, {70, 71, 0, 12, 0, 108}, {12, 
           108, 80}, {7, 25, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 79}, {7, 
           26, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {70, 
           71, 0, 12, 0, 108}, {12, 108, 47}, {7, 28, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 73}, {7, 29, 12}, {70, 71, 0, 12, 0, 108}, {12, 
           108, 12}, {7, 30, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 75}, {7, 
           31, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 
           71, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 78}, {7, 34, 12}, {70, 71, 0, 12, 0, 108}, {12, 
           108, 49}, {7, 35, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 30}, {7, 
           36, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70, 
           71, 0, 12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 71, 0, 12, 0, 
           108}, {12, 108, 34}, {7, 39, 12}, {70, 71, 0, 12, 0, 108}, {12, 
           108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 
           43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
           75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 62}, {12, 15, 16}, {12, 
           38, 103}, {12, 37, 104}, {8, -1., 108}, {21, 108, 36, 108}, {12, 
           108, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0,
            110}, {12, 110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 
           0, 110, 3, 0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3,
            0, 105, 3, 0, 108, 3, 0, 110}, {12, 110, 105}, {7, 2, 12}, {94, 
           264, 3, 0, 103, 2, 0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 
           104, 2, 0, 12, 3, 0, 108}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 
           12, 3, 0, 120}, {18, 110, 108, 120, 110}, {7, 1, 12}, {7, 2, 8}, {
           15, 0, 12, 108}, {15, 0, 8, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 
           3, 0, 114}, {94, 264, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {12, 108, 
           21}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 
           103, 108, 110}, {12, 110, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 
           0, 21, 3, 0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7, 1, 
           12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 
           110}, {12, 110, 105}, {8, 0.1, 110}, {18, 110, 55, 110}, {12, 110, 
           65}, {12, 54, 67}, {8, -1., 110}, {21, 110, 53, 110}, {12, 110, 
           69}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 0, 110, 3, 0, 
           108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 
           108, 3, 0, 110}, {12, 110, 67}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 
           69, 3, 0, 110, 3, 0, 108}, {12, 108, 69}, {6, False, 16}, {10, 16, 
           11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 71}, {46, 71, 25}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {7, 
           0, 12}, {15, 0, 12, 108}, {34, 110, 108, 0, 16}, {43, 16, 20}, {3, 
           20, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 110}, {
           21, 65, 110, 108}, {24, 108, 110}, {21, 65, 104, 108}, {7, 1, 
           12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 
           108}, {24, 108, 114}, {18, 67, 114, 108}, {21, 65, 105, 114}, {7, 
           1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 
           114}, {24, 114, 120}, {18, 69, 120, 114}, {67, 110, 108, 114, 3, 
           71}, {7, 1, 12}, {70, 71, 0, 12, 0, 110}, {8, 1.*^-10, 108}, {94, 
           270, 3, 0, 110, 3, 0, 108, 3, 0, 114}, {8, 0., 110}, {39, 110, 114,
            16}, {3, 16, 34}, {7, 2, 12}, {70, 71, 0, 12, 0, 114}, {
           8, 0.1, 110}, {39, 114, 110, 12}, {3, 12, 25}, {7, 2, 12}, {70, 71,
            0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 15}, {3, 15, 16}, {
           7, 3, 12}, {70, 71, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 
           14}, {3, 14, 7}, {7, 3, 12}, {70, 71, 0, 12, 0, 114}, {
           8, 0.1, 110}, {39, 114, 110, 18}, {10, 18, 19}, {4, 3}, {
           6, False, 17}, {10, 17, 19}, {10, 19, 18}, {4, 3}, {
           6, False, 14}, {10, 14, 18}, {10, 18, 19}, {4, 3}, {
           6, False, 15}, {10, 15, 19}, {10, 19, 18}, {4, 3}, {
           6, False, 12}, {10, 12, 18}, {3, 18, 10}, {7, 1, 12}, {70, 71, 0, 
           12, 0, 114}, {7, 2, 12}, {70, 71, 0, 12, 0, 110}, {7, 3, 12}, {70, 
           71, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 66}, {46, 66, 58}, {4, 
           3}, {45, {-1., 0., 0.}, 3, 3, 63}, {46, 63, 58}, {68, 58, 71}, {46,
            71, 66}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 58}, {46, 58, 
           66}, {46, 66, 25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 12}, {67,
            12, 2, 71}, {68, 71, 58}, {74, 25, 66, 58, 63}, {46, 63, 25}, {
           6, False, 20}, {10, 20, 3}, {8, -7973., 114}, {18, 79, 114, 110}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {
           8, 0., 110}, {34, 108, 110, 0, 20}, {3, 20, 4}, {6, True, 18}, {10,
            18, 19}, {4, 6}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 45, 3, 0, 108,
            3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 16}, {10, 16, 19}, {
           43, 19, 20}, {3, 20, 4}, {6, True, 19}, {10, 19, 16}, {4, 4}, {
           8, 1., 110}, {34, 14, 110, 0, 18}, {10, 18, 16}, {3, 16, 4}, {
           8, 0., 110}, {12, 110, 24}, {4, 3}, {8, 0.0001, 110}, {12, 110, 
           24}, {8, 1., 110}, {8, 1., 108}, {8, 1., 114}, {7, 0, 12}, {7, 0, 
           8}, {46, 25, 63}, {44, 63, 11}, {7, 0, 19}, {64, 11, 2, 71}, {7, 0,
            13}, {11, 13, 5}, {4, 35}, {70, 63, 0, 5, 1, 80}, {46, 80, 66}, {
           46, 66, 80}, {46, 80, 58}, {7, 1, 13}, {70, 58, 0, 13, 0, 126}, {
           12, 126, 110}, {7, 2, 13}, {70, 58, 0, 13, 0, 126}, {12, 126, 
           108}, {7, 3, 13}, {70, 58, 0, 13, 0, 126}, {12, 126, 114}, {67, 
           110, 108, 114, 3, 77}, {67, 110, 108, 114, 3, 58}, {
           45, {-1., 0., 0.}, 3, 3, 70}, {53, 58, 70, 0, 18}, {3, 18, 4}, {
           6, True, 16}, {10, 16, 19}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3,
            0, 110, 3, 0, 126, 3, 0, 120}, {39, 24, 120, 20}, {10, 20, 19}, {
           3, 19, 6}, {7, 1, 13}, {17, 12, 13, 18}, {11, 18, 12}, {11, 5, 
           13}, {4, 3}, {7, -1, 18}, {11, 18, 13}, {65, 19, 13, 71}, {5, 5, 
           11, -34}, {11, 12, 16}, {7, -1, 17}, {64, 16, 17, 3, 77}, {7, 0, 
           19}, {11, 19, 14}, {4, 14}, {7, 1, 19}, {17, 8, 19, 13}, {11, 13, 
           8}, {70, 71, 0, 8, 0, 13}, {7, -1, 19}, {33, 13, 19, 19}, {3, 19, 
           5}, {7, 1, 13}, {17, 8, 13, 19}, {11, 19, 8}, {4, -7}, {70, 63, 0, 
           8, 1, 58}, {66, 17, 58, 77}, {5, 14, 16, -13}, {95, 1, 77, 63}, {
           46, 63, 19}, {46, 19, 25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {
           36, 12, 8, 19}, {3, 19, 6}, {45, {2}, 2, 1, 63}, {72, 25, 63, 1, 
           77}, {46, 77, 19}, {46, 19, 25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 
           63}, {68, 63, 66}, {74, 26, 25, 66, 71}, {46, 71, 26}, {3, 3, 9}, {
           7, 1, 8}, {7, -1, 12}, {67, 12, 2, 71}, {68, 71, 63}, {49, 8, 0, 2,
            1, 66}, {74, 23, 66, 63, 80}, {46, 80, 23}, {4, 8}, {7, 0, 8}, {
           7, -1, 12}, {67, 12, 2, 80}, {68, 80, 71}, {49, 8, 0, 2, 1, 63}, {
           74, 23, 63, 71, 66}, {46, 66, 23}, {70, 24, 0, 15, 1, 80}, {7, 1, 
           8}, {70, 80, 0, 8, 0, 114}, {12, 114, 56}, {7, 2, 8}, {70, 80, 0, 
           8, 0, 114}, {12, 114, 58}, {7, 3, 8}, {70, 80, 0, 8, 0, 114}, {12, 
           114, 60}, {7, 4, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 
           8}, {70, 80, 0, 8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 80, 0, 
           8, 0, 114}, {12, 114, 55}, {7, 7, 8}, {70, 80, 0, 8, 0, 114}, {12, 
           114, 36}, {7, 8, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 
           8}, {70, 80, 0, 8, 0, 114}, {12, 114, 38}, {7, 10, 8}, {70, 80, 0, 
           8, 0, 114}, {12, 114, 39}, {7, 11, 8}, {70, 80, 0, 8, 0, 114}, {12,
            114, 40}, {7, 12, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 41}, {7, 
           13, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 42}, {7, 14, 8}, {70, 80,
            0, 8, 0, 114}, {12, 114, 43}, {7, 15, 8}, {70, 80, 0, 8, 0, 
           114}, {12, 114, 44}, {7, 16, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
           102}, {7, 17, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 18}, {7, 18, 
           8}, {70, 80, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {70, 80, 0, 
           8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 80, 0, 8, 0, 114}, {12,
            114, 15}, {7, 21, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 31}, {7, 
           22, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {70, 80,
            0, 8, 0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 80, 0, 8, 0, 
           114}, {12, 114, 80}, {7, 25, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
           79}, {7, 26, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 
           8}, {70, 80, 0, 8, 0, 114}, {12, 114, 47}, {7, 28, 8}, {70, 80, 0, 
           8, 0, 114}, {12, 114, 73}, {7, 29, 8}, {70, 80, 0, 8, 0, 114}, {12,
            114, 12}, {7, 30, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 75}, {7, 
           31, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 76}, {7, 32, 8}, {70, 80,
            0, 8, 0, 114}, {12, 114, 77}, {7, 33, 8}, {70, 80, 0, 8, 0, 
           114}, {12, 114, 78}, {7, 34, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
           49}, {7, 35, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 30}, {7, 36, 
           8}, {70, 80, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 8}, {70, 80, 0, 
           8, 0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 80, 0, 8, 0, 114}, {12,
            114, 34}, {7, 39, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 35}, {67, 
           56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
           18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78,
            49, 30, 20, 33, 34, 35, 3, 71}, {12, 15, 16}, {8, -1., 114}, {21, 
           114, 38, 114}, {12, 114, 103}, {8, -1., 114}, {21, 114, 37, 114}, {
           12, 114, 104}, {8, -1., 114}, {21, 114, 36, 114}, {12, 114, 105}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {12, 
           108, 103}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 104, 3, 0, 108, 3, 0,
            114}, {12, 114, 104}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 105, 3, 
           0, 114, 3, 0, 108}, {12, 108, 105}, {7, 2, 8}, {94, 264, 3, 0, 103,
            2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 
           0, 114}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 110}, {18, 
           108, 114, 110, 108}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 114}, {15, 
           0, 12, 110}, {94, 260, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {94, 264, 
           3, 0, 108, 3, 0, 120, 3, 0, 114}, {12, 114, 21}, {7, 1, 8}, {94, 
           260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 103, 114, 108}, {12, 108, 
           103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 104,
            108, 114}, {12, 114, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21,
            3, 0, 114}, {21, 105, 114, 108}, {12, 108, 105}, {8, -1., 108}, {
           8, -0.1, 114}, {18, 114, 55, 114}, {21, 108, 114, 108}, {12, 108, 
           65}, {8, -1., 108}, {21, 108, 54, 108}, {12, 108, 67}, {
           8, -1., 108}, {21, 108, 53, 108}, {12, 108, 69}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 65, 3, 0, 108, 3, 0, 114}, {12, 
           114, 65}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 
           108}, {12, 108, 67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 
           108, 3, 0, 114}, {12, 114, 69}, {6, False, 19}, {10, 19, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {46, 80, 25}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 
           0, 8}, {15, 0, 8, 114}, {34, 108, 114, 0, 19}, {43, 19, 18}, {3, 
           18, 75}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21, 
           65, 108, 114}, {24, 114, 108}, {21, 65, 104, 114}, {7, 1, 8}, {94, 
           260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 114}, {24, 114,
            120}, {18, 67, 120, 114}, {21, 65, 105, 120}, {7, 1, 8}, {94, 260,
            2, 0, 8, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 120}, {24, 120, 
           110}, {18, 69, 110, 120}, {67, 108, 114, 120, 3, 80}, {7, 1, 8}, {
           70, 80, 0, 8, 0, 108}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 108, 3, 
           0, 114, 3, 0, 120}, {8, 0., 108}, {39, 108, 120, 19}, {3, 19, 
           34}, {7, 2, 8}, {70, 80, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 
           108, 16}, {3, 16, 25}, {7, 2, 8}, {70, 80, 0, 8, 0, 120}, {
           8, -0.1, 108}, {39, 108, 120, 20}, {3, 20, 16}, {7, 3, 8}, {70, 80,
            0, 8, 0, 120}, {8, -0.1, 108}, {39, 108, 120, 12}, {3, 12, 7}, {7,
            3, 8}, {70, 80, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 108, 
           15}, {10, 15, 17}, {4, 3}, {6, False, 14}, {10, 14, 17}, {10, 17, 
           15}, {4, 3}, {6, False, 12}, {10, 12, 15}, {10, 15, 17}, {4, 3}, {
           6, False, 20}, {10, 20, 17}, {10, 17, 15}, {4, 3}, {
           6, False, 16}, {10, 16, 15}, {3, 15, 10}, {7, 1, 8}, {70, 80, 0, 8,
            0, 120}, {7, 2, 8}, {70, 80, 0, 8, 0, 108}, {7, 3, 8}, {70, 80, 0,
            8, 0, 114}, {67, 120, 108, 114, 3, 63}, {46, 63, 70}, {4, 3}, {
           45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 70}, {68, 70, 80}, {46, 80, 
           63}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 70}, {46, 70, 63}, {46,
            63, 25}, {45, {-1., 0., 0.}, 3, 3, 63}, {7, -1, 8}, {67, 8, 2, 
           80}, {68, 80, 70}, {74, 25, 63, 70, 58}, {46, 58, 25}, {
           6, False, 18}, {10, 18, 3}, {8, -7974., 120}, {18, 79, 120, 108}, {
           8, 1.*^-10, 120}, {94, 270, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {
           8, 0., 108}, {34, 114, 108, 0, 18}, {3, 18, 4}, {6, True, 15}, {10,
            15, 17}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 45, 3, 0, 114,
            3, 0, 108}, {8, 0.0001, 114}, {37, 108, 114, 19}, {10, 19, 17}, {
           43, 17, 18}, {3, 18, 4}, {6, True, 17}, {10, 17, 19}, {4, 4}, {
           8, 1., 108}, {34, 14, 108, 0, 15}, {10, 15, 19}, {3, 19, 4}, {
           8, 0., 108}, {12, 108, 24}, {4, 3}, {8, 0.0001, 108}, {12, 108, 
           24}, {8, 1., 108}, {8, 1., 114}, {8, 1., 120}, {7, 0, 8}, {7, 0, 
           12}, {46, 25, 58}, {44, 58, 16}, {7, 0, 11}, {64, 16, 2, 80}, {7, 
           0, 5}, {11, 5, 19}, {4, 35}, {70, 58, 0, 19, 1, 75}, {46, 75, 
           63}, {46, 63, 75}, {46, 75, 70}, {7, 1, 5}, {70, 70, 0, 5, 0, 
           126}, {12, 126, 108}, {7, 2, 5}, {70, 70, 0, 5, 0, 126}, {12, 126, 
           114}, {7, 3, 5}, {70, 70, 0, 5, 0, 126}, {12, 126, 120}, {67, 108, 
           114, 120, 3, 76}, {67, 108, 114, 120, 3, 70}, {
           45, {-1., 0., 0.}, 3, 3, 78}, {53, 70, 78, 0, 15}, {3, 15, 4}, {
           6, True, 19}, {10, 19, 17}, {4, 5}, {8, 1.*^-10, 126}, {94, 270, 3,
            0, 108, 3, 0, 126, 3, 0, 110}, {39, 24, 110, 18}, {10, 18, 17}, {
           3, 17, 6}, {7, 1, 5}, {17, 8, 5, 18}, {11, 18, 8}, {11, 19, 5}, {4,
            3}, {7, -1, 18}, {11, 18, 5}, {65, 11, 5, 80}, {5, 19, 16, -34}, {
           11, 8, 17}, {7, -1, 13}, {64, 17, 13, 3, 76}, {7, 0, 11}, {11, 11, 
           14}, {4, 14}, {7, 1, 11}, {17, 12, 11, 5}, {11, 5, 12}, {70, 80, 0,
            12, 0, 5}, {7, -1, 11}, {33, 5, 11, 17}, {3, 17, 5}, {7, 1, 5}, {
           17, 12, 5, 11}, {11, 11, 12}, {4, -7}, {70, 58, 0, 12, 1, 70}, {66,
            13, 70, 76}, {5, 14, 17, -13}, {95, 1, 76, 58}, {46, 58, 19}, {46,
            19, 25}, {46, 25, 48}, {44, 25, 12}, {7, 1, 8}, {36, 8, 12, 17}, {
           3, 17, 6}, {45, {2}, 2, 1, 58}, {72, 25, 58, 1, 76}, {46, 76, 
           19}, {46, 19, 25}, {4, 1}, {7, -1, 12}, {67, 12, 2, 58}, {68, 58, 
           63}, {74, 26, 25, 63, 80}, {46, 80, 26}, {3, 3, 9}, {7, 1, 12}, {
           7, -1, 8}, {67, 8, 2, 80}, {68, 80, 58}, {49, 12, 0, 2, 1, 63}, {
           74, 23, 63, 58, 75}, {46, 75, 23}, {4, 8}, {7, 0, 12}, {7, -1, 
           8}, {67, 8, 2, 75}, {68, 75, 80}, {49, 12, 0, 2, 1, 58}, {74, 23, 
           58, 80, 63}, {46, 63, 23}, {7, 1, 12}, {73, 23, 12, 0, 72}, {46, 
           72, 23}, {7, 1, 12}, {73, 26, 12, 0, 72}, {44, 72, 13}, {7, 0, 
           17}, {64, 13, 2, 63}, {7, 0, 5}, {11, 5, 14}, {4, 33}, {70, 72, 0, 
           14, 2, 55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {
           8, -1., 114}, {37, 114, 120, 18}, {3, 18, 8}, {70, 72, 0, 14, 2, 
           55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {37, 
           120, 52, 17}, {10, 17, 19}, {4, 3}, {6, False, 15}, {10, 15, 19}, {
           3, 19, 14}, {70, 72, 0, 14, 2, 55}, {7, 1, 5}, {7, 1, 16}, {70, 55,
            0, 5, 0, 16, 0, 120}, {12, 120, 52}, {70, 72, 0, 14, 2, 55}, {46, 
           55, 41}, {67, 14, 2, 55}, {7, 1, 5}, {70, 55, 0, 5, 0, 16}, {11, 
           16, 3}, {11, 3, 16}, {4, 2}, {11, 3, 16}, {65, 17, 16, 63}, {5, 14,
            13, -32}, {7, 1, 14}, {33, 3, 14, 19}, {3, 19, 327}, {70, 24, 0, 
           15, 1, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 56}, {7,
            2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 58}, {7, 3, 14}, {70, 
           72, 0, 14, 0, 120}, {12, 120, 60}, {7, 4, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 53}, {7, 5, 14}, {70, 72, 0, 14, 0, 120}, {12, 120,
            54}, {7, 6, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 55}, {7, 7, 
           14}, {70, 72, 0, 14, 0, 120}, {12, 120, 36}, {7, 8, 14}, {70, 72, 
           0, 14, 0, 120}, {12, 120, 37}, {7, 9, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 38}, {7, 10, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 39}, {7, 11, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 40}, {7, 
           12, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 41}, {7, 13, 14}, {70, 
           72, 0, 14, 0, 120}, {12, 120, 42}, {7, 14, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 43}, {7, 15, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 44}, {7, 16, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 102}, {7,
            17, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 18}, {7, 18, 14}, {70,
            72, 0, 14, 0, 120}, {12, 120, 19}, {7, 19, 14}, {70, 72, 0, 14, 0,
            120}, {12, 120, 45}, {7, 20, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 15}, {7, 21, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 31}, {7, 
           22, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 32}, {7, 23, 14}, {70, 
           72, 0, 14, 0, 120}, {12, 120, 10}, {7, 24, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 80}, {7, 25, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 79}, {7, 26, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 46}, {7, 
           27, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 47}, {7, 28, 14}, {70, 
           72, 0, 14, 0, 120}, {12, 120, 73}, {7, 29, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 12}, {7, 30, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 75}, {7, 31, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 76}, {7, 
           32, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 77}, {7, 33, 14}, {70, 
           72, 0, 14, 0, 120}, {12, 120, 78}, {7, 34, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 49}, {7, 35, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 30}, {7, 36, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 20}, {7, 
           37, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 33}, {7, 38, 14}, {70, 
           72, 0, 14, 0, 120}, {12, 120, 34}, {7, 39, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 
           15, 16}, {8, -1., 120}, {21, 120, 36, 120}, {12, 120, 103}, {
           8, -1., 120}, {21, 120, 37, 120}, {12, 120, 104}, {12, 38, 105}, {
           8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {12, 
           114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0,
            120}, {12, 120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 3, 
           0, 120, 3, 0, 114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0, 
           103, 2, 0, 14, 3, 0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0, 
           14, 3, 0, 120}, {7, 2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 
           108}, {18, 114, 120, 108, 114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 14,
            120}, {15, 0, 12, 108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 
           110}, {94, 264, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {
           7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 120}, {21, 103, 120,
            114}, {12, 114, 103}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3,
            0, 114}, {21, 104, 114, 120}, {12, 120, 104}, {7, 1, 14}, {94, 
           260, 2, 0, 14, 3, 0, 21, 3, 0, 120}, {21, 105, 120, 114}, {12, 114,
            105}, {8, -1., 114}, {8, -0.1, 120}, {18, 120, 53, 120}, {21, 114,
            120, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 54, 114}, {12, 
           114, 67}, {12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 
           0, 114, 3, 0, 120}, {12, 120, 65}, {8, 1.*^-10, 120}, {94, 270, 3, 
           0, 67, 3, 0, 120, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {
           94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 120}, {12, 120, 69}, {
           6, False, 18}, {10, 18, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 72}, {
           46, 72, 25}, {46, 41, 25}, {70, 23, 0, 3, 0, 14}, {7, 1, 12}, {33, 
           14, 12, 18}, {10, 18, 3}, {45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 
           14}, {70, 72, 0, 14, 0, 120}, {12, 120, 26}, {7, 2, 14}, {70, 72, 
           0, 14, 0, 120}, {12, 120, 29}, {7, 3, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 28}, {67, 26, 29, 28, 3, 60}, {
           45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 
           120}, {12, 120, 10}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120,
            80}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 79}, {67, 10, 
           80, 79, 3, 67}, {7, 1, 14}, {70, 25, 0, 14, 1, 72}, {7, 1, 14}, {
           70, 72, 0, 14, 0, 120}, {12, 120, 45}, {7, 2, 14}, {70, 72, 0, 14, 
           0, 120}, {12, 120, 46}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 
           120, 47}, {67, 45, 46, 47, 3, 65}, {12, 53, 56}, {12, 54, 58}, {12,
            55, 60}, {21, 45, 103, 120}, {18, 65, 120, 114}, {12, 114, 66}, {
           21, 45, 104, 114}, {18, 67, 114, 120}, {12, 120, 68}, {21, 45, 105,
            120}, {18, 69, 120, 114}, {12, 114, 70}, {8, 0.1, 114}, {
           8, 1., 120}, {21, 120, 66, 120}, {24, 120, 110}, {18, 114, 110, 
           114}, {12, 114, 53}, {8, -1., 114}, {21, 114, 68, 114}, {12, 114, 
           54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 
           114, 3, 0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 
           54, 3, 0, 110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 
           270, 3, 0, 55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {
           8, 1., 110}, {18, 20, 110, 114}, {12, 114, 20}, {21, 45, 16, 
           114}, {18, 31, 114, 110}, {12, 110, 31}, {67, 56, 58, 60, 53, 54, 
           55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
           32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34,
            35, 3, 72}, {46, 72, 15}, {6, True, 18}, {10, 18, 10}, {
           6, True, 18}, {10, 18, 4}, {6, True, 18}, {10, 18, 2}, {
           6, True, 18}, {10, 18, 5}, {8, 1., 110}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {94, 
           273, 3, 0, 110, 3, 2, 72, 3, 2, 82}, {46, 82, 44}, {44, 44, 8}, {
           7, -1, 17}, {64, 8, 17, 3, 82}, {7, 0, 16}, {11, 16, 11}, {4, 5}, {
           45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {
           70, 44, 0, 11, 1, 74}, {91, 72, 74, 61}, {66, 17, 61, 82}, {5, 11, 
           8, -4}, {46, 82, 19}, {44, 19, 12}, {7, -1, 8}, {64, 12, 8, 3, 
           82}, {7, 0, 16}, {11, 16, 17}, {4, 10}, {70, 19, 0, 17, 1, 61}, {7,
            1, 16}, {70, 19, 0, 17, 1, 72}, {70, 19, 0, 17, 1, 74}, {91, 72, 
           74, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0,
            114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 61, 3, 1, 72}, {66, 8,
            72, 82}, {5, 17, 12, -9}, {46, 82, 44}, {
           45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {
           46, 82, 42}, {45, {0.1, 0., 0.}, 3, 3, 82}, {46, 82, 43}, {
           8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {
           46, 82, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 82}, {46, 82, 31}, {8, 0., 110}, {12, 110, 
           18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 79}, {46, 79, 
           0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 79}, {68, 15, 82}, {68, 0, 79, 82, 72}, {46, 72, 
           55}, {4, 1634}, {7, 2, 17}, {33, 3, 17, 18}, {3, 18, 320}, {70, 24,
            0, 15, 1, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
           56}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 58}, {7, 3, 
           17}, {70, 55, 0, 17, 0, 110}, {12, 110, 60}, {7, 4, 17}, {70, 55, 
           0, 17, 0, 110}, {12, 110, 53}, {7, 5, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 54}, {7, 6, 17}, {70, 55, 0, 17, 0, 110}, {12, 110,
            55}, {7, 7, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 36}, {7, 8, 
           17}, {70, 55, 0, 17, 0, 110}, {12, 110, 37}, {7, 9, 17}, {70, 55, 
           0, 17, 0, 110}, {12, 110, 38}, {7, 10, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 39}, {7, 11, 17}, {70, 55, 0, 17, 0, 110}, {12, 
           110, 40}, {7, 12, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 41}, {7, 
           13, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 42}, {7, 14, 17}, {70, 
           55, 0, 17, 0, 110}, {12, 110, 43}, {7, 15, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 44}, {7, 16, 17}, {70, 55, 0, 17, 0, 110}, {12, 
           110, 102}, {7, 17, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 18}, {7,
            18, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 19}, {7, 19, 17}, {70,
            55, 0, 17, 0, 110}, {12, 110, 45}, {7, 20, 17}, {70, 55, 0, 17, 0,
            110}, {12, 110, 15}, {7, 21, 17}, {70, 55, 0, 17, 0, 110}, {12, 
           110, 31}, {7, 22, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 32}, {7, 
           23, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 10}, {7, 24, 17}, {70, 
           55, 0, 17, 0, 110}, {12, 110, 80}, {7, 25, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 79}, {7, 26, 17}, {70, 55, 0, 17, 0, 110}, {12, 
           110, 46}, {7, 27, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 47}, {7, 
           28, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 73}, {7, 29, 17}, {70, 
           55, 0, 17, 0, 110}, {12, 110, 12}, {7, 30, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 75}, {7, 31, 17}, {70, 55, 0, 17, 0, 110}, {12, 
           110, 76}, {7, 32, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 77}, {7, 
           33, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 78}, {7, 34, 17}, {70, 
           55, 0, 17, 0, 110}, {12, 110, 49}, {7, 35, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 30}, {7, 36, 17}, {70, 55, 0, 17, 0, 110}, {12, 
           110, 20}, {7, 37, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 33}, {7, 
           38, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 34}, {7, 39, 17}, {70, 
           55, 0, 17, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36,
            37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
           80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
           60}, {12, 15, 16}, {12, 37, 103}, {8, -1., 110}, {21, 110, 36, 
           110}, {12, 110, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 
           3, 0, 103, 3, 0, 110, 3, 0, 114}, {12, 114, 103}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 110}, {12, 
           110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 0,
            114}, {12, 114, 105}, {7, 2, 17}, {94, 264, 3, 0, 103, 2, 0, 17, 
           3, 0, 114}, {7, 2, 17}, {94, 264, 3, 0, 104, 2, 0, 17, 3, 0, 
           110}, {7, 2, 17}, {94, 264, 3, 0, 105, 2, 0, 17, 3, 0, 120}, {18, 
           114, 110, 120, 114}, {7, 1, 17}, {7, 2, 11}, {15, 0, 17, 110}, {15,
            0, 11, 120}, {94, 260, 3, 0, 110, 3, 0, 120, 3, 0, 108}, {94, 264,
            3, 0, 114, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 17}, {94, 
           260, 2, 0, 17, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 114}, {12, 114,
            103}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 0, 21, 3, 0, 114}, {21, 
           104, 114, 110}, {12, 110, 104}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 
           0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 114, 105}, {
           8, 0.1, 114}, {18, 114, 54, 114}, {12, 114, 65}, {8, -1., 114}, {
           21, 114, 53, 114}, {12, 114, 67}, {12, 55, 69}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
           110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
           114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
           114, 3, 0, 110}, {12, 110, 69}, {6, False, 17}, {10, 17, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {70,
            23, 0, 3, 0, 17}, {7, 1, 11}, {33, 17, 11, 17}, {10, 17, 3}, {
           45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 26}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110,
            29}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 28}, {67, 26, 
           29, 28, 3, 67}, {45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 
           55, 0, 17, 0, 110}, {12, 110, 10}, {7, 2, 17}, {70, 55, 0, 17, 0, 
           110}, {12, 110, 80}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12, 110,
            79}, {67, 10, 80, 79, 3, 65}, {7, 1, 17}, {70, 25, 0, 17, 1, 
           55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 45}, {7, 2, 
           17}, {70, 55, 0, 17, 0, 110}, {12, 110, 46}, {7, 3, 17}, {70, 55, 
           0, 17, 0, 110}, {12, 110, 47}, {67, 45, 46, 47, 3, 79}, {12, 53, 
           56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 110}, {18, 65, 110, 
           114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 114, 110}, {12, 
           110, 68}, {21, 45, 105, 110}, {18, 69, 110, 114}, {12, 114, 70}, {
           8, -1., 114}, {21, 114, 68, 114}, {12, 114, 53}, {8, -0.1, 114}, {
           18, 114, 66, 114}, {12, 114, 54}, {12, 70, 55}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 110}, {12, 
           110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 
           114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
           114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {
           12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 
           31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 55}, {46, 55, 15}, {
           6, True, 17}, {10, 17, 10}, {6, True, 17}, {10, 17, 4}, {
           6, True, 17}, {10, 17, 2}, {6, True, 17}, {10, 17, 5}, {
           8, 1., 110}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {94, 
           273, 3, 0, 110, 3, 2, 55, 3, 2, 82}, {46, 82, 44}, {44, 44, 14}, {
           7, -1, 12}, {64, 14, 12, 3, 82}, {7, 0, 16}, {11, 16, 8}, {4, 5}, {
           45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {70,
            44, 0, 8, 1, 74}, {91, 55, 74, 56}, {66, 12, 56, 82}, {5, 8, 
           14, -4}, {46, 82, 19}, {44, 19, 11}, {7, -1, 14}, {64, 11, 14, 3, 
           82}, {7, 0, 16}, {11, 16, 12}, {4, 10}, {70, 19, 0, 12, 1, 56}, {7,
            1, 16}, {70, 19, 0, 12, 1, 55}, {70, 19, 0, 12, 1, 74}, {91, 55, 
           74, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0,
            114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 56, 3, 1, 55}, {66, 
           14, 55, 82}, {5, 12, 11, -9}, {46, 82, 44}, {
           45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {46,
            82, 42}, {45, {0., -0.1, 0.}, 3, 3, 82}, {46, 82, 43}, {
           8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {
           46, 82, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 82}, {46, 82, 31}, {8, 0., 110}, {12, 110, 
           18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 61}, {46, 61, 
           0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 61}, {68, 15, 82}, {68, 0, 61, 82, 55}, {46, 55, 
           74}, {4, 1311}, {7, 3, 12}, {33, 3, 12, 17}, {3, 17, 312}, {70, 24,
            0, 15, 1, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
           56}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 58}, {7, 3, 
           12}, {70, 60, 0, 12, 0, 110}, {12, 110, 60}, {7, 4, 12}, {70, 60, 
           0, 12, 0, 110}, {12, 110, 53}, {7, 5, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 54}, {7, 6, 12}, {70, 60, 0, 12, 0, 110}, {12, 110,
            55}, {7, 7, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 36}, {7, 8, 
           12}, {70, 60, 0, 12, 0, 110}, {12, 110, 37}, {7, 9, 12}, {70, 60, 
           0, 12, 0, 110}, {12, 110, 38}, {7, 10, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 39}, {7, 11, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 40}, {7, 12, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 41}, {7, 
           13, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 42}, {7, 14, 12}, {70, 
           60, 0, 12, 0, 110}, {12, 110, 43}, {7, 15, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 44}, {7, 16, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 102}, {7, 17, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 18}, {7,
            18, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 19}, {7, 19, 12}, {70,
            60, 0, 12, 0, 110}, {12, 110, 45}, {7, 20, 12}, {70, 60, 0, 12, 0,
            110}, {12, 110, 15}, {7, 21, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 31}, {7, 22, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 32}, {7, 
           23, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 10}, {7, 24, 12}, {70, 
           60, 0, 12, 0, 110}, {12, 110, 80}, {7, 25, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 79}, {7, 26, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 46}, {7, 27, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 47}, {7, 
           28, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 73}, {7, 29, 12}, {70, 
           60, 0, 12, 0, 110}, {12, 110, 12}, {7, 30, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 75}, {7, 31, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 76}, {7, 32, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 77}, {7, 
           33, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 78}, {7, 34, 12}, {70, 
           60, 0, 12, 0, 110}, {12, 110, 49}, {7, 35, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 30}, {7, 36, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 20}, {7, 37, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 33}, {7, 
           38, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 34}, {7, 39, 12}, {70, 
           60, 0, 12, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36,
            37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
           80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
           67}, {12, 15, 16}, {12, 36, 103}, {12, 37, 104}, {12, 38, 105}, {
           8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 114}, {12, 
           114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0,
            110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 
           0, 110, 3, 0, 114}, {12, 114, 105}, {7, 2, 12}, {94, 264, 3, 0, 
           103, 2, 0, 12, 3, 0, 114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 
           12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 
           108}, {18, 114, 110, 108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 
           110}, {15, 0, 8, 108}, {94, 260, 3, 0, 110, 3, 0, 108, 3, 0, 
           120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 0, 110}, {12, 110, 21}, {
           7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 103, 110,
            114}, {12, 114, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3,
            0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7, 1, 12}, {94, 
           260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 114,
            105}, {8, 0.1, 114}, {18, 114, 53, 114}, {12, 114, 65}, {12, 54, 
           67}, {12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 
           114, 3, 0, 110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 
           67, 3, 0, 110, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 
           270, 3, 0, 69, 3, 0, 114, 3, 0, 110}, {12, 110, 69}, {
           6, False, 15}, {10, 15, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {
           46, 60, 25}, {46, 41, 25}, {70, 23, 0, 3, 0, 12}, {7, 1, 8}, {33, 
           12, 8, 15}, {10, 15, 3}, {45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 
           12}, {70, 60, 0, 12, 0, 110}, {12, 110, 26}, {7, 2, 12}, {70, 60, 
           0, 12, 0, 110}, {12, 110, 29}, {7, 3, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 28}, {67, 26, 29, 28, 3, 65}, {
           45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 
           110}, {12, 110, 10}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110,
            80}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {67, 10, 
           80, 79, 3, 79}, {7, 1, 12}, {70, 25, 0, 12, 1, 60}, {7, 1, 12}, {
           70, 60, 0, 12, 0, 110}, {12, 110, 45}, {7, 2, 12}, {70, 60, 0, 12, 
           0, 110}, {12, 110, 46}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12, 
           110, 47}, {67, 45, 46, 47, 3, 61}, {12, 53, 56}, {12, 54, 58}, {12,
            55, 60}, {21, 45, 103, 110}, {18, 65, 110, 114}, {12, 114, 66}, {
           21, 45, 104, 114}, {18, 67, 114, 110}, {12, 110, 68}, {21, 45, 105,
            110}, {18, 69, 110, 114}, {12, 114, 70}, {8, -0.1, 114}, {18, 114,
            66, 114}, {12, 114, 53}, {12, 68, 54}, {12, 70, 55}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 110}, {12, 
           110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 
           114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
           114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {
           12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 110, 
           31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 15}, {
           6, True, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 4}, {
           6, True, 15}, {10, 15, 2}, {6, True, 15}, {10, 15, 5}, {
           8, 1., 110}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {94, 
           273, 3, 0, 110, 3, 2, 60, 3, 2, 82}, {46, 82, 44}, {44, 44, 17}, {
           7, -1, 11}, {64, 17, 11, 3, 60}, {7, 0, 16}, {11, 16, 14}, {4, 
           3}, {70, 44, 0, 14, 1, 56}, {66, 11, 56, 60}, {5, 14, 17, -2}, {46,
            60, 19}, {44, 19, 8}, {7, -1, 17}, {64, 8, 17, 3, 60}, {7, 0, 
           16}, {11, 16, 11}, {4, 10}, {70, 19, 0, 11, 1, 56}, {7, 1, 16}, {
           70, 19, 0, 11, 1, 74}, {70, 19, 0, 11, 1, 73}, {91, 74, 73, 110}, {
           93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 114, 3, 0,
            110}, {94, 273, 3, 0, 110, 3, 1, 56, 3, 1, 74}, {66, 17, 74, 
           60}, {5, 11, 8, -9}, {46, 60, 44}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {46, 
           60, 42}, {45, {-0.1, 0., 0.}, 3, 3, 60}, {46, 60, 43}, {
           8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {
           46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 110}, {12, 110, 
           18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 82}, {46, 82, 
           0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 82}, {68, 15, 60}, {68, 0, 82, 60, 74}, {46, 74, 
           67}, {4, 996}, {7, 4, 11}, {33, 3, 11, 15}, {3, 15, 321}, {70, 24, 
           0, 15, 1, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
           56}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 58}, {7, 3, 
           11}, {70, 67, 0, 11, 0, 110}, {12, 110, 60}, {7, 4, 11}, {70, 67, 
           0, 11, 0, 110}, {12, 110, 53}, {7, 5, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 54}, {7, 6, 11}, {70, 67, 0, 11, 0, 110}, {12, 110,
            55}, {7, 7, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 36}, {7, 8, 
           11}, {70, 67, 0, 11, 0, 110}, {12, 110, 37}, {7, 9, 11}, {70, 67, 
           0, 11, 0, 110}, {12, 110, 38}, {7, 10, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 39}, {7, 11, 11}, {70, 67, 0, 11, 0, 110}, {12, 
           110, 40}, {7, 12, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 41}, {7, 
           13, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 42}, {7, 14, 11}, {70, 
           67, 0, 11, 0, 110}, {12, 110, 43}, {7, 15, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 44}, {7, 16, 11}, {70, 67, 0, 11, 0, 110}, {12, 
           110, 102}, {7, 17, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 18}, {7,
            18, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 19}, {7, 19, 11}, {70,
            67, 0, 11, 0, 110}, {12, 110, 45}, {7, 20, 11}, {70, 67, 0, 11, 0,
            110}, {12, 110, 15}, {7, 21, 11}, {70, 67, 0, 11, 0, 110}, {12, 
           110, 31}, {7, 22, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 32}, {7, 
           23, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 10}, {7, 24, 11}, {70, 
           67, 0, 11, 0, 110}, {12, 110, 80}, {7, 25, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 79}, {7, 26, 11}, {70, 67, 0, 11, 0, 110}, {12, 
           110, 46}, {7, 27, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 47}, {7, 
           28, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 73}, {7, 29, 11}, {70, 
           67, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 75}, {7, 31, 11}, {70, 67, 0, 11, 0, 110}, {12, 
           110, 76}, {7, 32, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 77}, {7, 
           33, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 78}, {7, 34, 11}, {70, 
           67, 0, 11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 30}, {7, 36, 11}, {70, 67, 0, 11, 0, 110}, {12, 
           110, 20}, {7, 37, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 33}, {7, 
           38, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 34}, {7, 39, 11}, {70, 
           67, 0, 11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36,
            37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
           80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
           65}, {12, 15, 16}, {8, -1., 110}, {21, 110, 37, 110}, {12, 110, 
           103}, {12, 36, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 3,
            0, 103, 3, 0, 110, 3, 0, 114}, {12, 114, 103}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 110}, {12, 
           110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 0,
            114}, {12, 114, 105}, {7, 2, 11}, {94, 264, 3, 0, 103, 2, 0, 11, 
           3, 0, 114}, {7, 2, 11}, {94, 264, 3, 0, 104, 2, 0, 11, 3, 0, 
           110}, {7, 2, 11}, {94, 264, 3, 0, 105, 2, 0, 11, 3, 0, 120}, {18, 
           114, 110, 120, 114}, {7, 1, 11}, {7, 2, 14}, {15, 0, 11, 110}, {15,
            0, 14, 120}, {94, 260, 3, 0, 110, 3, 0, 120, 3, 0, 108}, {94, 264,
            3, 0, 114, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 11}, {94, 
           260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 114}, {12, 114,
            103}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 114}, {21, 
           104, 114, 110}, {12, 110, 104}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 
           0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 114, 105}, {
           8, -1., 114}, {8, -0.1, 110}, {18, 110, 54, 110}, {21, 114, 110, 
           114}, {12, 114, 65}, {12, 53, 67}, {12, 55, 69}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
           110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
           114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
           114, 3, 0, 110}, {12, 110, 69}, {6, False, 16}, {10, 16, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 25}, {46, 41, 25}, {70,
            23, 0, 3, 0, 11}, {7, 1, 14}, {33, 11, 14, 16}, {10, 16, 3}, {
           45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 26}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110,
            29}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 28}, {67, 26, 
           29, 28, 3, 79}, {45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 
           67, 0, 11, 0, 110}, {12, 110, 10}, {7, 2, 11}, {70, 67, 0, 11, 0, 
           110}, {12, 110, 80}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12, 110,
            79}, {67, 10, 80, 79, 3, 61}, {7, 1, 11}, {70, 25, 0, 11, 1, 
           67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 45}, {7, 2, 
           11}, {70, 67, 0, 11, 0, 110}, {12, 110, 46}, {7, 3, 11}, {70, 67, 
           0, 11, 0, 110}, {12, 110, 47}, {67, 45, 46, 47, 3, 82}, {12, 53, 
           56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 110}, {18, 65, 110, 
           114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 114, 110}, {12, 
           110, 68}, {21, 45, 105, 110}, {18, 69, 110, 114}, {12, 114, 70}, {
           12, 68, 53}, {8, 0.1, 114}, {8, 1., 110}, {21, 110, 66, 110}, {24, 
           110, 108}, {18, 114, 108, 114}, {12, 114, 54}, {12, 70, 55}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 108}, {12, 
           108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 
           114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
           114, 3, 0, 108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 114}, {
           12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 108}, {12, 108, 
           31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 67}, {46, 67, 15}, {
           6, True, 16}, {10, 16, 10}, {6, True, 16}, {10, 16, 4}, {
           6, True, 16}, {10, 16, 2}, {6, True, 16}, {10, 16, 5}, {
           8, 1., 108}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {94, 
           273, 3, 0, 108, 3, 2, 67, 3, 2, 60}, {46, 60, 44}, {44, 44, 12}, {
           7, -1, 8}, {64, 12, 8, 3, 60}, {7, 0, 16}, {11, 16, 17}, {4, 5}, {
           45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {70,
            44, 0, 17, 1, 73}, {91, 67, 73, 69}, {66, 8, 69, 60}, {5, 17, 
           12, -4}, {46, 60, 19}, {44, 19, 14}, {7, -1, 12}, {64, 14, 12, 3, 
           60}, {7, 0, 16}, {11, 16, 8}, {4, 10}, {70, 19, 0, 8, 1, 69}, {7, 
           1, 16}, {70, 19, 0, 8, 1, 67}, {70, 19, 0, 8, 1, 73}, {91, 67, 73, 
           108}, {93, 55, 3, 0, 108, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0, 
           114, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 69, 3, 1, 67}, {66, 12,
            67, 60}, {5, 8, 14, -9}, {46, 60, 44}, {
           45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {46,
            60, 42}, {45, {0., 0.1, 0.}, 3, 3, 60}, {46, 60, 43}, {
           8, 0., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {
           46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 108}, {12, 108, 
           18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 56}, {46, 56, 
           0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 56}, {68, 15, 60}, {68, 0, 56, 60, 67}, {46, 67, 
           65}, {4, 672}, {7, 5, 8}, {33, 3, 8, 16}, {3, 16, 320}, {70, 24, 0,
            15, 1, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 56}, {7, 
           2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 58}, {7, 3, 8}, {70, 65, 
           0, 8, 0, 108}, {12, 108, 60}, {7, 4, 8}, {70, 65, 0, 8, 0, 108}, {
           12, 108, 53}, {7, 5, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 54}, {7,
            6, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 55}, {7, 7, 8}, {70, 65, 
           0, 8, 0, 108}, {12, 108, 36}, {7, 8, 8}, {70, 65, 0, 8, 0, 108}, {
           12, 108, 37}, {7, 9, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 38}, {7,
            10, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 39}, {7, 11, 8}, {70, 
           65, 0, 8, 0, 108}, {12, 108, 40}, {7, 12, 8}, {70, 65, 0, 8, 0, 
           108}, {12, 108, 41}, {7, 13, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
           42}, {7, 14, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 43}, {7, 15, 
           8}, {70, 65, 0, 8, 0, 108}, {12, 108, 44}, {7, 16, 8}, {70, 65, 0, 
           8, 0, 108}, {12, 108, 102}, {7, 17, 8}, {70, 65, 0, 8, 0, 108}, {
           12, 108, 18}, {7, 18, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 19}, {
           7, 19, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 45}, {7, 20, 8}, {70, 
           65, 0, 8, 0, 108}, {12, 108, 15}, {7, 21, 8}, {70, 65, 0, 8, 0, 
           108}, {12, 108, 31}, {7, 22, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
           32}, {7, 23, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 10}, {7, 24, 
           8}, {70, 65, 0, 8, 0, 108}, {12, 108, 80}, {7, 25, 8}, {70, 65, 0, 
           8, 0, 108}, {12, 108, 79}, {7, 26, 8}, {70, 65, 0, 8, 0, 108}, {12,
            108, 46}, {7, 27, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 47}, {7, 
           28, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 73}, {7, 29, 8}, {70, 65,
            0, 8, 0, 108}, {12, 108, 12}, {7, 30, 8}, {70, 65, 0, 8, 0, 
           108}, {12, 108, 75}, {7, 31, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
           76}, {7, 32, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 77}, {7, 33, 
           8}, {70, 65, 0, 8, 0, 108}, {12, 108, 78}, {7, 34, 8}, {70, 65, 0, 
           8, 0, 108}, {12, 108, 49}, {7, 35, 8}, {70, 65, 0, 8, 0, 108}, {12,
            108, 30}, {7, 36, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 20}, {7, 
           37, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 33}, {7, 38, 8}, {70, 65,
            0, 8, 0, 108}, {12, 108, 34}, {7, 39, 8}, {70, 65, 0, 8, 0, 
           108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 79}, {12, 
           15, 16}, {12, 38, 103}, {12, 37, 104}, {8, -1., 108}, {21, 108, 36,
            108}, {12, 108, 105}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 
           0, 108, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3,
            0, 104, 3, 0, 114, 3, 0, 108}, {12, 108, 104}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 0, 114}, {12, 
           114, 105}, {7, 2, 8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 114}, {7,
            2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 
           264, 3, 0, 105, 2, 0, 8, 3, 0, 110}, {18, 114, 108, 110, 114}, {7, 
           1, 8}, {7, 2, 17}, {15, 0, 8, 108}, {15, 0, 17, 110}, {94, 260, 3, 
           0, 108, 3, 0, 110, 3, 0, 120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 
           0, 108}, {12, 108, 21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 
           0, 108}, {21, 103, 108, 114}, {12, 114, 103}, {7, 1, 8}, {94, 260, 
           2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 104, 114, 108}, {12, 108, 
           104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 105,
            108, 114}, {12, 114, 105}, {8, 0.1, 114}, {18, 114, 55, 114}, {12,
            114, 65}, {12, 54, 67}, {8, -1., 114}, {21, 114, 53, 114}, {12, 
           114, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 
           108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 
           108, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
           69, 3, 0, 114, 3, 0, 108}, {12, 108, 69}, {6, False, 20}, {10, 20, 
           11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 65}, {46, 65, 25}, {46, 41, 
           25}, {70, 23, 0, 3, 0, 8}, {7, 1, 17}, {33, 8, 17, 20}, {10, 20, 
           3}, {45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 
           108}, {12, 108, 26}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
           29}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 28}, {67, 26, 29,
            28, 3, 61}, {45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 
           0, 8, 0, 108}, {12, 108, 10}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {
           12, 108, 80}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 79}, {
           67, 10, 80, 79, 3, 82}, {7, 1, 8}, {70, 25, 0, 8, 1, 65}, {7, 1, 
           8}, {70, 65, 0, 8, 0, 108}, {12, 108, 45}, {7, 2, 8}, {70, 65, 0, 
           8, 0, 108}, {12, 108, 46}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 
           108, 47}, {67, 45, 46, 47, 3, 56}, {12, 53, 56}, {12, 54, 58}, {12,
            55, 60}, {21, 45, 103, 108}, {18, 65, 108, 114}, {12, 114, 66}, {
           21, 45, 104, 114}, {18, 67, 114, 108}, {12, 108, 68}, {21, 45, 105,
            108}, {18, 69, 108, 114}, {12, 114, 70}, {8, -1., 114}, {21, 114, 
           70, 114}, {12, 114, 53}, {12, 68, 54}, {8, -0.1, 114}, {18, 114, 
           66, 114}, {12, 114, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 
           0, 114, 3, 0, 108}, {12, 108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 
           0, 54, 3, 0, 108, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {
           94, 270, 3, 0, 55, 3, 0, 114, 3, 0, 108}, {12, 108, 55}, {
           8, 1., 108}, {18, 20, 108, 114}, {12, 114, 20}, {21, 45, 16, 
           114}, {18, 31, 114, 108}, {12, 108, 31}, {67, 56, 58, 60, 53, 54, 
           55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
           32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34,
            35, 3, 65}, {46, 65, 15}, {6, True, 20}, {10, 20, 10}, {
           6, True, 20}, {10, 20, 4}, {6, True, 20}, {10, 20, 2}, {
           6, True, 20}, {10, 20, 5}, {8, 1., 108}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {94, 
           273, 3, 0, 108, 3, 2, 65, 3, 2, 60}, {46, 60, 44}, {44, 44, 11}, {
           7, -1, 14}, {64, 11, 14, 3, 60}, {7, 0, 16}, {11, 16, 12}, {4, 
           5}, {45, {{0., 0., -1.}, {0., 1., 0.}, {1., 0., 0.}}, 3, 3, 3, 
            65}, {70, 44, 0, 12, 1, 73}, {91, 65, 73, 62}, {66, 14, 62, 60}, {
           5, 12, 11, -4}, {46, 60, 19}, {44, 19, 17}, {7, -1, 11}, {64, 17, 
           11, 3, 60}, {7, 0, 16}, {11, 16, 14}, {4, 10}, {70, 19, 0, 14, 1, 
           62}, {7, 1, 16}, {70, 19, 0, 14, 1, 65}, {70, 19, 0, 14, 1, 73}, {
           91, 65, 73, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {94, 260, 2, 0, 
           16, 3, 0, 114, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 62, 3, 1, 
           65}, {66, 11, 65, 60}, {5, 14, 17, -9}, {46, 60, 44}, {
           45, {{0., 0., 1.}, {0., 1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {46,
            60, 42}, {45, {0., 0., -0.1}, 3, 3, 60}, {46, 60, 43}, {
           8, 0., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {
           46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 108}, {12, 108, 
           18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 69}, {46, 69, 
           0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 69}, {68, 15, 60}, {68, 0, 69, 60, 65}, {46, 65, 
           79}, {4, 349}, {7, 6, 14}, {33, 3, 14, 20}, {3, 20, 333}, {70, 24, 
           0, 15, 1, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
           56}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 58}, {7, 3, 
           14}, {70, 79, 0, 14, 0, 108}, {12, 108, 60}, {7, 4, 14}, {70, 79, 
           0, 14, 0, 108}, {12, 108, 53}, {7, 5, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 54}, {7, 6, 14}, {70, 79, 0, 14, 0, 108}, {12, 108,
            55}, {7, 7, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 36}, {7, 8, 
           14}, {70, 79, 0, 14, 0, 108}, {12, 108, 37}, {7, 9, 14}, {70, 79, 
           0, 14, 0, 108}, {12, 108, 38}, {7, 10, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 39}, {7, 11, 14}, {70, 79, 0, 14, 0, 108}, {12, 
           108, 40}, {7, 12, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 41}, {7, 
           13, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 42}, {7, 14, 14}, {70, 
           79, 0, 14, 0, 108}, {12, 108, 43}, {7, 15, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 44}, {7, 16, 14}, {70, 79, 0, 14, 0, 108}, {12, 
           108, 102}, {7, 17, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 18}, {7,
            18, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 19}, {7, 19, 14}, {70,
            79, 0, 14, 0, 108}, {12, 108, 45}, {7, 20, 14}, {70, 79, 0, 14, 0,
            108}, {12, 108, 15}, {7, 21, 14}, {70, 79, 0, 14, 0, 108}, {12, 
           108, 31}, {7, 22, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 32}, {7, 
           23, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 10}, {7, 24, 14}, {70, 
           79, 0, 14, 0, 108}, {12, 108, 80}, {7, 25, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 79}, {7, 26, 14}, {70, 79, 0, 14, 0, 108}, {12, 
           108, 46}, {7, 27, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 47}, {7, 
           28, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 73}, {7, 29, 14}, {70, 
           79, 0, 14, 0, 108}, {12, 108, 12}, {7, 30, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 75}, {7, 31, 14}, {70, 79, 0, 14, 0, 108}, {12, 
           108, 76}, {7, 32, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 77}, {7, 
           33, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 78}, {7, 34, 14}, {70, 
           79, 0, 14, 0, 108}, {12, 108, 49}, {7, 35, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 30}, {7, 36, 14}, {70, 79, 0, 14, 0, 108}, {12, 
           108, 20}, {7, 37, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 33}, {7, 
           38, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 34}, {7, 39, 14}, {70, 
           79, 0, 14, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36,
            37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 
           80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
           61}, {12, 15, 16}, {8, -1., 108}, {21, 108, 38, 108}, {12, 108, 
           103}, {8, -1., 108}, {21, 108, 37, 108}, {12, 108, 104}, {
           8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
           8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 114}, {12, 
           114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0,
            108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 
           0, 108, 3, 0, 114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0, 
           103, 2, 0, 14, 3, 0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0, 
           14, 3, 0, 108}, {7, 2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 
           120}, {18, 114, 108, 120, 114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 14,
            108}, {15, 0, 12, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 
           110}, {94, 264, 3, 0, 114, 3, 0, 110, 3, 0, 108}, {12, 108, 21}, {
           7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 108}, {21, 103, 108,
            114}, {12, 114, 103}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3,
            0, 114}, {21, 104, 114, 108}, {12, 108, 104}, {7, 1, 14}, {94, 
           260, 2, 0, 14, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 114}, {12, 114,
            105}, {8, -1., 114}, {8, -0.1, 108}, {18, 108, 55, 108}, {21, 114,
            108, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 54, 114}, {12, 
           114, 67}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114, 69}, {
           8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 108}, {12, 
           108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 
           114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
           114, 3, 0, 108}, {12, 108, 69}, {6, False, 12}, {10, 12, 11}, {
           45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {46, 41, 25}, {70,
            23, 0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 12}, {10, 12, 3}, {
           45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 26}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108,
            29}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 28}, {67, 26, 
           29, 28, 3, 82}, {45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 
           79, 0, 14, 0, 108}, {12, 108, 10}, {7, 2, 14}, {70, 79, 0, 14, 0, 
           108}, {12, 108, 80}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12, 108,
            79}, {67, 10, 80, 79, 3, 56}, {7, 1, 14}, {70, 25, 0, 14, 1, 
           79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 45}, {7, 2, 
           14}, {70, 79, 0, 14, 0, 108}, {12, 108, 46}, {7, 3, 14}, {70, 79, 
           0, 14, 0, 108}, {12, 108, 47}, {67, 45, 46, 47, 3, 69}, {12, 53, 
           56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 108}, {18, 65, 108, 
           114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 67, 114, 108}, {12, 
           108, 68}, {21, 45, 105, 108}, {18, 69, 108, 114}, {12, 114, 70}, {
           8, -1., 114}, {21, 114, 70, 114}, {12, 114, 53}, {8, -1., 114}, {
           21, 114, 68, 114}, {12, 114, 54}, {8, 0.1, 114}, {8, 1., 108}, {21,
            108, 66, 108}, {24, 108, 110}, {18, 114, 110, 114}, {12, 114, 
           55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 
           110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 
           110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
           55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 
           110, 114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {
           12, 110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 
           42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
           12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 79}, {46, 79, 15}, {
           6, True, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 4}, {
           6, True, 12}, {10, 12, 2}, {6, True, 12}, {10, 12, 5}, {
           8, 1., 110}, {
           45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 79}, {94, 
           273, 3, 0, 110, 3, 2, 79, 3, 2, 60}, {46, 60, 44}, {44, 44, 8}, {
           7, -1, 17}, {64, 8, 17, 3, 60}, {7, 0, 16}, {11, 16, 11}, {4, 5}, {
           45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 79}, {
           70, 44, 0, 11, 1, 73}, {91, 79, 73, 77}, {66, 17, 77, 60}, {5, 11, 
           8, -4}, {46, 60, 19}, {44, 19, 12}, {7, -1, 8}, {64, 12, 8, 3, 
           60}, {7, 0, 16}, {11, 16, 17}, {4, 10}, {70, 19, 0, 17, 1, 77}, {7,
            1, 16}, {70, 19, 0, 17, 1, 79}, {70, 19, 0, 17, 1, 73}, {91, 79, 
           73, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 3, 0,
            114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 77, 3, 1, 79}, {66, 8,
            79, 60}, {5, 17, 12, -9}, {46, 60, 44}, {
           45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {
           46, 60, 42}, {45, {0., 0., 0.1}, 3, 3, 60}, {46, 60, 43}, {
           8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38,
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
           46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {
           46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 56, 58,
            60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 
           45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14,
            20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 110}, {12, 110, 
           18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 
           44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 
           76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 62}, {46, 62, 
           0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 62}, {68, 15, 60}, {68, 0, 62, 60, 79}, {46, 79, 
           61}, {4, 13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 
           9}, {6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 61}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
           40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
           47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 
           82, 56}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

            "], 3, 1, 39, 82}, {68, 61, 56, 82, 69}, {46, 69, 61}, {46, 61, 
           79}, {46, 79, 65}, {46, 65, 67}, {46, 67, 74}, {46, 74, 55}, {46, 
           55, 72}, {4, 9}, {6, True, 19}, {10, 19, 1}, {6, True, 19}, {10, 
           19, 9}, {6, True, 19}, {10, 19, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
            "], 3, 3, 1, 39, 63}, {46, 63, 72}, {66, 4, 72, 
           59}, {5, 15, 7, -4574}, {45, {2, 1}, 2, 2, 64}, {90, 59, 64, 72, 4,
            0}, {44, 72, 9}, {7, -1, 10}, {7, 1, 7}, {64, 9, 7, 10, 3, 59}, {
           7, 0, 17}, {11, 17, 4}, {4, 4}, {70, 72, 0, 4, 3, 54}, {85, 54, 1, 
           55}, {66, 10, 55, 59}, {5, 4, 9, -3}, {7, 1, 4}, {70, 59, 0, 4, 2, 
           72}, {46, 72, 17}, {7, 2, 4}, {70, 59, 0, 4, 2, 72}, {46, 72, 
           27}, {7, 3, 4}, {70, 59, 0, 4, 2, 72}, {46, 72, 39}, {68, 17, 27, 
           39, 72}, {3, 2, 3}, {10, 1, 19}, {4, 3}, {6, False, 24}, {10, 24, 
           19}, {3, 19, 51}, {7, 0, 4}, {7, 0, 15}, {46, 17, 59}, {44, 59, 
           7}, {7, 0, 11}, {64, 7, 2, 55}, {7, 0, 14}, {11, 14, 9}, {4, 17}, {
           70, 59, 0, 9, 1, 54}, {46, 54, 64}, {46, 64, 54}, {7, 23, 14}, {70,
            54, 0, 14, 0, 110}, {8, 0., 114}, {37, 114, 110, 24}, {3, 24, 
           6}, {7, 1, 14}, {17, 4, 14, 8}, {11, 8, 4}, {11, 9, 14}, {4, 3}, {
           7, -1, 8}, {11, 8, 14}, {65, 11, 14, 55}, {5, 9, 7, -16}, {11, 4, 
           6}, {7, -1, 17}, {64, 6, 17, 3, 63}, {7, 0, 11}, {11, 11, 10}, {4, 
           14}, {7, 1, 11}, {17, 15, 11, 14}, {11, 14, 15}, {70, 55, 0, 15, 0,
            14}, {7, -1, 11}, {33, 14, 11, 24}, {3, 24, 5}, {7, 1, 14}, {17, 
           15, 14, 11}, {11, 11, 15}, {4, -7}, {70, 59, 0, 15, 1, 74}, {66, 
           17, 74, 63}, {5, 10, 6, -13}, {8, 1., 110}, {94, 273, 3, 0, 110, 3,
            2, 63, 3, 2, 59}, {46, 59, 17}, {4, 1}, {3, 6, 53}, {3, 5, 49}, {
           7, 0, 15}, {7, 0, 4}, {46, 27, 63}, {44, 63, 6}, {7, 0, 7}, {64, 6,
            2, 55}, {7, 0, 9}, {11, 9, 11}, {4, 17}, {70, 63, 0, 11, 1, 54}, {
           46, 54, 64}, {46, 64, 54}, {7, 23, 9}, {70, 54, 0, 9, 0, 110}, {
           8, 0., 114}, {37, 114, 110, 19}, {3, 19, 6}, {7, 1, 9}, {17, 15, 9,
            8}, {11, 8, 15}, {11, 11, 9}, {4, 3}, {7, -1, 8}, {11, 8, 9}, {65,
            7, 9, 55}, {5, 11, 6, -16}, {11, 15, 17}, {7, -1, 14}, {64, 17, 
           14, 3, 74}, {7, 0, 7}, {11, 7, 10}, {4, 14}, {7, 1, 7}, {17, 4, 7, 
           9}, {11, 9, 4}, {70, 55, 0, 4, 0, 9}, {7, -1, 7}, {33, 9, 7, 19}, {
           3, 19, 5}, {7, 1, 9}, {17, 4, 9, 7}, {11, 7, 4}, {4, -7}, {70, 63, 
           0, 4, 1, 67}, {66, 14, 67, 74}, {5, 10, 17, -13}, {46, 74, 27}, {4,
            1}, {95, 0, 35, 27, 63}, {46, 63, 35}, {4, 1}, {3, 10, 3}, {10, 9,
            24}, {4, 3}, {6, False, 19}, {10, 19, 24}, {3, 24, 49}, {7, 0, 
           4}, {7, 0, 15}, {46, 39, 63}, {44, 63, 17}, {7, 0, 6}, {64, 17, 2, 
           55}, {7, 0, 11}, {11, 11, 7}, {4, 17}, {70, 63, 0, 7, 1, 54}, {46, 
           54, 64}, {46, 64, 54}, {7, 23, 11}, {70, 54, 0, 11, 0, 110}, {
           8, 0., 114}, {37, 114, 110, 19}, {3, 19, 6}, {7, 1, 11}, {17, 4, 
           11, 8}, {11, 8, 4}, {11, 7, 11}, {4, 3}, {7, -1, 8}, {11, 8, 11}, {
           65, 6, 11, 55}, {5, 7, 17, -16}, {11, 4, 14}, {7, -1, 9}, {64, 14, 
           9, 3, 67}, {7, 0, 6}, {11, 6, 10}, {4, 14}, {7, 1, 6}, {17, 15, 6, 
           11}, {11, 11, 15}, {70, 55, 0, 15, 0, 11}, {7, -1, 6}, {33, 11, 6, 
           19}, {3, 19, 5}, {7, 1, 11}, {17, 15, 11, 6}, {11, 6, 15}, {
           4, -7}, {70, 63, 0, 15, 1, 65}, {66, 9, 65, 67}, {5, 10, 
           14, -13}, {46, 67, 39}, {4, 1}, {3, 10, 7}, {6, True, 24}, {10, 24,
            8}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
            "], 3, 1, 39, 
            72}, {95, 0, 40, 72, 39, 59}, {46, 59, 40}, {4, 1}, {46, 17, 
           24}, {37, 14, 13, 24}, {10, 24, 7}, {4, -4799}, {44, 35, 15}, {7, 
           1, 4}, {36, 4, 15, 13}, {3, 13, 5}, {7, 1, 15}, {73, 35, 15, 0, 
           67}, {46, 67, 59}, {4, 2}, {46, 35, 59}, {46, 59, 38}, {39, 13, 14,
            13}, {3, 13, 3}, {10, 2, 19}, {4, 3}, {6, False, 24}, {10, 24, 
           19}, {3, 19, 4}, {95, 0, 38, 17, 59}, {46, 59, 38}, {4, 1}, {44, 
           40, 15}, {7, 2, 4}, {36, 4, 15, 19}, {3, 19, 5}, {7, 2, 15}, {73, 
           40, 15, 0, 67}, {46, 67, 40}, {4, 1}, {44, 40, 9}, {7, -1, 14}, {
           64, 9, 14, 3, 74}, {7, 0, 6}, {11, 6, 10}, {4, 21}, {70, 40, 0, 10,
            1, 63}, {7, 1, 6}, {70, 63, 0, 6, 0, 110}, {70, 40, 0, 10, 1, 
           63}, {7, 2, 6}, {70, 63, 0, 6, 0, 114}, {70, 40, 0, 10, 1, 63}, {7,
            3, 6}, {70, 63, 0, 6, 0, 108}, {70, 40, 0, 10, 1, 63}, {7, 4, 
           6}, {70, 63, 0, 6, 0, 120}, {70, 40, 0, 10, 1, 63}, {7, 5, 6}, {70,
            63, 0, 6, 0, 126}, {70, 40, 0, 10, 1, 63}, {7, 6, 6}, {70, 63, 0, 
           6, 0, 134}, {67, 110, 114, 108, 120, 126, 134, 3, 63}, {66, 14, 63,
            74}, {5, 10, 9, -20}, {2}}, 
          
          Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
           
           Module[{$CellContext`activeregion, \
$CellContext`allcreatedamplitudes, $CellContext`allcreatedrays, \
$CellContext`allowzeroraylength, $CellContext`alternateindex, \
$CellContext`amplitude, $CellContext`axismagnitude, $CellContext`axismatrix, \
$CellContext`clonedata, $CellContext`clonegenerationnumber, \
$CellContext`cloneinput, $CellContext`clonenumber, \
$CellContext`cloneposition, $CellContext`clonereportedrays, \
$CellContext`clonerotation, $CellContext`clonescale, \
$CellContext`clonescalevector, $CellContext`clonesorthistogram, \
$CellContext`clonetraceinput, $CellContext`clonetraceoutput, \
$CellContext`closestdistances, $CellContext`closestposition, \
$CellContext`closestpositions, $CellContext`closestraylength, \
$CellContext`completedray, $CellContext`componentnumber, \
$CellContext`cosangle, $CellContext`crossmatrix, \
$CellContext`deflecteddummyrayspresent, $CellContext`deflectedlocalrays, \
$CellContext`deflectedrays, $CellContext`deflectedrayspresent, \
$CellContext`dummymatrix, $CellContext`dummymatrixlist, \
$CellContext`dummyvector, $CellContext`frontid, $CellContext`generationlimit, \
$CellContext`generationnumber, $CellContext`holeintersections, \
$CellContext`holeQ, $CellContext`holeQlist, $CellContext`hor, \
$CellContext`index, $CellContext`index1, $CellContext`index2, \
$CellContext`inrays, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`intersectionnumber, $CellContext`intersections, \
$CellContext`intersectionslist, $CellContext`intersectionspresent, \
$CellContext`localdummyoutrayspresent, $CellContext`localoutrays, \
$CellContext`localoutrayspresent, $CellContext`magnitude, \
$CellContext`maxclonegenerationnumber, $CellContext`maximumposition, \
$CellContext`minimumraylength, $CellContext`minresonateraylength, \
$CellContext`n12, $CellContext`newcomponentnumber, \
$CellContext`newdeflectedrays, $CellContext`newdistance, \
$CellContext`newsurfaceid, $CellContext`newsurfacenumber, \
$CellContext`nonintersectingrays, $CellContext`normalizedpolarization, \
$CellContext`oldgenerationnumber, $CellContext`opticallength, \
$CellContext`originalray, $CellContext`originalraytilt, \
$CellContext`originalrotation, $CellContext`originalsurfnorm, \
$CellContext`outrays, $CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, 
             Optica`Optica`RayL, $CellContext`rayslot, \
$CellContext`raysreported, $CellContext`raytiltx, $CellContext`raytiltz, \
$CellContext`reporteddummyrayspresent, $CellContext`reportedlocalrays, \
$CellContext`reportedrays, $CellContext`reportedrayspresent, \
$CellContext`resonateintersections, $CellContext`resonatenumber, \
$CellContext`resonateraylength, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`rotationaxis, $CellContext`rsx, 
             Optica`Optica`RSx, $CellContext`rsy, 
             Optica`Optica`RSy, $CellContext`rsz, Optica`Optica`RSz, 
             Optica`Optica`RTx, Optica`Optica`RTy, 
             Optica`Optica`RTz, $CellContext`rx, $CellContext`rxhlp, \
$CellContext`ry, $CellContext`ryhlp, $CellContext`rz, $CellContext`rzhlp, 
             Optica`Optica`SCx, 
             Optica`Optica`SCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, Optica`Optica`TV1, 
             Optica`Optica`TV10, Optica`Optica`TV2, Optica`Optica`TV3, 
             Optica`Optica`TV4, Optica`Optica`TV5, Optica`Optica`TV6, 
             Optica`Optica`TV7, Optica`Optica`TV8, 
             Optica`Optica`TV9, $CellContext`u, \
$CellContext`unfilteredintersections, $CellContext`unit, $CellContext`uu, \
$CellContext`ver, $CellContext`wavelength, $CellContext`XAxis, \
$CellContext`xunit, $CellContext`YAxis, $CellContext`yunit, \
$CellContext`ZAxis, $CellContext`zunit}, $CellContext`activeregion = 
             1.; $CellContext`allcreatedamplitudes = {{
               0. + 0. I, 0. + 0. I, 0. + 
                0. I}}; $CellContext`allcreatedrays = {{
              1.}}; $CellContext`allowzeroraylength = 
             True; $CellContext`alternateindex = 
             1.; $CellContext`amplitude = {
              1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude = 
             1.; $CellContext`axismatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 
              0., 1.}}; $CellContext`clonedata = {{
              1.}}; $CellContext`clonegenerationnumber = 
             1.; $CellContext`cloneinput = {1.}; $CellContext`clonenumber = 
             1; $CellContext`cloneposition = {0., 0., 
              0.}; $CellContext`clonereportedrays = {{
              1.}}; $CellContext`clonerotation = {{
              1.}}; $CellContext`clonescale = 
             1.; $CellContext`clonescalevector = {
              1.}; $CellContext`clonesorthistogram = {
              1}; $CellContext`clonetraceinput = {{
              1.}}; $CellContext`clonetraceoutput = {{
              1.}}; $CellContext`closestdistances = {
              1.}; $CellContext`closestposition = 
             0; $CellContext`closestpositions = {
              0}; $CellContext`closestraylength = 
             1.; $CellContext`completedray = {
              1.}; $CellContext`componentnumber = -1.; $CellContext`cosangle = 
             1.; $CellContext`crossmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 
              0., 1.}}; $CellContext`deflecteddummyrayspresent = 
             False; $CellContext`deflectedlocalrays = {{
              1.}}; $CellContext`deflectedrays = {{
              1.}}; $CellContext`deflectedrayspresent = 
             False; $CellContext`dummymatrix = {{
              1.}}; $CellContext`dummymatrixlist = {{{
              1.}}}; $CellContext`dummyvector = {1.}; $CellContext`frontid = 
             1.; $CellContext`generationlimit = 
             200.; $CellContext`generationnumber = 
             1.; $CellContext`holeintersections = {{-1., 0., 
              0.}}; $CellContext`holeQ = 
             False; $CellContext`holeQlist = {0}; $CellContext`hor = 
             1. + 0. I; $CellContext`index = 1.; $CellContext`index1 = 
             1.; $CellContext`index2 = 
             1.; $CellContext`inrays = {{1.}}; $CellContext`intensity = 
             1.; $CellContext`intensityscale = 
             1.; $CellContext`intersectionnumber = 
             1.; $CellContext`intersections = {{-1., 0., 
              0.}}; $CellContext`intersectionslist = {{{-1., 0., 
              0.}}}; $CellContext`intersectionspresent = 
             False; $CellContext`localdummyoutrayspresent = 
             False; $CellContext`localoutrays = {{
              1.}}; $CellContext`localoutrayspresent = 
             False; $CellContext`magnitude = 
             1.; $CellContext`maxclonegenerationnumber = 
             1.; $CellContext`maximumposition = 
             1; $CellContext`minimumraylength = 
             0.0001; $CellContext`minresonateraylength = 1.; $CellContext`n12 = 
             1.; $CellContext`newcomponentnumber = -1.; \
$CellContext`newdeflectedrays = {{1.}}; $CellContext`newdistance = 
             1.; $CellContext`newsurfaceid = -1.; \
$CellContext`newsurfacenumber = -1.; $CellContext`nonintersectingrays = {{
              1.}}; $CellContext`normalizedpolarization = {1., 
              1.}; $CellContext`oldgenerationnumber = 
             1.; $CellContext`opticallength = 
             1.; $CellContext`originalray = {
              1.}; $CellContext`originalraytilt = {
              1.}; $CellContext`originalrotation = {{1., 0., 0.}, {0., 1., 
              0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm = {{
              1.}}; $CellContext`outrays = {{
              1.}}; $CellContext`parallelamplitude = 
             1. + 0. I; $CellContext`PAxis = {1., 0., 
              0.}; $CellContext`perpendicularamplitude = 
             1. + 0. I; $CellContext`phaseshift = 0.; $CellContext`pol1 = 
             1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
             1.; $CellContext`previoustilt = {1., 0., 
              0.}; $CellContext`propagate = 
             True; $CellContext`propagatedrays = {{1.}}; $CellContext`r1 = 
             1.; $CellContext`r2 = 1.; $CellContext`r3 = 1.; $CellContext`r4 = 
             1.; $CellContext`r5 = 1.; $CellContext`r6 = 1.; $CellContext`r7 = 
             1.; $CellContext`r8 = 1.; $CellContext`r9 = 
             1.; $CellContext`ray1 = 1.; $CellContext`ray2 = 
             1.; $CellContext`ray3 = 1.; 
            Optica`Optica`RayL = 1.; $CellContext`rayslot = 
             1.; $CellContext`raysreported = False; $CellContext`raytiltx = 
             1.; $CellContext`raytiltz = 
             1.; $CellContext`reporteddummyrayspresent = 
             False; $CellContext`reportedlocalrays = {{
              1.}}; $CellContext`reportedrays = {{
              1.}}; $CellContext`reportedrayspresent = 
             False; $CellContext`resonateintersections = {{-1., 0., 
              0.}}; $CellContext`resonatenumber = 
             0; $CellContext`resonateraylength = 1.; $CellContext`rex = 
             1.; $CellContext`rey = 1.; $CellContext`rez = 
             1.; $CellContext`rsx = 1.; 
            Optica`Optica`RSx = 1.; $CellContext`rsy = 1.; 
            Optica`Optica`RSy = 1.; $CellContext`rsz = 1.; 
            Optica`Optica`RSz = 1.; Optica`Optica`RTx = 1.; 
            Optica`Optica`RTy = 1.; 
            Optica`Optica`RTz = 1.; $CellContext`rx = 1.; $CellContext`rxhlp = 
             1.; $CellContext`ry = 1.; $CellContext`ryhlp = 
             1.; $CellContext`rz = 1.; $CellContext`rzhlp = 1.; 
            Optica`Optica`SCx = 1.; 
            Optica`Optica`SCy = 1.; $CellContext`sid = 
             1.; $CellContext`sinangle = 1.; $CellContext`sno1 = 
             1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
             1.; $CellContext`sno4 = 
             1.; $CellContext`surfaceid = -1.; $CellContext`surfacenumber = \
-1.; $CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 
              0., 1.}}; $CellContext`surfacetranslationvector = {0., 0., 
              0.}; $CellContext`surfnorm = {{1.}}; $CellContext`symr1 = 
             1.; $CellContext`symr2 = 1.; $CellContext`symr3 = 
             1.; $CellContext`symr4 = 1.; $CellContext`symr5 = 
             1.; $CellContext`symr6 = 1.; $CellContext`symr7 = 
             1.; $CellContext`symr8 = 1.; $CellContext`symr9 = 
             1.; $CellContext`tempclonedata = {{
              1.}}; $CellContext`terminatedeflection = 
             False; $CellContext`thresholdintensity = 
             1.; $CellContext`tiltmagnitude = 
             1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {0.,
               0., 1.}}}; Optica`Optica`TV1 = 1.; Optica`Optica`TV10 = 1.; 
            Optica`Optica`TV2 = 1.; Optica`Optica`TV3 = 1.; 
            Optica`Optica`TV4 = 1.; Optica`Optica`TV5 = 1.; 
            Optica`Optica`TV6 = 1.; Optica`Optica`TV7 = 1.; 
            Optica`Optica`TV8 = 1.; 
            Optica`Optica`TV9 = 
             1.; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
              1.}}; $CellContext`unfilteredintersections = {{-1., 0., 
              0.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
              1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
              1.}}; $CellContext`ver = 0. + 0. I; $CellContext`wavelength = 
             1.; $CellContext`XAxis = {1., 0., 0.}; $CellContext`xunit = 
             1.; $CellContext`YAxis = {1., 0., 0.}; $CellContext`yunit = 
             1.; $CellContext`ZAxis = {1., 0., 0.}; $CellContext`zunit = 
             1.; $CellContext`propagatedrays = 
             Join[{$CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9} = {
                  Cos[Degree $CellContext`\[Theta]], 
                  Sin[Degree $CellContext`\[Theta]], 0, -
                  Sin[Degree $CellContext`\[Theta]], 
                  Cos[Degree $CellContext`\[Theta]], 0, 0, 0, 1}; 
               Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`wavelength = $CellContext`\[Lambda]; {
                   Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3} = {$CellContext`rsx $CellContext`symr1 + \
$CellContext`rsy $CellContext`symr4 + $CellContext`rsz $CellContext`symr7 + \
$CellContext`x, $CellContext`rsx $CellContext`symr2 + $CellContext`rsy \
$CellContext`symr5 + $CellContext`rsz $CellContext`symr8 + $CellContext`y, \
$CellContext`rsx $CellContext`symr3 + $CellContext`rsy $CellContext`symr6 + \
$CellContext`rsz $CellContext`symr9}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz} = {
                   Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}; {
                   Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3} = {$CellContext`rex $CellContext`symr1 + \
$CellContext`rey $CellContext`symr4 + $CellContext`rez $CellContext`symr7 + \
$CellContext`x, $CellContext`rex $CellContext`symr2 + $CellContext`rey \
$CellContext`symr5 + $CellContext`rez $CellContext`symr8 + $CellContext`y, \
$CellContext`rex $CellContext`symr3 + $CellContext`rey $CellContext`symr6 + \
$CellContext`rez $CellContext`symr9}; {$CellContext`rex, $CellContext`rey, \
$CellContext`rez} = {
                   Optica`Optica`TV1, Optica`Optica`TV2, Optica`Optica`TV3}; {
                   Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3} = {$CellContext`r1 $CellContext`symr1 + \
$CellContext`r2 $CellContext`symr4 + $CellContext`r3 $CellContext`symr7, \
$CellContext`r1 $CellContext`symr2 + $CellContext`r2 $CellContext`symr5 + \
$CellContext`r3 $CellContext`symr8, $CellContext`r1 $CellContext`symr3 + \
$CellContext`r2 $CellContext`symr6 + $CellContext`r3 $CellContext`symr9}; {
                   Optica`Optica`TV4, Optica`Optica`TV5, 
                    Optica`Optica`TV6} = {$CellContext`r4 $CellContext`symr1 + \
$CellContext`r5 $CellContext`symr4 + $CellContext`r6 $CellContext`symr7, \
$CellContext`r4 $CellContext`symr2 + $CellContext`r5 $CellContext`symr5 + \
$CellContext`r6 $CellContext`symr8, $CellContext`r4 $CellContext`symr3 + \
$CellContext`r5 $CellContext`symr6 + $CellContext`r6 $CellContext`symr9}; {
                   Optica`Optica`TV7, Optica`Optica`TV8, 
                    Optica`Optica`TV9} = {$CellContext`r7 $CellContext`symr1 + \
$CellContext`r8 $CellContext`symr4 + $CellContext`r9 $CellContext`symr7, \
$CellContext`r7 $CellContext`symr2 + $CellContext`r8 $CellContext`symr5 + \
$CellContext`r9 $CellContext`symr8, $CellContext`r7 $CellContext`symr3 + \
$CellContext`r8 $CellContext`symr6 + $CellContext`r9 $CellContext`symr9}; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = {{
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3}, {
                    Optica`Optica`TV4, Optica`Optica`TV5, 
                    Optica`Optica`TV6}, {
                    Optica`Optica`TV7, Optica`Optica`TV8, 
                    Optica`Optica`TV9}}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
                 "]]]; $CellContext`propagatedrays = 
             Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
                1.; $CellContext`frontid = 
                1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 1.; $CellContext`generationlimit = 
             50.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
                0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
             0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

               "]; $CellContext`deflectedrayspresent = 
              True; $CellContext`reportedrayspresent = 
              False; $CellContext`propagate = True; While[
               And[$CellContext`deflectedrayspresent, $CellContext`propagate],
                AddTo[$CellContext`generationnumber, 
                 1.]; ($CellContext`deflecteddummyrayspresent = 
                 False; $CellContext`deflectedrayspresent = 
                 False; $CellContext`reportedrayspresent = 
                 False; $CellContext`reporteddummyrayspresent = 
                 True; $CellContext`localdummyoutrayspresent = 
                 False; $CellContext`localoutrayspresent = 
                 False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
                 Map[Flatten[#, 1]& , 
                   Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = -$CellContext`r3; $CellContext`zunit = \
$CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{$CellContext`surfaceapprox, \
$CellContext`tempapprox, $CellContext`intersects, Optica`Optica`RayL, 
                    Optica`Optica`SCx, Optica`Optica`SCy}, 
                    Optica`Optica`RayL = 1.; Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 
                    1.; $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}; $CellContext`tempapprox = {{-1., 0., 
                    0.}}; $CellContext`intersects = {{-1., 0., 
                    0.}}; $CellContext`surfaceapprox = 
                    Block[{$CellContext`trintersects, $CellContext`minratio, \
$CellContext`ratio12, $CellContext`ss, $CellContext`tt, \
$CellContext`raylength, $CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p4ss, $CellContext`p4tt, $CellContext`tempvalue, \
$CellContext`p1raylength, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z, $CellContext`p2raylength, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z, $CellContext`p3raylength, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z, \
$CellContext`p4raylength, $CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z, $CellContext`goodintersection}, $CellContext`trintersects = \
{{-1., 0., 0.}}; $CellContext`minratio = 1.; $CellContext`p1ss = 
                    1.; $CellContext`p2ss = 1.; $CellContext`p3ss = 
                    1.; $CellContext`p1tt = 1.; $CellContext`p2tt = 
                    1.; $CellContext`p3tt = 1.; $CellContext`ratio12 = 
                    1.; $CellContext`p1x = 1.; $CellContext`p1y = 
                    1.; $CellContext`p1z = 1.; $CellContext`p2x = 
                    1.; $CellContext`p2y = 1.; $CellContext`p2z = 
                    1.; $CellContext`p3x = 1.; $CellContext`p3y = 
                    1.; $CellContext`p3z = 1.; $CellContext`p4x = 
                    1.; $CellContext`p4y = 1.; $CellContext`p4z = 
                    1.; $CellContext`p4ss = 1.; $CellContext`p4tt = 
                    1.; $CellContext`ss = 1.; $CellContext`tt = 
                    1.; $CellContext`raylength = 1.; $CellContext`p1raylength = 
                    1.; $CellContext`p2raylength = 
                    1.; $CellContext`p3raylength = 
                    1.; $CellContext`p4raylength = 
                    1.; $CellContext`tempvalue = {{
                    1.}}; $CellContext`goodintersection = 
                    True; $CellContext`trintersects = Map[
                    Function[$CellContext`trval$, 
                    Function[$CellContext`trinter$, 
                    Join[{
                    If[$CellContext`trinter$ != {-1., 0., 0.}, 
                    Function[{$CellContext`point, $CellContext`select}, 
                    
                    Function[{$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`l1, $CellContext`l2, $CellContext`l3}, (Sqrt[
                    Abs[
                    2 ($CellContext`l1 $CellContext`l3 + $CellContext`l1 \
$CellContext`c + $CellContext`l3 $CellContext`c) - ($CellContext`l1^2 + \
$CellContext`l3^2 + $CellContext`c^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`a $CellContext`l2 + $CellContext`a \
$CellContext`l1 + $CellContext`l2 $CellContext`l1) - ($CellContext`a^2 + \
$CellContext`l2^2 + $CellContext`l1^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`l2 $CellContext`b + $CellContext`l2 \
$CellContext`l3 + $CellContext`b $CellContext`l3) - ($CellContext`l2^2 + \
$CellContext`b^2 + $CellContext`l3^2)]])/Part[$CellContext`select, 4]][
                    Part[$CellContext`select, 1], 
                    Part[$CellContext`select, 2], 
                    Part[$CellContext`select, 3], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 7], 
                    Part[$CellContext`select, 8], 
                    Part[$CellContext`select, 9]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 12], 
                    Part[$CellContext`select, 13], 
                    Part[$CellContext`select, 14]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 17], 
                    Part[$CellContext`select, 18], 
                    Part[$CellContext`select, 19]}]]][$CellContext`trinter$, 
                    Take[$CellContext`trval$, {20, 38}]], 
                    10000.]}, $CellContext`trinter$, 
                    Take[$CellContext`trval$, {24, 38}]]][
                    Function[$CellContext`intersect, 
                    Function[$CellContext`denom, 
                    If[$CellContext`denom != 0, {
                    Part[$CellContext`intersect, 17], 
                    Part[$CellContext`intersect, 18], 
                    
                    Part[$CellContext`intersect, 
                    19]} + (($CellContext`xunit ($CellContext`rz 
                    Part[$CellContext`intersect, 5] - $CellContext`ry 
                    Part[$CellContext`intersect, 6] + 
                    Part[$CellContext`intersect, 
                    7]) + $CellContext`yunit ($CellContext`rx 
                    Part[$CellContext`intersect, 6] - $CellContext`rz 
                    Part[$CellContext`intersect, 8] + 
                    Part[$CellContext`intersect, 
                    9]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 8] - $CellContext`rx 
                    Part[$CellContext`intersect, 5] + 
                    Part[$CellContext`intersect, 10])) {
                    Part[$CellContext`intersect, 14], 
                    Part[$CellContext`intersect, 11], 
                    
                    Part[$CellContext`intersect, 
                    12]})/$CellContext`denom + (($CellContext`xunit \
($CellContext`rz Part[$CellContext`intersect, 11] - $CellContext`ry 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    13]) - $CellContext`yunit ($CellContext`rz 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    15]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 11] + 
                    Part[$CellContext`intersect, 16])) {
                    Part[$CellContext`intersect, 8], 
                    Part[$CellContext`intersect, 5], 
                    
                    Part[$CellContext`intersect, 
                    6]})/(-$CellContext`denom), {-1., 0., 
                    0.}]][$CellContext`xunit 
                    Part[$CellContext`intersect, 1] + $CellContext`yunit 
                    Part[$CellContext`intersect, 2] + $CellContext`zunit 
                    Part[$CellContext`intersect, 3]]][
                    Take[$CellContext`trval$, 19]]]], {{
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -2.356194490192345, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.00003399943643008982, 0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 0, 
                    0.0024195679317141616`, 
                    0, -0.019872334842201373`, -0.012382792667417267`, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.0002313327417082155, 
                    0.00040076400105675024`, 
                    0.0005633156337111628, -2.356194490192345, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00010295013224607963`, \
-0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 0.008789956101587898, 
                    0.005820472117271084, 0.003640919029941847, 
                    0.00027924332122646295`, 0, 0.007326440220870367, 
                    0, -0.020645058979085838`, 0.012768648979361894`, 
                    0, -0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 
                    0.0006215338597739907, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00020990342027197434`, 0.00008694484346514954, 
                    0.0005914834982318202, 0.000365823375639567, 
                    0.014051862724930291`, 
                    0.007326440220870367, -0.008892906233833977, \
-0.026465531096356923`, -0.01645221135032817, -0.0005693448559486666, \
-0.014598261202107818`, 0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00033670536496174103`, \
-0.0001394679286909374, -0.0005036849306382233, -0.000305121212466931, \
-0.02865012392703811, 0., 0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 0.0011608283541804868`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.0018261206627085403`, 0.0009616616957775927, 
                    0.0012434151604020164`, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00048280226015345526`, 0.00019998324409994592`, 
                    0.0007222344762608719, 0.0004375137028675933, 
                    0.02865012392703811, 
                    0.011752317924320854`, -0.018468313298965176`, \
-0.029447819699930003`, -0.018299734835789335`, -0.0016645132848187101`, \
-0.012431325984584806`, 0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0006335407616358708, \
-0.00026242117578575974`, -0.00039261647813520735`, -0.00021627924284377937`, \
-0.041081449911622915`, 0., 0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 0.002386747761079582, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0007377572802997681, 0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.041081449911622915`, 
                    0.015421577451593893`, -0.027115279188867632`, \
-0.026573519550115623`, -0.016496161216531035`, -0.0027793642392147893`, \
-0.006757837775741189, 0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008603404557676955, \
-0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.047839287687364104`, 0., 
                    0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 0.0032365655475599425`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 
                    0.0018624567134477475`, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008609206353526813, 0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047839287687364104`, 
                    0.017983972951063354`, -0.03243604298403785, \
-0.01986130561066069, -0.01224885719541162, -0.0032387481593894422`, \
-0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0026848761796370037`, 0.0030064921900990267`, 
                    0.0018637126806126225`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879}, {-0.0009117552227386957, \
-0.000377661378822872, 0.0003226750016321464, 
                    0.0002805068056190539, -0.047871548611385865`, 0., 
                    0.03245791656888537, 0.01982904468663893, 
                    0.013444509249206718`, 0.003240932243086058, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 
                    0.0020765787824438445`, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639246`, \
-0.00025257887403268785`, 0.047871548611385865`, 
                    0.019045868562560853`, -0.03336967179162407, \
-0.013088610942755395`, -0.007962598214858528, -0.0029182572414539116`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002176865029077681, 0.00282574201216544, 
                    0.0018698296091330482`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0007872471687269574, \
-0.0003260884542265292, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, 0.017854817351194076`, 
                    0.012446002107544783`, 0.002627708538327519, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 
                    0.0019226154763782863`, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399}, {
                    0.0006539290115994377, 
                    0.00027086626543372516`, -0.0003696365298595269, \
-0.00029752500535812105`, 0.043105342202947185`, 
                    0.018263331839948438`, -0.030834554254085683`, \
-0.00753138088447447, -0.004462629126122008, -0.0021827132767191864`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.0005538113768028229, \
-0.0002293961832682441, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.03580557027218126, 0., 
                    0.025612806736529395`, 0.01483115281524039, 
                    0.010609171920711452`, 0.001813076746859659, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883}, {
                    0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423218, \
-0.00027245332053793807`, 0.03580557027218126, 
                    0.015467184926617361`, -0.026166618113332218`, \
-0.0014794106387144984`, -0.0005044557722837448, -0.001335010004102015, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.00028402382658134287`, \
-0.00011764652100709847`, 0.00045384687913854727`, 
                    0.0003422599479656013, -0.026364462838505368`, 0., 
                    0.019267081228260582`, 0.010920518072390393`, 
                    0.007980686352089608, 0.000982998493659693, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 
                    0.001096334306085113, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057}, {
                    0.0001528910444597506, 
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, 0.026364462838505368`, 
                    0.010772979837333385`, -0.019551105054841925`, 
                    0.006293823896894975, 
                    0.004883534046100672, -0.0005291516145211458, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166515`, 0.0008507542145836484, 
                    0.0005901606888125033, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {-0.00006570344923224371, \
-0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, 0.0058785540432508936`, 
                    0.0043593616291057215`, 0.0002848442118236549, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 
                    0.000587175744099231, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 
                    0., -2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.000014083027682386569`, 0.000033999436430091554`, 
                    0.0002792433212264629, 
                    0.0001740013027138208, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, \
-0.008755956665157806, 0, -0.019872334842201373`, 0.0024195679317141616`, 
                    0.012382792667417267`, 0, 0, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 
                    0.0005633156337111625, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.000042643341024429376`, \
-0.00010295013224607963`, -0.0002901015347222037, -0.00017942330264081454`, \
-0.005820472117271082, 0., 0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.014598261202107818`, 
                    0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.00008694484346514781, 0.00020990342027197087`, 
                    0.00059148349823182, 
                    0.0003658233756395669, -0.008777789084836736, 
                    0.007326440220870367, 
                    0.005345235908931208, -0.028650123927038106`, \
-0.01792170451373146, -0.0005693448559486666, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 
                    0.0012672357007717282`, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00013946792869093822`, \
-0.0003367053649617445, -0.0005036849306382237, -0.000305121212466931, \
-0.011867269894249102`, 0., 0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.012431325984584806`, 
                    0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.00019998324409994592`, 0.00048280226015345526`, 
                    0.0007222344762608714, 
                    0.0004375137028675934, -0.0005640560903357045, 
                    0.011752317924320854`, -0.00011920297447364295`, \
-0.04108144991162291, -0.025998936167078303`, -0.0016645132848187101`, \
-0.017580549805680898`, 0.011752317924320854`, 0.010649908993202561`, 0, 0, 0,
                     0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 
                    0.0017829346135288737`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00026242117578575974`, \
-0.0006335407616358674, -0.00039261647813520735`, -0.00021627924284377948`, \
-0.017016493715345193`, 0., 0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.006757837775741189, 
                    0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00030558907123965154`, 0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.010258655939604004`, 
                    0.015421577451593893`, -0.007508850328459153, \
-0.0478392876873641, -0.030837945247970382`, -0.002779364239214789, \
-0.009557025834770423, 0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 
                    0.0018403298850466381`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.0003563646850372297, \
-0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, -0.019815681774374427`, 0., 
                    0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035660500328994066`, 0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, 
                    0.019783420850352666`, 
                    0.017983972951063354`, -0.014274495964210307`, \
-0.04787154861138586, -0.03159699593353269, -0.003238748159389442, \
-0.0000456238362862571, 0.017983972951063354`, -0.0011865917182935365`, 0, 0, 
                    0, 0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.002684876179637003, 
                    0.0030064921900990263`, 
                    0.0018637126806126225`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.0003776613788228668, \
-0.0009117552227386992, 0.0003226750016321468, 
                    0.00028050680561905424`, -0.019829044686638923`, 0., 
                    0.013444509249206711`, 0.04787154861138586, 
                    0.032457916568885366`, 0.0032409322430860575`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002825742012165439, 0.002684876179637003, 
                    0.0020765787824438445`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639203`, \
-0.00025257887403268764`, 0.024595251095077604`, 
                    0.019045868562560853`, -0.017965514016236462`, \
-0.04310534220294718, -0.02922632840341718, -0.0029182572414539107`, 
                    0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 
                    0.0018698296091330473`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 
                    0.6970668958824399}, {-0.0003260884542265266, \
-0.0007872471687269574, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, 0.04310534220294718, 
                    0.030047307085358722`, 0.0026277085383275187`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.00029752500535812115`, 0.025154589281959995`, 
                    
                    0.018263331839948438`, -0.01864776709092703, \
-0.03580557027218126, -0.024958877724929957`, -0.0021827132767191864`, 
                    0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 
                    0.0015970257983739943`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 
                    0.7153302277223883}, {-0.00022939618326824063`, \
-0.0005538113768028194, 0.0004780667427576441, 
                    0.000370018785293154, -0.01483115281524039, 0., 
                    0.010609171920711452`, 0.03580557027218126, 
                    0.025612806736529395`, 0.001813076746859659, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793775`, 0.02427226024891628, 
                    0.015467184926617361`, -0.018145889011265418`, \
-0.026364462838505364`, -0.018859297206046486`, -0.0013350100041020147`, 
                    0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 
                    0.001129124244231513, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 
                    0.7307974126490057}, {-0.00011764652100709413`, \
-0.00028402382658134287`, 0.0004538468791385474, 
                    0.00034225994796560123`, -0.01092051807239039, 0., 
                    0.007980686352089605, 0.026364462838505364`, 
                    0.01926708122826058, 0.000982998493659693, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836483, 0.0008143426157323354, 
                    0.001096334306085113, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.0001842397574564538, 0.02309289601253626, 
                    0.010772979837333385`, -0.017277899004122476`, \
-0.014192084898359495`, -0.010371538923816145`, -0.0005291516145211457, 
                    0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 
                    0.0005901606888125031, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 
                    0.741570392486339}, {-0.000027215259766686165`, \
-0.00006570344923224331, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, 0.014192084898359495`, 
                    0.010524429968275895`, 0.0002848442118236548, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166504`, 
                    0.0005871757440992308, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0., 0, 0, 0, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 
                    0., -1.5707963267948966`, 0.0872229994782981, 
                    0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 0, 0,
                     0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {-0.000014083027682386569`, 
                    0.000033999436430091554`, 0.0002792433212264629, 
                    0.0001740013027138208, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.000042643341024432846`, -0.0001029501322460779, \
-0.0002901015347222037, -0.00017942330264081457`, 0.005820472117271082, 
                    0., -0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 
                    0.0006215338597739909, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.00008694484346514781, 
                    0.00020990342027197087`, 0.00059148349823182, 
                    0.00036582337563956696`, -0.02646553109635692, 
                    0.007326440220870367, 
                    0.01645221135032817, -0.01405186272493029, \
-0.008892906233833976, -0.0005693448559486666, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775924, 0.0009515559085625074, 
                    0.0012672357007717282`, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    
                    0.6328631589929009, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.0001394679286909374, -0.0003367053649617445, \
-0.0005036849306382235, -0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.017580549805680898`, 
                    0.011752317924320854`, 0.010649908993202561`, 0, 0, 0, 
                    0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 
                    0.0012434151604020164`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00019998324409994592`, 
                    0.00048280226015345526`, 0.0007222344762608717, 
                    0.0004375137028675933, -0.02944781969993, 
                    0.011752317924320854`, 
                    0.018299734835789335`, -0.028650123927038106`, \
-0.018468313298965176`, -0.0016645132848187101`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0019772465852055643`, 0.0018261206627085398`, 
                    0.0017829346135288734`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00026242117578575627`, -0.0006335407616358674, \
-0.00039261647813520735`, -0.00021627924284377958`, 0.017016493715345193`, 
                    0., -0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.009557025834770423, 
                    0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 
                    0.0015803625774590193`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00030558907123965154`, 
                    0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448476, -0.026573519550115617`, 
                    0.015421577451593893`, 
                    0.016496161216531028`, -0.04108144991162291, \
-0.027115279188867625`, -0.002779364239214789, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176613`, 0.0026316625192170677`, 
                    0.0018403298850466381`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035636468503722624`, -0.0008603404557676955, \
-2.1826118294997025`*^-6, 0.00005676570257888815, 0.019815681774374427`, 
                    0., -0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.0000456238362862571, 
                    0.017983972951063354`, -0.0011865917182935365`, 0, 0, 0, 
                    0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 
                    0.0018624567134477466`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.00035660500328994066`, 
                    0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, \
-0.019861305610660684`, 0.017983972951063354`, 
                    0.012248857195411612`, -0.0478392876873641, \
-0.03243604298403784, -0.003238748159389442, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00037766137882287026`, -0.0009117552227386957, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.019829044686638923`, 0., -0.013444509249206711`, 
                    0.04787154861138586, 0.032457916568885366`, 
                    0.0032409322430860575`, 0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 
                    0.0020765787824438436`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639246`, \
-0.00025257887403268785`, -0.013088610942755388`, 0.019045868562560853`, 
                    0.007962598214858521, -0.04787154861138586, \
-0.03336967179162406, -0.002918257241453911, 0.004766206408438681, 
                    
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00032608845422653094`, -0.0007872471687269574, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.01785481735119407, 0., -0.01244600210754478, 
                    0.04310534220294718, 0.030047307085358722`, 
                    0.0026277085383275187`, 0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 
                    0.0019226154763782855`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {-0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.0002975250053581212, -0.007531380884474463, 0.018263331839948438`, 
                    0.004462629126122004, -0.04310534220294718, \
-0.03083455425408568, -0.002182713276719186, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562807`, 
                    0.001597025798373995, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0002293961832682441, -0.0005538113768028229, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.01483115281524039, 0., -0.010609171920711452`, 
                    0.03580557027218126, 0.025612806736529395`, 
                    0.001813076746859659, 0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {-0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793786`, -0.0014794106387144984`, 0.015467184926617361`, 
                    0.0005044557722837448, -0.03580557027218126, \
-0.026166618113332218`, -0.001335010004102015, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.0001176465210070976, -0.00028402382658134287`, 
                    0.0004538468791385474, 0.0003422599479656013, 
                    0.01092051807239039, 0., -0.007980686352089605, 
                    0.026364462838505364`, 0.01926708122826058, 
                    0.000982998493659693, 0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 
                    0.0010963343060851128`, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {-0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.00018423975745645376`, 0.006293823896894979, 
                    0.010772979837333385`, -0.0048835340461006755`, \
-0.026364462838505364`, -0.019551105054841922`, -0.0005291516145211457, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0.000027215259766686165`, -0.00006570344923224371, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 0., -0.004359361629105718, 
                    0.014192084898359495`, 0.010524429968275895`, 
                    0.0002848442118236548, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 
                    0.0005871757440992307, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, -0.010590133417508139`, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, 
                    0.000014083027682385701`, 0.00027924332122646295`, 
                    0.00017400130271382082`, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 0, 
                    0.0024195679317141616`, 0, 
                    0.019872334842201373`, -0.012382792667417267`, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00010295013224607963`, -0.00004264334102442764, \
-0.00029010153472220366`, -0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, 0.005820472117271084, 
                    0.003640919029941847, 
                    0.00027924332122646295`, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625074, 0.0002313327417082155, 
                    0.0006215338597739909, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00020990342027197434`, 
                    0.00008694484346514954, 0.0005914834982318202, 
                    0.00036582337563956696`, -0.02865012392703811, 
                    0.007326440220870367, 0.01792170451373146, 
                    0.008777789084836733, 
                    0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775927, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.0003367053649617445, -0.00013946792869093736`, \
-0.0005036849306382237, -0.0003051212124669312, 0.02865012392703811, 
                    0., -0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 
                    0.0011608283541804868`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085405`, 0.0009616616957775927, 
                    0.0012434151604020169`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00048280226015345526`, 
                    0.00019998324409994592`, 0.0007222344762608717, 
                    0.0004375137028675934, -0.041081449911622915`, 
                    0.011752317924320854`, 0.025998936167078306`, 
                    0.0005640560903356975, -0.00011920297447364642`, \
-0.0016645132848187103`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.001977246585205565, 
                    0.0018261206627085405`, 0.0017829346135288739`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0006335407616358674, -0.00026242117578575974`, \
-0.00039261647813520735`, -0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 
                    0.002386747761079582, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0007377572802997681, 
                    0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448478, -0.047839287687364104`, 
                    0.015421577451593893`, 
                    0.030837945247970386`, -0.010258655939604011`, \
-0.007508850328459157, -0.0027793642392147893`, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176617`, 
                    0.0026316625192170685`, 0.0018403298850466385`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008603404557676955, -0.0003563646850372245, \
-2.182611829499269*^-6, 0.00005676570257888772, 0.047839287687364104`, 
                    0., -0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 
                    0.0032365655475599425`, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008609206353526813, 
                    0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047871548611385865`, 0.017983972951063354`, 
                    0.03159699593353269, -0.019783420850352673`, \
-0.014274495964210307`, -0.0032387481593894422`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0009117552227386992, -0.00037766137882287026`, 
                    0.0003226750016321464, 0.00028050680561905457`, 
                    0.047871548611385865`, 0., -0.03245791656888537, 
                    0.01982904468663893, 0.013444509249206718`, 
                    0.003240932243086058, 0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {-0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639203`, \
-0.0002525788740326874, -0.043105342202947185`, 0.019045868562560853`, 
                    0.029226328403417188`, -0.02459525109507761, \
-0.01796551401623647, -0.002918257241453911, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {
                    0.0007872471687269574, -0.0003260884542265266, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.043105342202947185`, 0., -0.030047307085358726`, 
                    0.017854817351194076`, 0.012446002107544783`, 
                    0.002627708538327519, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.002176865029077681, 
                    0.001922615476378286, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0006539290115994377, 
                    0.00027086626543372516`, -0.00036963652985952736`, \
-0.00029752500535812115`, -0.03580557027218126, 0.018263331839948438`, 
                    0.024958877724929957`, -0.025154589281959995`, \
-0.01864776709092703, -0.0021827132767191864`, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {
                    0.0005538113768028194, -0.0002293961832682441, 
                    0.0004780667427576443, 0.00037001878529315435`, 
                    0.03580557027218126, 0., -0.025612806736529395`, 
                    0.01483115281524039, 0.010609171920711452`, 
                    0.001813076746859659, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423216, \
-0.00027245332053793796`, -0.026364462838505368`, 0.015467184926617361`, 
                    0.01885929720604649, -0.024272260248916284`, \
-0.01814588901126542, -0.0013350100041020147`, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00028402382658134287`, -0.0001176465210070976, 
                    0.00045384687913854727`, 0.00034225994796560134`, 
                    0.026364462838505368`, 0., -0.019267081228260582`, 
                    0.010920518072390393`, 0.007980686352089608, 
                    0.000982998493659693, 0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.0001528910444597506, 
                    
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, -0.014192084898359499`, 0.010772979837333385`, 
                    0.010371538923816148`, -0.023092896012536262`, \
-0.01727789900412248, -0.0005291516145211458, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 
                    0.741570392486339, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0.00006570344923224333, -0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 0., -0.010524429968275899`, 
                    0.0058785540432508936`, 0.0043593616291057215`, 
                    0.0002848442118236549, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, -0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, -0.02007063894161039, 
                    0.014976710306380547`, 0, 0.02007063894161039, 0, 
                    0.741570392486339, 0.00042426359557679055`, 0., 
                    0.00042426359557679055`, 0., 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 0, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, 0.019872334842201373`, -0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 0, -0.1090287493478726, 
                    0, 0, 0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, \
-0.000014083027682385701`, 0.00027924332122646295`, 0.00017400130271382082`, 
                    0, 0.0024195679317141616`, 0, 0.019872334842201373`, 
                    0.012382792667417267`, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00010295013224607963`, 
                    0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0, 0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 0.0006215338597739907, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00020990342027197434`, \
-0.00008694484346514954, 0.0005914834982318202, 
                    0.000365823375639567, -0.014051862724930291`, 
                    0.007326440220870367, 0.008892906233833977, 
                    0.026465531096356923`, 
                    0.01645221135032817, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00033670536496174103`, 
                    0.0001394679286909374, -0.0005036849306382233, \
-0.000305121212466931, 0.02865012392703811, 
                    0., -0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085403`, 
                    0.0009616616957775927, 0.0012434151604020164`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.00048280226015345526`, \
-0.00019998324409994592`, 0.0007222344762608719, 
                    0.0004375137028675933, -0.02865012392703811, 
                    0.011752317924320854`, 0.018468313298965176`, 
                    0.029447819699930003`, 
                    0.018299734835789335`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0006335407616358708, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0007377572802997681, \
-0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448476, -0.041081449911622915`, 
                    0.015421577451593893`, 0.027115279188867632`, 
                    0.026573519550115623`, 
                    0.016496161216531035`, -0.0027793642392147893`, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008603404557676955, 
                    0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, 0.047839287687364104`, 
                    
                    0., -0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 0.0018624567134477475`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008609206353526813, \
-0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047839287687364104`, 0.017983972951063354`, 0.03243604298403785, 
                    0.01986130561066069, 
                    0.01224885719541162, -0.0032387481593894422`, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, 0.00003226092402176112, 
                    0.0008390470505051512, 0., 0.0478392876873641, 
                    0.047839287687364104`, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.0030064921900990267`, 0.0018637126806126225`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.0009117552227386957, 0.000377661378822872, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.047871548611385865`, 
                    0., -0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 0.0020765787824438445`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {-0.000820978681941538, \
-0.0003400605044793746, -0.00029054870312639246`, -0.00025257887403268785`, \
-0.047871548611385865`, 0.019045868562560853`, 0.03336967179162407, 
                    0.013088610942755395`, 
                    0.007962598214858528, -0.0029182572414539116`, \
-0.004766206408438681, 0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 0.6970668958824399}, {
                    0.0007872471687269574, 0.0003260884542265292, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.043105342202947185`, 
                    0., -0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 0.0019226154763782863`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399}, {-0.0006539290115994377, \
-0.00027086626543372516`, -0.0003696365298595269, -0.00029752500535812105`, \
-0.043105342202947185`, 0.018263331839948438`, 0.030834554254085683`, 
                    0.00753138088447447, 
                    0.004462629126122008, -0.0021827132767191864`, \
-0.007299771930765926, 0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883}, {
                    0.0005538113768028229, 0.0002293961832682441, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.03580557027218126, 
                    0., -0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {-0.000407784022214093, \
-0.00016890967252013167`, -0.0003520115104423218, -0.00027245332053793807`, \
-0.03580557027218126, 0.015467184926617361`, 0.026166618113332218`, 
                    0.0014794106387144984`, 
                    0.0005044557722837448, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057}, {
                    0.00028402382658134287`, 0.00011764652100709847`, 
                    0.00045384687913854727`, 0.0003422599479656013, 
                    0.026364462838505368`, 
                    0., -0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 0.001096334306085113, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {-0.0001528910444597506, \
-0.00006332954418061722, -0.00024430740269749094`, -0.00018423975745645384`, \
-0.026364462838505368`, 0.010772979837333385`, 
                    0.019551105054841925`, -0.006293823896894975, \
-0.004883534046100672, -0.0005291516145211458, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.00023597267140166515`, 
                    0.0008507542145836484, 0.0005901606888125033, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0.00006570344923224371, 0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 
                    0., -0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, 0.014976710306380547`, 0, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 0.000587175744099231, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339, 0, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, -0.014192084898359495`, \
-0.010590133417508139`, 0, -0.014192084898359499`, 0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0., 0.0004242635955767906, 0., 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.000014083027682386569`, \
-0.000033999436430091554`, 0.0002792433212264629, 0.0001740013027138208, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.000042643341024429376`, 
                    0.00010295013224607963`, -0.0002901015347222037, \
-0.00017942330264081454`, 0.005820472117271082, 
                    0., -0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.00008694484346514781, \
-0.00020990342027197087`, 0.00059148349823182, 0.0003658233756395669, 
                    0.008777789084836736, 
                    0.007326440220870367, -0.005345235908931208, 
                    0.028650123927038106`, 
                    0.01792170451373146, -0.0005693448559486666, 
                    0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 0.0012672357007717282`, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00013946792869093822`, 
                    0.0003367053649617445, -0.0005036849306382237, \
-0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.00019998324409994592`, \
-0.00048280226015345526`, 0.0007222344762608714, 0.0004375137028675934, 
                    0.0005640560903357045, 0.011752317924320854`, 
                    0.00011920297447364295`, 0.04108144991162291, 
                    0.025998936167078303`, -0.0016645132848187101`, 
                    0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288737`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.00026242117578575974`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377948`, 0.017016493715345193`, 
                    0., -0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00030558907123965154`, \
-0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448478, -0.010258655939604004`, 
                    0.015421577451593893`, 0.007508850328459153, 
                    0.0478392876873641, 
                    0.030837945247970382`, -0.002779364239214789, 
                    0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0003563646850372297, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, 0.019815681774374427`, 
                    0., -0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.00003226092402176112, 
                    0.017983972951063354`, 0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    
                    0.6600370543688157}, {-0.00035660500328994066`, \
-0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, \
-0.019783420850352666`, 0.017983972951063354`, 0.014274495964210307`, 
                    0.04787154861138586, 
                    0.03159699593353269, -0.003238748159389442, 
                    0.0000456238362862571, 0.017983972951063354`, 
                    0.0011865917182935365`, 0, 0, 0, 0, 0.06765496946173853, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.0030064921900990263`, 
                    0.0018637126806126225`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0003776613788228668, 0.0009117552227386992, 
                    0.0003226750016321468, 0.00028050680561905424`, 
                    0.019829044686638923`, 
                    0., -0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.004766206408438681, 
                    0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002825742012165439, 
                    0.002684876179637003, 0.0020765787824438445`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 1.5707963267948966`, 0, 0, 
                    0.06770059329802479, 
                    0.678021027319879}, {-0.00034006050447937634`, \
-0.0008209786819415414, -0.00029054870312639203`, -0.00025257887403268764`, \
-0.024595251095077604`, 0.019045868562560853`, 0.017965514016236462`, 
                    0.04310534220294718, 
                    0.02922632840341718, -0.0029182572414539107`, \
-0.006740433743883535, 0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0,
                     0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 0.0018698296091330473`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.0003260884542265266, 0.0007872471687269574, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.01785481735119407, 
                    0., -0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.007299771930765926, 
                    0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399}, {-0.00027086626543372516`, \
-0.0006539290115994377, -0.00036963652985952736`, -0.00029752500535812115`, \
-0.025154589281959995`, 0.018263331839948438`, 0.01864776709092703, 
                    0.03580557027218126, 
                    0.024958877724929957`, -0.0021827132767191864`, \
-0.010323436466719606`, 0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 
                    0, 0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {
                    0.00022939618326824063`, 0.0005538113768028194, 
                    0.0004780667427576441, 0.000370018785293154, 
                    0.01483115281524039, 
                    0., -0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 1.5707963267948966`, 
                    0.04361149973914906, 0, 0.05063672308742165, 
                    0.7153302277223883}, {-0.0001689096725201308, \
-0.000407784022214093, -0.0003520115104423216, -0.00027245332053793775`, \
-0.02427226024891628, 0.015467184926617361`, 0.018145889011265418`, 
                    0.026364462838505364`, 
                    0.018859297206046486`, -0.0013350100041020147`, \
-0.013351742176525891`, 0.015467184926617361`, 0.010334112331695944`, 0, 0, 0,
                     0, 0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 0.001129124244231513, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00011764652100709413`, 0.00028402382658134287`, 
                    0.0004538468791385474, 0.00034225994796560123`, 
                    0.01092051807239039, 
                    0., -0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.0008507542145836483, 
                    0.0008143426157323354, 0.001096334306085113, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.00006332954418061636, \
-0.0001528910444597506, -0.00024430740269749094`, -0.0001842397574564538, \
-0.02309289601253626, 0.010772979837333385`, 0.017277899004122476`, 
                    0.014192084898359495`, 
                    0.010371538923816145`, -0.0005291516145211457, \
-0.01721434196928537, 0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 
                    0, 0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 0.0005901606888125031, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339}, {
                    0.000027215259766686165`, 0.00006570344923224331, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 
                    0., -0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.014192084898359499`, 
                    0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0.00042426359557679055`, 
                    0.00023597267140166504`, 0.0005871757440992308, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339}, {
                    0., 0, 0, 0, -0.02007063894161039, 0.00462958400423874, 
                    0.014976710306380547`, 0, 0, 0, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, 0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.000014083027682386569`, -0.000033999436430091554`, 
                    0.0002792433212264629, 0.0001740013027138208, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 0.0005633156337111625, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.000042643341024432846`, 
                    0.0001029501322460779, -0.0002901015347222037, \
-0.00017942330264081457`, -0.005820472117271082, 0., 
                    0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 0.0006215338597739909, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305}, {
                    0.00008694484346514781, -0.00020990342027197087`, 
                    0.00059148349823182, 0.00036582337563956696`, 
                    0.02646553109635692, 
                    0.007326440220870367, -0.01645221135032817, 
                    0.01405186272493029, 
                    0.008892906233833976, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.0001394679286909374, 
                    0.0003367053649617445, -0.0005036849306382235, \
-0.000305121212466931, -0.011867269894249102`, 0., 
                    0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 0.0012434151604020164`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009}, {
                    0.00019998324409994592`, -0.00048280226015345526`, 
                    0.0007222344762608717, 0.0004375137028675933, 
                    0.02944781969993, 
                    0.011752317924320854`, -0.018299734835789335`, 
                    0.028650123927038106`, 
                    0.018468313298965176`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288734`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00026242117578575627`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377958`, -0.017016493715345193`, 0., 
                    0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 0.0015803625774590193`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218}, {
                    0.00030558907123965154`, -0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.026573519550115617`, 
                    0.015421577451593893`, -0.016496161216531028`, 
                    0.04108144991162291, 
                    0.027115279188867625`, -0.002779364239214789, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    0.6600370543688157}, {-0.00035636468503722624`, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.019815681774374427`, 0., 
                    0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.0000456238362862571, 
                    0.017983972951063354`, 0.0011865917182935365`, 0, 0, 0, 0,
                     0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 0.0018624567134477466`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157}, {
                    0.00035660500328994066`, -0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, 
                    0.019861305610660684`, 
                    0.017983972951063354`, -0.012248857195411612`, 
                    0.0478392876873641, 
                    0.03243604298403784, -0.003238748159389442, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879}, {-0.00037766137882287026`, 
                    0.0009117552227386957, 0.0003226750016321464, 
                    0.0002805068056190539, -0.019829044686638923`, 0., 
                    0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.006740433743883535, 
                    0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0, 
                    0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 0.0020765787824438436`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.00034006050447937634`, -0.0008209786819415414, \
-0.00029054870312639246`, -0.00025257887403268785`, 0.013088610942755388`, 
                    0.019045868562560853`, -0.007962598214858521, 
                    0.04787154861138586, 
                    0.03336967179162406, -0.002918257241453911, \
-0.004766206408438681, 0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 
                    0.6970668958824399}, {-0.00032608845422653094`, 
                    0.0007872471687269574, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.010323436466719606`, 
                    0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 0.0019226154763782855`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.00027086626543372516`, -0.0006539290115994377, \
-0.00036963652985952736`, -0.0002975250053581212, 0.007531380884474463, 
                    0.018263331839948438`, -0.004462629126122004, 
                    0.04310534220294718, 
                    0.03083455425408568, -0.002182713276719186, \
-0.007299771930765926, 0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.0015020019563451233`, 
                    0.0022483415143562807`, 0.001597025798373995, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 
                    0.7153302277223883}, {-0.0002293961832682441, 
                    0.0005538113768028229, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.01483115281524039, 0., 
                    0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.013351742176525891`, 
                    0.015467184926617361`, 0.010334112331695944`, 0, 0, 0, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883}, {
                    0.0001689096725201308, -0.000407784022214093, \
-0.0003520115104423216, -0.00027245332053793786`, 0.0014794106387144984`, 
                    0.015467184926617361`, -0.0005044557722837448, 
                    0.03580557027218126, 
                    0.026166618113332218`, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.0001176465210070976, 
                    0.00028402382658134287`, 0.0004538468791385474, 
                    0.0003422599479656013, -0.01092051807239039, 0., 
                    0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.01721434196928537, 
                    0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 0.0010963343060851128`, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 2.356194490192345,
                     0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057}, {
                    0.00006332954418061636, -0.0001528910444597506, \
-0.00024430740269749094`, -0.00018423975745645376`, -0.006293823896894979, 
                    0.010772979837333385`, 0.0048835340461006755`, 
                    0.026364462838505364`, 
                    0.019551105054841922`, -0.0005291516145211457, \
-0.012172377940145869`, 0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 
                    0.741570392486339}, {-0.000027215259766686165`, 
                    0.00006570344923224371, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 0.0005871757440992307, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, 0.014192084898359495`, 
                    0.010590133417508139`, 0, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 0., 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.00003399943643008982, -0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, -0.008755956665157806, 0, 0, 0.0024195679317141616`, 
                    0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 0,
                     0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00010295013224607963`, 
                    0.00004264334102442764, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 
                    0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.0002313327417082155, 0.0006215338597739909, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00020990342027197434`, -0.00008694484346514954, 
                    0.0005914834982318202, 0.00036582337563956696`, 
                    0.02865012392703811, 
                    0.007326440220870367, -0.01792170451373146, \
-0.008777789084836733, -0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, -0.020645058979085838`, 
                    0.012768648979361894`, 0, -0.019872334842201373`, 0, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625074, 
                    0.0012672357007717282`, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.0003367053649617445, 
                    0.00013946792869093736`, -0.0005036849306382237, \
-0.0003051212124669312, -0.02865012392703811, 0., 
                    0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0018261206627085405`, 
                    0.0009616616957775927, 0.0012434151604020169`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00048280226015345526`, -0.00019998324409994592`, 
                    0.0007222344762608717, 0.0004375137028675934, 
                    0.041081449911622915`, 
                    0.011752317924320854`, -0.025998936167078306`, \
-0.0005640560903356975, 0.00011920297447364642`, -0.0016645132848187103`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.001977246585205565, 0.0018261206627085405`, 
                    0.0017829346135288739`, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0006335407616358674, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, -0.041081449911622915`, 0., 
                    0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0007377572802997681, -0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.047839287687364104`, 
                    0.015421577451593893`, -0.030837945247970386`, 
                    0.010258655939604011`, 
                    0.007508850328459157, -0.0027793642392147893`, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008603404557676955, 
                    0.0003563646850372245, -2.182611829499269*^-6, 
                    0.00005676570257888772, -0.047839287687364104`, 0., 
                    0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0.00003226092402176112, 
                    0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008609206353526813, -0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047871548611385865`, 
                    0.017983972951063354`, -0.03159699593353269, 
                    0.019783420850352673`, 
                    0.014274495964210307`, -0.0032387481593894422`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 3.141592653589793, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 
                    0.678021027319879}, {-0.0009117552227386992, 
                    0.00037766137882287026`, 0.0003226750016321464, 
                    0.00028050680561905457`, -0.047871548611385865`, 0., 
                    0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, -0.004766206408438681, 
                    0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.000820978681941538, -0.0003400605044793746, \
-0.00029054870312639203`, -0.0002525788740326874, 0.043105342202947185`, 
                    0.019045868562560853`, -0.029226328403417188`, 
                    0.02459525109507761, 
                    0.01796551401623647, -0.002918257241453911, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879, 3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 
                    0.6970668958824399}, {-0.0007872471687269574, 
                    0.0003260884542265266, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, -0.007299771930765926, 
                    0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.002248341514356281, 
                    0.002176865029077681, 0.001922615476378286, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {
                    0.0006539290115994377, -0.00027086626543372516`, \
-0.00036963652985952736`, -0.00029752500535812115`, 0.03580557027218126, 
                    0.018263331839948438`, -0.024958877724929957`, 
                    0.025154589281959995`, 
                    0.01864776709092703, -0.0021827132767191864`, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 
                    0.7153302277223883}, {-0.0005538113768028194, 
                    0.0002293961832682441, 0.0004780667427576443, 
                    0.00037001878529315435`, -0.03580557027218126, 0., 
                    0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {
                    0.000407784022214093, -0.00016890967252013167`, \
-0.0003520115104423216, -0.00027245332053793796`, 0.026364462838505368`, 
                    0.015467184926617361`, -0.01885929720604649, 
                    0.024272260248916284`, 
                    0.01814588901126542, -0.0013350100041020147`, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 
                    0.7307974126490057}, {-0.00028402382658134287`, 
                    0.0001176465210070976, 0.00045384687913854727`, 
                    0.00034225994796560134`, -0.026364462838505368`, 0., 
                    0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {
                    0.0001528910444597506, -0.00006332954418061722, \
-0.00024430740269749094`, -0.00018423975745645384`, 0.014192084898359499`, 
                    0.010772979837333385`, -0.010371538923816148`, 
                    0.023092896012536262`, 
                    0.01727789900412248, -0.0005291516145211458, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 
                    0.741570392486339}, {-0.00006570344923224333, 
                    0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 0, 
                    0.02007063894161039, 0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778}}]; $CellContext`trintersects = 
                    Union[$CellContext`trintersects]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 
                    If[Abs[$CellContext`minratio] < 
                    1.*^-7, $CellContext`trintersects = Select[
                    Union[$CellContext`trintersects], Part[#, 1] >= 
                    1.*^-7& ]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 1., 
                    1.]; $CellContext`trintersects = 
                    If[$CellContext`minratio > 1.01, 
                    If[
                    Or[
                    True, $CellContext`minratio == 0.], $CellContext`minratio = 
                    1.; $CellContext`goodintersection = 
                    False; {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 
                    0.01, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
                    0., 0., 0., 0., 0.}}, $CellContext`ratio12 = 
                    Optica`Optica`Private`messageminratiotriangles[{
                    1.}]; $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]], $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]]; $CellContext`trintersects = 
                    If[$CellContext`goodintersection, 
                    Map[
                    
                    Function[$CellContext`trval$, {$CellContext`p4x, \
$CellContext`p4y, $CellContext`p4z} = Take[$CellContext`trval$, 
                    3]; $CellContext`p4raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}]; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}; $CellContext`tempvalue = Map[Rest, 
                    
                    Sort[{{(-$CellContext`p1ss + $CellContext`p2ss) \
(-$CellContext`p1ss + $CellContext`p3ss) + (-$CellContext`p1tt + \
$CellContext`p2tt) (-$CellContext`p1tt + $CellContext`p3tt), \
$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {($CellContext`p1ss - $CellContext`p2ss) \
(-$CellContext`p2ss + $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p2tt) (-$CellContext`p2tt + $CellContext`p3tt), \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, \
$CellContext`p2z}, {($CellContext`p1ss - $CellContext`p3ss) \
($CellContext`p2ss - $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p3tt) ($CellContext`p2tt - $CellContext`p3tt), \
$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}}]]; {{$CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}, {$CellContext`p2ss, \
$CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}} = $CellContext`tempvalue; {$CellContext`p4ss, \
$CellContext`p4tt} = {((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) (($CellContext`p1ss ((-$CellContext`p1tt + \
$CellContext`p2tt) $CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - \
$CellContext`p3tt) + $CellContext`p1ss (-$CellContext`p2tt + \
$CellContext`p3tt))) (($CellContext`p1x - $CellContext`p3x)^2 + \
($CellContext`p1y - $CellContext`p3y)^2 + ($CellContext`p1z - \
$CellContext`p3z)^2) - (($CellContext`p1tt - $CellContext`p2tt) \
($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) + \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1tt - $CellContext`p3tt)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2)), \
((($CellContext`p1x - $CellContext`p2x)^2 + ($CellContext`p1y - \
$CellContext`p2y)^2 + ($CellContext`p1z - $CellContext`p2z)^2) \
(($CellContext`p1tt ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2) + \
(($CellContext`p1ss - $CellContext`p2ss) ($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) - \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1ss - $CellContext`p3ss)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2))}; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = Map[Rest, 
                    Union[
                    Map[Prepend[#, 
                    (Dot[#, #]& )[
                    Take[#, -3] - {$CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z}]]& , {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}]]]; $CellContext`p1raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}]; \
$CellContext`p2raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}]; \
$CellContext`p3raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]; 
                    If[Chop[$CellContext`p1raylength - \
$CellContext`p4raylength] == 
                    0, $CellContext`raylength = $CellContext`p4raylength + 
                    0.3819660112501051 
                    Abs[($CellContext`p3raylength + $CellContext`p2raylength)/
                    2 - $CellContext`p1raylength], $CellContext`raylength = 
                    0.3819660112501051 
                    Abs[$CellContext`p4raylength - $CellContext`p1raylength] + \
$CellContext`p4raylength]; If[Chop[$CellContext`p1ss - $CellContext`p4ss] == 
                    0, $CellContext`ss = $CellContext`p4ss + 
                    Abs[(($CellContext`p3ss + $CellContext`p2ss)/
                    2 - $CellContext`p1ss)/100], $CellContext`ss = 
                    Abs[($CellContext`p4ss - $CellContext`p1ss)/
                    20] + $CellContext`p4ss]; 
                    If[Chop[$CellContext`p1tt - $CellContext`p4tt] == 
                    0, $CellContext`tt = $CellContext`p4tt + 
                    Abs[(($CellContext`p3tt + $CellContext`p2tt)/
                    2 - $CellContext`p1tt)/100], $CellContext`tt = 
                    Abs[($CellContext`p4tt - $CellContext`p1tt)/
                    20] + $CellContext`p4tt]; 
                    Join[{$CellContext`p1raylength, $CellContext`p1ss, \
$CellContext`p1tt}, {
                    0.3819660112501051 (($CellContext`p3raylength + \
$CellContext`p2raylength)/
                    2 - $CellContext`p1raylength) + $CellContext`p1raylength, 
                    0.3819660112501051 (($CellContext`p3ss + \
$CellContext`p2ss)/2 - $CellContext`p1ss) + $CellContext`p1ss, 
                    0.3819660112501051 (($CellContext`p3tt + \
$CellContext`p2tt)/
                    2 - $CellContext`p1tt) + $CellContext`p1tt}, \
{$CellContext`p4raylength, $CellContext`p4ss, $CellContext`p4tt}, \
{$CellContext`raylength, $CellContext`ss, $CellContext`tt}, \
{$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}, {$CellContext`p1ss, \
$CellContext`p1tt}, {$CellContext`p2ss, $CellContext`p2tt}, \
{$CellContext`p3ss, $CellContext`p3tt}, {$CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]], \
$CellContext`trintersects], $CellContext`trintersects]; \
$CellContext`trintersects]; $CellContext`tempapprox = Union[
                    Join[
                    Map[Take[#, {7, 9}]& , $CellContext`surfaceapprox], {{-1.,
                     0., 0.}}]]; If[Length[
                    Select[$CellContext`tempapprox, Chop[
                    First[#]] <= 0& ]] != 
                    Length[$CellContext`tempapprox], \
$CellContext`surfaceapprox = Select[$CellContext`tempapprox, Chop[
                    First[#]] > 0& ], $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}]; If[$CellContext`surfaceapprox != {{-1., 0., 
                    0.}}, $CellContext`intersects = {{-1., 0., 0.}}; 
                    Scan[(AppendTo[$CellContext`intersects, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy} = {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}; If[Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), Sin[
                    Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.002081956791178542 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.006850415958795848 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy},
                     Optica`Optica`RayL = 0.99 Optica`Optica`RayL; 
                    Function[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz, $CellContext`xunit, $CellContext`yunit, $CellContext`zunit, \
$CellContext`startpoint}, 
                    
                    Block[{$CellContext`values, $CellContext`stepsizes, \
$CellContext`fvector, $CellContext`success, $CellContext`steps, \
$CellContext`denominator}, $CellContext`values = {
                    1.}; $CellContext`stepsizes = {
                    1.}; $CellContext`fvector = {1.}; $CellContext`success = 
                    False; $CellContext`steps = 0; $CellContext`denominator = 
                    1.; $CellContext`stepsizes = 
                    Table[1.0000000000000001`*^-7, {
                    3}]; $CellContext`values = $CellContext`startpoint; 
                    While[
                    
                    And[$CellContext`steps < 50, $CellContext`success = True; 
                    Map[If[Abs[#] > 1.*^-9, $CellContext`success = False; 1., 
                    1.]& , $CellContext`stepsizes]; 
                    Not[$CellContext`success]], $CellContext`steps = \
$CellContext`steps + 
                    1; $CellContext`fvector = {$CellContext`rx + \
$CellContext`xunit Part[$CellContext`values, 
                    1], $CellContext`ry + $CellContext`yunit 
                    Part[$CellContext`values, 
                    1], $CellContext`rz + $CellContext`zunit 
                    Part[$CellContext`values, 1]} - {Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]), 
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]), 
                    0.6824349199506381 - 0.06120250597006888 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.002081956791178542 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.006850415958795848 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0011332480343102381` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]}; $CellContext`denominator = $CellContext`xunit ((-(
                    Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) + $CellContext`zunit (-((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) - $CellContext`yunit ((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])])); 
                    If[$CellContext`denominator != 
                    0, $CellContext`denominator, $CellContext`denominator = 
                    1.]; $CellContext`stepsizes = -
                    Map[Dot[#, $CellContext`fvector]& , {{(-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]), -((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])), -((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))}, {(-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit - (0.0985268442852134 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.03259812346712901 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.8802516244046845 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0598879349244795 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]) $CellContext`yunit, -((-(
                    Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit) + (0.0985268442852134 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.03259812346712901 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.8802516244046845 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0598879349244795 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]) $CellContext`xunit, (-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`yunit - (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`xunit}, {-((-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) $CellContext`zunit), (
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) $CellContext`zunit, (-(
                    Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) $CellContext`xunit - (
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 
                    3])])) $CellContext`yunit}}/$CellContext`denominator]; \
$CellContext`values = $CellContext`values + $CellContext`stepsizes]; 
                    If[$CellContext`steps >= 50, 
                    If[First[$CellContext`values] > 0, 
                    Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
                    1.*^-9, $CellContext`steps}]; $CellContext`values = \
-$CellContext`values; 1., 1.]; $CellContext`denominator = 1., 
                    1.]; $CellContext`values]][$CellContext`rx, \
$CellContext`ry, $CellContext`rz, $CellContext`xunit, $CellContext`yunit, \
$CellContext`zunit, {Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}]]]; {-1., 0., 
                    0.})& , $CellContext`surfaceapprox]; Union[
                    Re[
                    
                    Select[$CellContext`intersects, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, 
                    And[Chop[
                    Im[#]] == {0, 0, 0}, N[
                    Chop[Optica`Optica`RayL]] >= 0., 
                    And[
                    Optica`Optica`SCx <= 3.141592653589793, 
                    Optica`Optica`SCx >= -3.141592653589793, 
                    Optica`Optica`SCy >= -0.1090287493478726, 
                    Optica`Optica`SCy <= 0.1090287493478726], Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), Sin[
                    Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[14.382607549357083` (
                    0.11449842795237533` + Optica`Optica`SCy)] + 
                    0.002081956791178542 Cos[28.765215098714165` (
                    0.11449842795237533` + Optica`Optica`SCy)] - 
                    0.006850415958795848 Sin[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9]])& ]]], {{-1., 0., 
                    0.}}]]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 1526.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = -$CellContext`r3; \
$CellContext`zunit = $CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    1526.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    1526.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp; $CellContext`rey = -0.68 + $CellContext`rzhlp; \
$CellContext`rez = -$CellContext`ryhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.00015622993564490498` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.010829081895551245` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2] - ((0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00033003673082170537` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00028287295836863254` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0004900203011776981 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2]^2 + ((0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - (
                    0.004624676506885829 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.0023101102287911026` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]}, {-(
                    Sin[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)])), 
                    Cos[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]), 0.}, {
                    Cos[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), 
                    Sin[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), \
(-0.0985268442852134) Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]}}]; If[
                    Or[
                    Part[$CellContext`surfnorm, 1] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 2] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 3] == {0., 0., 
                    0.}], $CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` 
                    Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.00015622993564490498` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.010829081895551245` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((
                    0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00033003673082170537` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00028287295836863254` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0004900203011776981 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 + ((
                    0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - (0.004624676506885829 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.0023101102287911026` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]}, {-(
                    Sin[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))])), 
                    Cos[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    0.}, {Cos[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    Sin[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]), (-0.0985268442852134) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]}}]; 
                    1., 1.]; $CellContext`dummymatrix = 
                    Map[Dot[{{1., 0., 0.}, {0., 0., 1.}, {0., -1., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 0, -1.}, {
                    0, 1., 0}}; $CellContext`surfacetranslationvector = {
                    0, -0.68, 0}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    I 0., I 0., I 0.}}; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + (
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9}) 
                    Exp[(I $CellContext`pol3) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - (2 $CellContext`ZAxis) 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = Cross[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; \
$CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[
                    Chop[$CellContext`axismagnitude] != 
                    0., $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1.]; $CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, \
$CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, {{-1., 
                    0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , {{1., 0., 0.}, {0., 1., 0.}, {
                    0., 0., 1.}}]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays]]]; If[
                  
                  And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                  Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 
                   1., 1.]; 
                If[$CellContext`localoutrayspresent, 
                  If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                   Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 
                  1.]; If[
                  
                  And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                   Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 
                  1., 1.]); 
               If[$CellContext`reportedrayspresent, $CellContext`raysreported = 
                  True; $CellContext`reportedrays = 
                  Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                    
                    "], $CellContext`reportedlocalrays]; 1., 
                 1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
              If[Length[$CellContext`outrays] > 1, 
                Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
               
               And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 
               1.]); ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

               "]; $CellContext`deflectedrayspresent = 
              True; $CellContext`reportedrayspresent = 
              False; $CellContext`propagate = True; While[
               And[$CellContext`deflectedrayspresent, $CellContext`propagate],
                AddTo[$CellContext`generationnumber, 
                 1.]; ($CellContext`deflecteddummyrayspresent = 
                 False; $CellContext`deflectedrayspresent = 
                 False; $CellContext`reportedrayspresent = 
                 False; $CellContext`reporteddummyrayspresent = 
                 True; $CellContext`localdummyoutrayspresent = 
                 False; $CellContext`localoutrayspresent = 
                 False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
                 Map[Flatten[#, 1]& , 
                   Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r1; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7969.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r2; $CellContext`yunit = -$CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7970.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7971.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r2; $CellContext`yunit = $CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7972.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r3; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7973.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r3; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7974.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; 
                    If[Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r1; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    
                    7969.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    7969.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rey = \
-$CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0.1, 0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r2; $CellContext`yunit = -$CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 2., 
                    7970.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 2., 
                    7970.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`ryhlp; $CellContext`rey = -0.1 + $CellContext`rxhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, -0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    3, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 3., 
                    7971.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 3., 
                    7971.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-0.1 + $CellContext`rxhlp; $CellContext`rey = $CellContext`ryhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {-0.1,
                     0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    4, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r2; $CellContext`yunit = $CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 4., 
                    7972.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 4., 
                    7972.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`ryhlp; $CellContext`rey = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rez = \
$CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, 0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    5, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r3; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 5., 
                    7973.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 5., 
                    7973.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = $CellContext`ryhlp; $CellContext`rez = \
-0.1 + $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, -0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    6, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r3; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 6., 
                    7974.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 6., 
                    7974.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = -$CellContext`ryhlp; $CellContext`rez = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, 0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays]]]; If[
                  
                  And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                  Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ] 
                   1., 1.]; 
                If[$CellContext`localoutrayspresent, 
                  If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                   Join[$CellContext`outrays, $CellContext`localoutrays]; 1., 
                  1.]; If[
                  
                  And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                   Select[$CellContext`reportedlocalrays, Part[#, 23] > 0.& ]; 
                  1., 1.]); 
               If[$CellContext`reportedrayspresent, $CellContext`raysreported = 
                  True; $CellContext`reportedrays = 
                  Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                    
                    "], $CellContext`reportedlocalrays]; 1., 
                 1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
              If[Length[$CellContext`outrays] > 1, 
                Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
               
               And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); 
            If[Length[$CellContext`reportedrays] > 
              2, $CellContext`reportedrays = 
              Drop[$CellContext`reportedrays, 2], $CellContext`reportedrays]; 
            Map[{
               Part[#, 1], 
               Part[#, 2], 
               Part[#, 3], 
               Part[#, 4], 
               Part[#, 5], 
               Part[#, 6]}& , $CellContext`reportedrays]]], 
          Evaluate], $CellContext`x$$ = 0., $CellContext`xoff\[Theta]$$ = 
        0.005000000000000001, $CellContext`x\[Theta]$$ = 
        0.005000000000000001, $CellContext`y$$ = 
        0., $CellContext`yoff\[Theta]$$ = 0., $CellContext`y\[Theta]$$ = 
        0., $CellContext`\[Theta]$$ = 0., $CellContext`\[Lambda]$$ = 0.532}, 
      "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Column[{
         Show[
          Graphics[{{
             Opacity[0.8], {
              GrayLevel[0], 
              AbsoluteThickness[0.5], 
              Line[CompressedData["
1:eJyVnXuYztXax8eh3t5qb0QhNoaclUOIPM0SMRjnY4aiHEfkfD40zkxoUON8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               "]]}, {
              GrayLevel[0], 
              AbsoluteThickness[0.5], 
              Line[CompressedData["
1:eJxTTMoPSmVmYGBgA2JWIGYC4lkzQWCnPQ56PwE+IXo/kTQh+6itj1x/EAoH
YsWJ9Qep4YmhDwAHhiHN
               "]]}, 
             Opacity[1], 
             Dynamic[
              (RGBColor[
               
               Abs[(-0.3183098861837907) 
                 ArcTan[63.75 - 0.25 
                   Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
                0.3183098861837907 
                 ArcTan[43. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
               
               Abs[
               0.3183098861837907 
                 ArcTan[60. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] - 
                0.3183098861837907 
                ArcTan[18. - 0.1 Abs[-500. + 2. Mod[100. + 500. #, 500.]]]], 
               
               Abs[(-0.3183098861837907) 
                 ArcTan[10. - 0.2 Abs[-500. + 2. Mod[100. + 500. #, 500.]]] + 
                0.3183098861837907 
                 ArcTan[22.5 - 0.125 
                   Abs[-500. + 
                    2. Mod[100. + 500. #, 
                    500.]]]]]& )[$CellContext`\[Lambda]$$]], 
             AbsoluteThickness[Medium], 
             Line[
              Dynamic[
               Map[{
                 Part[#, {1, 2}], 
                 Part[#, {4, 5}]}& , 
                Select[
                 $CellContext`raylinefunction1$$[$CellContext`x$$, \
$CellContext`y$$, $CellContext`\[Theta]$$, $CellContext`\[Lambda]$$], 
                 Part[#, 1] > -9.87654321*^8& ]]]], 
             Arrowheads[Large], 
             Thickness[Large], 
             Dashing[{Small, Small}], 
             RGBColor[1, 1, 0], 
             Arrow[
              Dynamic[If[
                 
                 Or[$CellContext`laststartpos\[Theta]$$ != {$CellContext`x$$, \
$CellContext`y$$}, 
                  Optica`Optica`Private`lastrotsym =!= \
$CellContext`\[Theta]$$], $CellContext`laststartpos\[Theta]$$ = \
{$CellContext`x$$, $CellContext`y$$}; 
                 Optica`Optica`Private`lastrotsym = $CellContext`\[Theta]$$; \
{$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$} = \
$CellContext`laststartpos\[Theta]$$ + $CellContext`radius\[Theta]$$ {
                    Cos[$CellContext`\[Theta]$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]$$ 
                    Degree]}]; {$CellContext`laststartpos\[Theta]$$, \
{$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$}}, \
({$CellContext`laststartpos\[Theta]$$, {$CellContext`x\[Theta]$$, \
$CellContext`y\[Theta]$$}} = #)& ]], 
             Tooltip[
              Locator[
               Dynamic[If[
                  
                  Or[{$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$} != 
                   Optica`Optica`Private`lastlocpos$$, 
                   Optica`Optica`Private`lastrotsym != \
$CellContext`\[Theta]$$], 
                  Optica`Optica`Private`lastlocpos$$ = \
{$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$}; 
                  Optica`Optica`Private`lastrotsym = $CellContext`\[Theta]$$; \
{$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$} = \
$CellContext`laststartpos\[Theta]$$ + $CellContext`radius\[Theta]$$ {
                    Cos[$CellContext`\[Theta]$$ Degree], 
                    
                    Sin[$CellContext`\[Theta]$$ 
                    Degree]}]; {$CellContext`x\[Theta]$$, $CellContext`y\
\[Theta]$$}, ({$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$} = #; \
$CellContext`xoff\[Theta]$$ = $CellContext`x\[Theta]$$ - $CellContext`x$$; \
$CellContext`yoff\[Theta]$$ = $CellContext`y\[Theta]$$ - $CellContext`y$$; \
$CellContext`radius\[Theta]$$ = 
                 Sqrt[$CellContext`xoff\[Theta]$$^2 + $CellContext`yoff\
\[Theta]$$^2]; $CellContext`\[Theta]$$ = 
                 Chop[ArcTan[$CellContext`xoff\[Theta]$$, $CellContext`yoff\
\[Theta]$$]/Degree]; {$CellContext`x\[Theta]$$, $CellContext`y\[Theta]$$})& ], 
               Graphics[{
                 RGBColor[
                  Rational[1, 3], 
                  Rational[1, 3], 1], 
                 Disk[{0, 0}, 0.5]}, ImageSize -> 10]], 
              Dynamic[
               StringJoin["\[Theta] = ", 
                ToString[$CellContext`\[Theta]$$]]]], 
             Tooltip[
              Locator[
               
               Dynamic[{$CellContext`x$$, $CellContext`y$$}, \
({$CellContext`x$$, $CellContext`y$$} = Chop[#])& ], 
               Graphics[{
                 RGBColor[1, 
                  Rational[1, 3], 
                  Rational[1, 3]], 
                 Disk[{0, 0}, 0.8]}, ImageSize -> 10]], 
              Dynamic[
               StringJoin["{x, y} = ", 
                ToString[
                 Chop[{$CellContext`x$$, $CellContext`y$$}]]]]]}}], {
          PlotLabel -> "Water Droplet", ImageSize -> 800, AspectRatio -> 
           Automatic}], 
         Tooltip[
          Row[{
            Style["", Italic, 10], 
            Hyperlink[
             Style["<< Crafted with Optica\[Trademark] >>", Italic, 10], 
             "http://www.opticasoftware.com"], 
            Style["", Italic, 10]}], 
          "Click here to visit www.opticasoftware.com"]}, Center], 
      "Specifications" :> {
        Style[
         Grid[{{"\[Lambda]", 0.4, 
            Manipulator[
             Dynamic[
              BoxForm`RemapVariable[$CellContext`\[Lambda]$$, {0.4, 0.7}], 
              BoxForm`RemapValue[#, $CellContext`\[Lambda]$$, {0.4, 
               0.7}]& ], {0, 1}, ImageSize -> 800], 
            0.7}}]], {{$CellContext`raylinefunction1$$, 
          CompiledFunction[{
            Blank[Real], 
            Blank[Real], 
            Blank[Real], 
            Blank[Real]}, {{3, 0, 0}, {3, 0, 1}, {3, 0, 2}, {3, 0, 3}, {3, 2, 
           74}}, {25, 22, 162, 8, 
           83}, {{1, 5}, {8, 1., 4}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 0}, {
            8, 0., 7}, {16, 6, 7, 1}, {22, 1, 0, 1}, {8, 0., 6}, {16, 5, 6, 
            0}, {19, 0, 1, 0}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 1}, {
            8, 0., 7}, {16, 6, 7, 2}, {22, 2, 1, 2}, {8, 0., 6}, {16, 5, 6, 
            1}, {19, 1, 2, 1}, {8, 0., 5}, {8, 0., 6}, {9, 0., 1., 2}, {
            8, 0., 7}, {16, 6, 7, 3}, {22, 3, 2, 3}, {8, 0., 6}, {16, 5, 6, 
            2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 0}, {68, 0, 1}, {
            45, {{1.}}, 3, 1, 1, 0}, {6, True, 0}, {8, 1., 5}, {8, 1., 6}, {
            8, 0., 7}, {9, 0., 1., 0}, {8, 0., 8}, {16, 7, 8, 1}, {22, 1, 0, 
            1}, {8, 0., 7}, {16, 6, 7, 0}, {19, 0, 1, 0}, {8, 0., 6}, {
            8, 0., 7}, {9, 0., 1., 1}, {8, 0., 8}, {16, 7, 8, 2}, {22, 2, 1, 
            2}, {8, 0., 7}, {16, 6, 7, 1}, {19, 1, 2, 1}, {8, 0., 6}, {
            8, 0., 7}, {9, 0., 1., 2}, {8, 0., 8}, {16, 7, 8, 3}, {22, 3, 2, 
            3}, {8, 0., 7}, {16, 6, 7, 2}, {19, 2, 3, 2}, {67, 0, 1, 2, 4, 
            2}, {8, 1., 6}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 3}, {
            45, {{1.}}, 3, 1, 1, 4}, {8, 1., 7}, {45, {1.}, 3, 1, 5}, {7, 1, 
            0}, {45, {0., 0., 0.}, 3, 3, 6}, {45, {{1.}}, 3, 1, 1, 7}, {
            45, {{1.}}, 3, 1, 1, 8}, {8, 1., 8}, {45, {1.}, 3, 1, 9}, {
            45, {1}, 2, 1, 10}, {45, {{1.}}, 3, 1, 1, 11}, {
            45, {{1.}}, 3, 1, 1, 12}, {45, {1.}, 3, 1, 13}, {7, 0, 1}, {
            45, {0}, 2, 1, 14}, {8, 1., 9}, {45, {1.}, 3, 1, 15}, {
            8, -1., 10}, {8, 1., 11}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 16}, {
            6, False, 1}, {45, {{1.}}, 3, 1, 1, 17}, {
            45, {{1.}}, 3, 1, 1, 18}, {6, False, 2}, {
            45, {{1.}}, 3, 1, 1, 19}, {45, {{{1.}}}, 3, 1, 1, 1, 20}, {
            45, {1.}, 3, 1, 21}, {8, 1., 12}, {8, 200., 13}, {8, 1., 14}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 22}, {6, False, 3}, {
            45, {0}, 2, 1, 23}, {8, 1., 15}, {8, 0., 16}, {9, 0., 1., 0}, {
            8, 0., 17}, {16, 16, 17, 1}, {22, 1, 0, 1}, {8, 0., 16}, {16, 15, 
            16, 0}, {19, 0, 1, 0}, {8, 1., 15}, {8, 1., 16}, {8, 1., 17}, {
            45, {{1.}}, 3, 1, 1, 24}, {8, 1., 18}, {8, 1., 19}, {8, 1., 20}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 25}, {
            45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 26}, {6, False, 4}, {
            6, False, 5}, {45, {{1.}}, 3, 1, 1, 27}, {6, False, 6}, {
            8, 1., 21}, {8, 1., 22}, {7, 1, 2}, {8, 0.0001, 23}, {
            8, 1., 24}, {8, 1., 25}, {8, -1., 26}, {
            45, {{1.}}, 3, 1, 1, 28}, {8, 1., 27}, {8, -1., 28}, {
            8, -1., 29}, {45, {{1.}}, 3, 1, 1, 29}, {
            45, {1., 1.}, 3, 2, 30}, {8, 1., 30}, {8, 1., 31}, {
            45, {1.}, 3, 1, 31}, {45, {1.}, 3, 1, 32}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 33}, {
            45, {{1.}}, 3, 1, 1, 34}, {45, {{1.}}, 3, 1, 1, 35}, {
            8, 1., 32}, {8, 0., 33}, {9, 0., 1., 1}, {8, 0., 34}, {16, 33, 34,
             2}, {22, 2, 1, 2}, {8, 0., 33}, {16, 32, 33, 1}, {19, 1, 2, 1}, {
            45, {1., 0., 0.}, 3, 3, 36}, {8, 1., 32}, {8, 0., 33}, {
            9, 0., 1., 2}, {8, 0., 34}, {16, 33, 34, 3}, {22, 3, 2, 3}, {
            8, 0., 33}, {16, 32, 33, 2}, {19, 2, 3, 2}, {8, 0., 32}, {
            8, 1., 33}, {8, 1., 34}, {8, 1., 35}, {
            45, {1., 0., 0.}, 3, 3, 37}, {6, True, 7}, {
            45, {{1.}}, 3, 1, 1, 38}, {8, 1., 36}, {8, 1., 37}, {8, 1., 38}, {
            8, 1., 39}, {8, 1., 40}, {8, 1., 41}, {8, 1., 42}, {8, 1., 43}, {
            8, 1., 44}, {8, 1., 45}, {8, 1., 46}, {8, 1., 47}, {8, 1., 48}, {
            8, 1., 49}, {6, False, 8}, {8, 1., 50}, {8, 1., 51}, {
            6, False, 9}, {45, {{1.}}, 3, 1, 1, 39}, {
            45, {{1.}}, 3, 1, 1, 40}, {6, False, 10}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 41}, {7, 0, 3}, {8, 1., 52}, {
            8, 1., 53}, {8, 1., 54}, {8, 1., 55}, {8, 1., 56}, {8, 1., 57}, {
            8, 1., 58}, {8, 1., 59}, {8, 1., 60}, {8, 1., 61}, {8, 1., 62}, {
            8, 1., 63}, {8, 1., 64}, {8, 1., 65}, {8, 1., 66}, {8, 1., 67}, {
            8, 1., 68}, {8, 1., 69}, {8, 1., 70}, {8, 1., 71}, {8, 1., 72}, {
            8, 1., 73}, {8, 1., 74}, {8, 1., 75}, {8, 1., 76}, {8, 1., 77}, {
            8, 1., 78}, {8, -1., 79}, {8, -1., 80}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 42}, {
            45, {0., 0., 0.}, 3, 3, 43}, {45, {{1.}}, 3, 1, 1, 44}, {
            8, 1., 81}, {8, 1., 82}, {8, 1., 83}, {8, 1., 84}, {8, 1., 85}, {
            8, 1., 86}, {8, 1., 87}, {8, 1., 88}, {8, 1., 89}, {
            45, {{1.}}, 3, 1, 1, 45}, {6, False, 11}, {8, 1., 90}, {
            8, 1., 91}, {
            45, {{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}}, 3, 1, 3, 3, 
             46}, {8, 1., 92}, {8, 1., 93}, {8, 1., 94}, {8, 1., 95}, {
            8, 1., 96}, {8, 1., 97}, {8, 1., 98}, {8, 1., 99}, {8, 1., 100}, {
            8, 1., 101}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 47}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 48}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 49}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 50}, {
            8, 0., 102}, {8, 0., 103}, {9, 0., 1., 3}, {8, 0., 104}, {16, 103,
             104, 4}, {22, 4, 3, 4}, {8, 0., 103}, {16, 102, 103, 3}, {19, 3, 
            4, 3}, {8, 1., 102}, {45, {1., 0., 0.}, 3, 3, 51}, {8, 1., 103}, {
            45, {1., 0., 0.}, 3, 3, 52}, {8, 1., 104}, {
            45, {1., 0., 0.}, 3, 3, 53}, {8, 1., 105}, {
            8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 2, 3, 0, 
            106, 3, 0, 107}, {8, 0.017453292519943295`, 106}, {21, 106, 2, 
            106}, {93, 1, 3, 0, 106, 3, 0, 108}, {7, 0, 4}, {
            8, 0.017453292519943295`, 106}, {21, 106, 2, 106}, {93, 1, 3, 0, 
            106, 3, 0, 109}, {24, 109, 106}, {
            8, 0.017453292519943295`, 109}, {21, 109, 2, 109}, {93, 2, 3, 0, 
            109, 3, 0, 110}, {7, 0, 5}, {7, 0, 6}, {7, 0, 7}, {7, 1, 8}, {15, 
            0, 4, 109}, {15, 0, 5, 111}, {15, 0, 6, 112}, {15, 0, 7, 113}, {
            15, 0, 8, 114}, {67, 107, 108, 109, 106, 110, 111, 112, 113, 114, 
            3, 54}, {7, 1, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 81}, {7, 2, 
            4}, {70, 54, 0, 4, 0, 107}, {12, 107, 82}, {7, 3, 4}, {70, 54, 0, 
            4, 0, 107}, {12, 107, 83}, {7, 4, 4}, {70, 54, 0, 4, 0, 107}, {12,
             107, 84}, {7, 5, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 85}, {7, 
            6, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 86}, {7, 7, 4}, {70, 54, 
            0, 4, 0, 107}, {12, 107, 87}, {7, 8, 4}, {70, 54, 0, 4, 0, 107}, {
            12, 107, 88}, {7, 9, 4}, {70, 54, 0, 4, 0, 107}, {12, 107, 89}, {
            67, 81, 82, 83, 84, 85, 86, 87, 88, 89, 3, 55}, {
            45, CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
             "], 3, 7, 39, 54}, {44, 54, 6}, {7, -1, 
            8}, {64, 6, 8, 3, 57}, {7, 0, 9}, {11, 9, 7}, {4, 301}, {70, 54, 
            0, 7, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {
            7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 
            58, 0, 9, 0, 107}, {12, 107, 60}, {7, 4, 9}, {70, 58, 0, 9, 0, 
            107}, {12, 107, 53}, {7, 5, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
            54}, {7, 6, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 55}, {7, 7, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 36}, {7, 8, 9}, {70, 58, 0, 
            9, 0, 107}, {12, 107, 37}, {7, 9, 9}, {70, 58, 0, 9, 0, 107}, {12,
             107, 38}, {7, 10, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 39}, {7, 
            11, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 40}, {7, 12, 9}, {70, 
            58, 0, 9, 0, 107}, {12, 107, 41}, {7, 13, 9}, {70, 58, 0, 9, 0, 
            107}, {12, 107, 42}, {7, 14, 9}, {70, 58, 0, 9, 0, 107}, {12, 107,
             43}, {7, 15, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 44}, {7, 16, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 102}, {7, 17, 9}, {70, 58, 
            0, 9, 0, 107}, {12, 107, 18}, {7, 18, 9}, {70, 58, 0, 9, 0, 
            107}, {12, 107, 19}, {7, 19, 9}, {70, 58, 0, 9, 0, 107}, {12, 107,
             45}, {7, 20, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 15}, {7, 21, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 31}, {7, 22, 9}, {70, 58, 0,
             9, 0, 107}, {12, 107, 32}, {7, 23, 9}, {70, 58, 0, 9, 0, 107}, {
            12, 107, 10}, {7, 24, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 80}, {
            7, 25, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 79}, {7, 26, 9}, {70,
             58, 0, 9, 0, 107}, {12, 107, 46}, {7, 27, 9}, {70, 58, 0, 9, 0, 
            107}, {12, 107, 47}, {7, 28, 9}, {70, 58, 0, 9, 0, 107}, {12, 107,
             73}, {7, 29, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 12}, {7, 30, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 75}, {7, 31, 9}, {70, 58, 0,
             9, 0, 107}, {12, 107, 76}, {7, 32, 9}, {70, 58, 0, 9, 0, 107}, {
            12, 107, 77}, {7, 33, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 78}, {
            7, 34, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 49}, {7, 35, 9}, {70,
             58, 0, 9, 0, 107}, {12, 107, 30}, {7, 36, 9}, {70, 58, 0, 9, 0, 
            107}, {12, 107, 20}, {7, 37, 9}, {70, 58, 0, 9, 0, 107}, {12, 107,
             33}, {7, 38, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 34}, {7, 39, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 35}, {67, 56, 58, 60, 53, 
            54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
            31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 
            33, 34, 35, 3, 59}, {12, 3, 102}, {21, 56, 81, 107}, {21, 58, 84, 
            108}, {21, 60, 87, 106}, {18, 107, 108, 106, 0, 107}, {21, 56, 82,
             108}, {21, 58, 85, 106}, {21, 60, 88, 110}, {18, 108, 106, 110, 
            1, 108}, {21, 56, 83, 106}, {21, 58, 86, 110}, {21, 60, 89, 
            109}, {18, 106, 110, 109, 106}, {67, 107, 108, 106, 3, 58}, {7, 1,
             9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7, 2, 9}, {70, 58, 0,
             9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {
            12, 107, 95}, {67, 92, 94, 95, 3, 60}, {67, 92, 94, 95, 3, 58}, {
            7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 9}, {70, 
            58, 0, 9, 0, 107}, {12, 107, 58}, {7, 3, 9}, {70, 58, 0, 9, 0, 
            107}, {12, 107, 60}, {67, 56, 58, 60, 3, 61}, {21, 53, 81, 107}, {
            21, 54, 84, 108}, {21, 55, 87, 106}, {18, 107, 108, 106, 0, 
            107}, {21, 53, 82, 108}, {21, 54, 85, 106}, {21, 55, 88, 110}, {
            18, 108, 106, 110, 1, 108}, {21, 53, 83, 106}, {21, 54, 86, 
            110}, {21, 55, 89, 109}, {18, 106, 110, 109, 106}, {67, 107, 108, 
            106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 92}, {7,
             2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 94}, {7, 3, 9}, {70, 58,
             0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 95, 3, 62}, {67, 92, 
            94, 95, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 
            53}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 54}, {7, 3, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 55}, {67, 53, 54, 55, 3, 
            63}, {21, 36, 81, 107}, {21, 37, 84, 108}, {21, 38, 87, 106}, {18,
             107, 108, 106, 107}, {21, 36, 82, 108}, {21, 37, 85, 106}, {21, 
            38, 88, 110}, {18, 108, 106, 110, 108}, {21, 36, 83, 106}, {21, 
            37, 86, 110}, {21, 38, 89, 109}, {18, 106, 110, 109, 106}, {67, 
            107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 
            107, 92}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 94}, {7, 3,
             9}, {70, 58, 0, 9, 0, 107}, {12, 107, 95}, {67, 92, 94, 95, 3, 
            64}, {21, 39, 81, 107}, {21, 40, 84, 108}, {21, 41, 87, 106}, {18,
             107, 108, 106, 107}, {21, 39, 82, 108}, {21, 40, 85, 106}, {21, 
            41, 88, 110}, {18, 108, 106, 110, 108}, {21, 39, 83, 106}, {21, 
            40, 86, 110}, {21, 41, 89, 109}, {18, 106, 110, 109, 106}, {67, 
            107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 
            107, 96}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 97}, {7, 3,
             9}, {70, 58, 0, 9, 0, 107}, {12, 107, 98}, {67, 96, 97, 98, 3, 
            56}, {21, 42, 81, 107}, {21, 43, 84, 108}, {21, 44, 87, 106}, {18,
             107, 108, 106, 107}, {21, 42, 82, 108}, {21, 43, 85, 106}, {21, 
            44, 88, 110}, {18, 108, 106, 110, 108}, {21, 42, 83, 106}, {21, 
            43, 86, 110}, {21, 44, 89, 109}, {18, 106, 110, 109, 106}, {67, 
            107, 108, 106, 3, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 
            107, 99}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 100}, {7, 
            3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 101}, {67, 99, 100, 101, 
            3, 65}, {67, 92, 94, 95, 3, 58}, {67, 96, 97, 98, 3, 66}, {67, 99,
             100, 101, 3, 68}, {68, 58, 66, 68, 69}, {7, 1, 9}, {70, 69, 0, 9,
             1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 36}, {7, 2, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 37}, {7, 3, 9}, {70, 58, 0, 
            9, 0, 107}, {12, 107, 38}, {67, 36, 37, 38, 3, 66}, {7, 2, 9}, {
            70, 69, 0, 9, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 0, 107}, {12, 107,
             39}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 40}, {7, 3, 
            9}, {70, 58, 0, 9, 0, 107}, {12, 107, 41}, {67, 39, 40, 41, 3, 
            68}, {7, 3, 9}, {70, 69, 0, 9, 1, 58}, {7, 1, 9}, {70, 58, 0, 9, 
            0, 107}, {12, 107, 42}, {7, 2, 9}, {70, 58, 0, 9, 0, 107}, {12, 
            107, 43}, {7, 3, 9}, {70, 58, 0, 9, 0, 107}, {12, 107, 44}, {67, 
            42, 43, 44, 3, 70}, {68, 66, 68, 70, 58}, {67, 56, 58, 60, 53, 54,
             55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
            32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 
            34, 35, 3, 69}, {66, 8, 69, 57}, {5, 7, 6, -300}, {95, 0, 57, 
            55}, {46, 55, 38}, {44, 38, 5}, {7, -1, 6}, {64, 5, 6, 3, 57}, {7,
             0, 9}, {11, 9, 8}, {4, 126}, {70, 38, 0, 8, 1, 54}, {7, 1, 9}, {
            70, 54, 0, 9, 0, 107}, {12, 107, 56}, {7, 2, 9}, {70, 54, 0, 9, 0,
             107}, {12, 107, 58}, {7, 3, 9}, {70, 54, 0, 9, 0, 107}, {12, 107,
             60}, {7, 4, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 53}, {7, 5, 
            9}, {70, 54, 0, 9, 0, 107}, {12, 107, 54}, {7, 6, 9}, {70, 54, 0, 
            9, 0, 107}, {12, 107, 55}, {7, 7, 9}, {70, 54, 0, 9, 0, 107}, {12,
             107, 36}, {7, 8, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 37}, {7, 
            9, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 38}, {7, 10, 9}, {70, 54,
             0, 9, 0, 107}, {12, 107, 39}, {7, 11, 9}, {70, 54, 0, 9, 0, 
            107}, {12, 107, 40}, {7, 12, 9}, {70, 54, 0, 9, 0, 107}, {12, 107,
             41}, {7, 13, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 42}, {7, 14, 
            9}, {70, 54, 0, 9, 0, 107}, {12, 107, 43}, {7, 15, 9}, {70, 54, 0,
             9, 0, 107}, {12, 107, 44}, {7, 16, 9}, {70, 54, 0, 9, 0, 107}, {
            12, 107, 102}, {7, 17, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 
            18}, {7, 18, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 19}, {7, 19, 
            9}, {70, 54, 0, 9, 0, 107}, {12, 107, 45}, {7, 20, 9}, {70, 54, 0,
             9, 0, 107}, {12, 107, 15}, {7, 21, 9}, {70, 54, 0, 9, 0, 107}, {
            12, 107, 31}, {7, 22, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 32}, {
            7, 23, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 10}, {7, 24, 9}, {70,
             54, 0, 9, 0, 107}, {12, 107, 80}, {7, 25, 9}, {70, 54, 0, 9, 0, 
            107}, {12, 107, 79}, {7, 26, 9}, {70, 54, 0, 9, 0, 107}, {12, 107,
             46}, {7, 27, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 47}, {7, 28, 
            9}, {70, 54, 0, 9, 0, 107}, {12, 107, 73}, {7, 29, 9}, {70, 54, 0,
             9, 0, 107}, {12, 107, 12}, {7, 30, 9}, {70, 54, 0, 9, 0, 107}, {
            12, 107, 75}, {7, 31, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 76}, {
            7, 32, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 77}, {7, 33, 9}, {70,
             54, 0, 9, 0, 107}, {12, 107, 78}, {7, 34, 9}, {70, 54, 0, 9, 0, 
            107}, {12, 107, 49}, {7, 35, 9}, {70, 54, 0, 9, 0, 107}, {12, 107,
             30}, {7, 36, 9}, {70, 54, 0, 9, 0, 107}, {12, 107, 20}, {7, 37, 
            9}, {70, 54, 0, 9, 0, 107}, {12, 107, 33}, {7, 38, 9}, {70, 54, 0,
             9, 0, 107}, {12, 107, 34}, {7, 39, 9}, {70, 54, 0, 9, 0, 107}, {
            12, 107, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 67}, {
            8, 1., 107}, {12, 107, 10}, {8, 1., 107}, {12, 107, 12}, {67, 56, 
            58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 
            19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 
            49, 14, 20, 33, 34, 35, 3, 54}, {66, 6, 54, 57}, {5, 8, 
            5, -125}, {46, 57, 38}, {8, 1., 107}, {12, 107, 90}, {
            8, 50., 107}, {12, 107, 13}, {7, 0, 8}, {15, 0, 8, 107}, {67, 56, 
            58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 107, 
            19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 
            49, 14, 20, 33, 34, 35, 3, 57}, {68, 57, 55}, {46, 55, 40}, {
            8, 0., 107}, {12, 107, 14}, {46, 38, 24}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 55}, {46, 55, 35}, {6, True, 12}, {10, 12, 2}, {
            6, False, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 7}, {3, 2, 
            3}, {10, 7, 13}, {4, 3}, {6, False, 12}, {10, 12, 13}, {3, 13, 
            8953}, {8, 1., 107}, {18, 14, 107, 108}, {12, 108, 14}, {
            6, False, 12}, {10, 12, 1}, {6, False, 12}, {10, 12, 2}, {
            6, False, 12}, {10, 12, 10}, {6, True, 12}, {10, 12, 9}, {
            6, False, 12}, {10, 12, 5}, {6, False, 12}, {10, 12, 6}, {44, 24, 
            4}, {7, -1, 9}, {7, 1, 15}, {64, 4, 15, 15, 9, 3, 57}, {7, 0, 
            11}, {11, 11, 6}, {4, 8733}, {70, 24, 0, 6, 1, 64}, {7, 1, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {70, 64, 0, 11,
             0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11, 0, 110}, {12,
             110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 53}, {7,
             5, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 6, 11}, {70, 
            64, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 36}, {7, 8, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 37}, {7, 9, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 38}, {7, 
            10, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 39}, {7, 11, 11}, {70,
             64, 0, 11, 0, 110}, {12, 110, 40}, {7, 12, 11}, {70, 64, 0, 11, 
            0, 110}, {12, 110, 41}, {7, 13, 11}, {70, 64, 0, 11, 0, 110}, {12,
             110, 42}, {7, 14, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 43}, {
            7, 15, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 44}, {7, 16, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 102}, {7, 17, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 18}, {7, 18, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 19}, {7, 19, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 45}, {7, 20, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 15}, {7,
             21, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 32}, {7, 23, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 10}, {7, 24, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 80}, {7, 25, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 79}, {7, 26, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 46}, {7,
             27, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 47}, {7, 28, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 73}, {7, 29, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 12}, {7, 30, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 75}, {7, 31, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 76}, {7, 32, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 77}, {7,
             33, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 78}, {7, 34, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 49}, {7, 35, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 30}, {7, 36, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 20}, {7, 37, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 33}, {7, 38, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 34}, {7,
             39, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60,
             53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
            15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 
            20, 33, 34, 35, 3, 61}, {37, 90, 18, 16}, {3, 16, 4}, {37, 14, 13,
             20}, {10, 20, 18}, {4, 3}, {6, False, 17}, {10, 17, 18}, {3, 18, 
            8597}, {7, 0, 11}, {11, 11, 3}, {8, 9.87654321*^8, 110}, {12, 110,
             52}, {45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {46, 64, 41}, {
            45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 64}, {46, 64, 26}, {
            45, {0}, 2, 1, 64}, {46, 64, 23}, {70, 24, 0, 6, 1, 64}, {7, 1, 
            11}, {70, 64, 0, 11, 0, 110}, {12, 110, 56}, {7, 2, 11}, {70, 64, 
            0, 11, 0, 110}, {12, 110, 58}, {7, 3, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 60}, {7, 4, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 53}, {7, 5, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 54}, {7, 
            6, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 55}, {7, 7, 11}, {70, 
            64, 0, 11, 0, 110}, {12, 110, 36}, {7, 8, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 37}, {7, 9, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 38}, {7, 10, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 39}, {7,
             11, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 40}, {7, 12, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 41}, {7, 13, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 42}, {7, 14, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 43}, {7, 15, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 44}, {7, 16, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 102}, {
            7, 17, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 18}, {7, 18, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 19}, {7, 19, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 45}, {7, 20, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 15}, {7, 21, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 31}, {7, 22, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 32}, {7,
             23, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 10}, {7, 24, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 80}, {7, 25, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 79}, {7, 26, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 46}, {7, 27, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 47}, {7, 28, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 73}, {7,
             29, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 12}, {7, 30, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 75}, {7, 31, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 77}, {7, 33, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 78}, {7, 34, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 49}, {7,
             35, 11}, {70, 64, 0, 11, 0, 110}, {12, 110, 30}, {7, 36, 11}, {
            70, 64, 0, 11, 0, 110}, {12, 110, 20}, {7, 37, 11}, {70, 64, 0, 
            11, 0, 110}, {12, 110, 33}, {7, 38, 11}, {70, 64, 0, 11, 0, 
            110}, {12, 110, 34}, {7, 39, 11}, {70, 64, 0, 11, 0, 110}, {12, 
            110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
             43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
            75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 15, 16}, {12,
             36, 103}, {8, -1., 110}, {21, 110, 38, 110}, {12, 110, 104}, {12,
             37, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 
            0, 126}, {12, 126, 103}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 104, 
            3, 0, 126, 3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 
            270, 3, 0, 105, 3, 0, 110, 3, 0, 126}, {12, 126, 105}, {7, 2, 
            11}, {94, 264, 3, 0, 103, 2, 0, 11, 3, 0, 126}, {7, 2, 11}, {94, 
            264, 3, 0, 104, 2, 0, 11, 3, 0, 110}, {7, 2, 11}, {94, 264, 3, 0, 
            105, 2, 0, 11, 3, 0, 127}, {18, 126, 110, 127, 126}, {7, 1, 11}, {
            7, 2, 12}, {15, 0, 11, 110}, {15, 0, 12, 127}, {94, 260, 3, 0, 
            110, 3, 0, 127, 3, 0, 108}, {94, 264, 3, 0, 126, 3, 0, 108, 3, 0, 
            110}, {12, 110, 21}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 
            0, 110}, {21, 103, 110, 126}, {12, 126, 103}, {7, 1, 11}, {94, 
            260, 2, 0, 11, 3, 0, 21, 3, 0, 126}, {21, 104, 126, 110}, {12, 
            110, 104}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {
            21, 105, 110, 126}, {12, 126, 105}, {12, 53, 65}, {8, -1., 126}, {
            21, 126, 55, 126}, {12, 126, 67}, {8, 0.68, 126}, {18, 126, 54, 
            126}, {12, 126, 69}, {8, 1.*^-10, 126}, {94, 270, 3, 0, 65, 3, 0, 
            126, 3, 0, 110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0,
             67, 3, 0, 110, 3, 0, 126}, {12, 126, 67}, {8, 1.*^-10, 126}, {94,
             270, 3, 0, 69, 3, 0, 126, 3, 0, 110}, {12, 110, 69}, {
            6, False, 16}, {10, 16, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {
            46, 64, 25}, {8, 1., 110}, {8, 1., 126}, {8, 1., 108}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 64}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 54}, {8, 1., 127}, {8, 1., 107}, {
            8, 1., 119}, {8, 1., 129}, {8, 1., 118}, {8, 1., 124}, {
            8, 1., 128}, {8, 1., 130}, {8, 1., 121}, {8, 1., 115}, {
            8, 1., 134}, {8, 1., 117}, {8, 1., 122}, {8, 1., 136}, {
            8, 1., 135}, {8, 1., 125}, {8, 1., 137}, {8, 1., 120}, {
            8, 1., 114}, {8, 1., 109}, {8, 1., 113}, {8, 1., 112}, {
            8, 1., 116}, {8, 1., 145}, {8, 1., 132}, {8, 1., 138}, {
            8, 1., 131}, {8, 1., 133}, {8, 1., 106}, {
            45, {{1.}}, 3, 1, 1, 67}, {6, True, 16}, {45, CompressedData["
1:eJzNnQd0lVW2xy9FRXkiKB2HLjg0KRJqskMAIcigQEB6R9qADkVxgORSgojS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             "], 3, 160, 38, 66}, {44, 66, 5}, {7, -1, 
            10}, {64, 5, 10, 3, 59}, {7, 0, 14}, {11, 14, 13}, {4, 237}, {70, 
            66, 0, 13, 1, 77}, {7, 19, 14}, {72, 77, 14, 0, 79}, {7, 1, 14}, {
            70, 79, 0, 14, 0, 147}, {21, 103, 147, 144}, {7, 2, 14}, {70, 79, 
            0, 14, 0, 147}, {21, 104, 147, 148}, {7, 3, 14}, {70, 79, 0, 14, 
            0, 147}, {21, 105, 147, 140}, {18, 144, 148, 140, 144}, {7, 0, 
            14}, {15, 0, 14, 148}, {34, 144, 148, 0, 20}, {43, 20, 17}, {3, 
            17, 103}, {7, 17, 14}, {70, 79, 0, 14, 0, 148}, {7, 18, 14}, {70, 
            79, 0, 14, 0, 140}, {7, 19, 14}, {70, 79, 0, 14, 0, 147}, {67, 
            148, 140, 147, 3, 77}, {7, 5, 14}, {70, 79, 0, 14, 0, 148}, {21, 
            69, 148, 140}, {7, 6, 14}, {70, 79, 0, 14, 0, 148}, {21, 67, 148, 
            147}, {24, 147, 148}, {7, 7, 14}, {70, 79, 0, 14, 0, 147}, {18, 
            140, 148, 147, 140}, {21, 103, 140, 148}, {7, 6, 14}, {70, 79, 0, 
            14, 0, 140}, {21, 65, 140, 147}, {7, 8, 14}, {70, 79, 0, 14, 0, 
            140}, {21, 69, 140, 142}, {24, 142, 140}, {7, 9, 14}, {70, 79, 0, 
            14, 0, 142}, {18, 147, 140, 142, 147}, {21, 104, 147, 140}, {7, 8,
             14}, {70, 79, 0, 14, 0, 147}, {21, 67, 147, 142}, {7, 5, 14}, {
            70, 79, 0, 14, 0, 147}, {21, 65, 147, 146}, {24, 146, 147}, {7, 
            10, 14}, {70, 79, 0, 14, 0, 146}, {18, 142, 147, 146, 142}, {21, 
            105, 142, 147}, {18, 148, 140, 147, 148}, {7, 14, 14}, {70, 79, 0,
             14, 0, 140}, {7, 11, 14}, {70, 79, 0, 14, 0, 147}, {7, 12, 14}, {
            70, 79, 0, 14, 0, 142}, {67, 140, 147, 142, 3, 58}, {94, 273, 3, 
            0, 148, 3, 1, 58, 3, 1, 72}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0,
             144, 3, 0, 148}, {94, 273, 3, 0, 148, 3, 1, 72, 3, 1, 58}, {7, 
            11, 14}, {70, 79, 0, 14, 0, 148}, {21, 69, 148, 140}, {7, 12, 
            14}, {70, 79, 0, 14, 0, 148}, {21, 67, 148, 147}, {24, 147, 
            148}, {7, 13, 14}, {70, 79, 0, 14, 0, 147}, {18, 140, 148, 147, 
            140}, {21, 103, 140, 148}, {7, 14, 14}, {70, 79, 0, 14, 0, 140}, {
            21, 69, 140, 147}, {7, 12, 14}, {70, 79, 0, 14, 0, 140}, {21, 65, 
            140, 142}, {24, 142, 140}, {7, 15, 14}, {70, 79, 0, 14, 0, 142}, {
            18, 147, 140, 142, 147}, {21, 104, 147, 140}, {24, 140, 147}, {7, 
            14, 14}, {70, 79, 0, 14, 0, 140}, {21, 67, 140, 142}, {7, 11, 
            14}, {70, 79, 0, 14, 0, 140}, {21, 65, 140, 146}, {24, 146, 
            140}, {7, 16, 14}, {70, 79, 0, 14, 0, 146}, {18, 142, 140, 146, 
            142}, {21, 105, 142, 140}, {18, 148, 147, 140, 148}, {7, 8, 14}, {
            70, 79, 0, 14, 0, 147}, {7, 5, 14}, {70, 79, 0, 14, 0, 140}, {7, 
            6, 14}, {70, 79, 0, 14, 0, 142}, {67, 147, 140, 142, 3, 72}, {94, 
            273, 3, 0, 148, 3, 1, 72, 3, 1, 71}, {7, 1, 14}, {24, 144, 148}, {
            94, 260, 2, 0, 14, 3, 0, 148, 3, 0, 147}, {94, 273, 3, 0, 147, 3, 
            1, 71, 3, 1, 72}, {51, 77, 58, 72, 77}, {46, 77, 72}, {4, 3}, {
            45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 72}, {
            45, {-1., 0., 0.}, 3, 3, 79}, {53, 72, 79, 0, 17}, {43, 17, 20}, {
            3, 20, 103}, {46, 72, 79}, {70, 66, 0, 13, 1, 77}, {
            45, {20, 38}, 2, 2, 58}, {72, 77, 58, 1, 71}, {7, 1, 14}, {70, 71,
             0, 14, 0, 144}, {7, 2, 14}, {70, 71, 0, 14, 0, 147}, {7, 3, 
            14}, {70, 71, 0, 14, 0, 148}, {7, 7, 14}, {70, 71, 0, 14, 0, 
            140}, {7, 8, 14}, {70, 71, 0, 14, 0, 142}, {7, 9, 14}, {70, 71, 0,
             14, 0, 146}, {67, 140, 142, 146, 3, 77}, {93, 41, 3, 1, 77, 3, 1,
             58}, {51, 79, 58, 77}, {91, 77, 77, 140}, {7, 12, 14}, {70, 71, 
            0, 14, 0, 142}, {7, 13, 14}, {70, 71, 0, 14, 0, 146}, {7, 14, 
            14}, {70, 71, 0, 14, 0, 141}, {67, 142, 146, 141, 3, 77}, {93, 41,
             3, 1, 77, 3, 1, 58}, {51, 79, 58, 77}, {91, 77, 77, 142}, {7, 17,
             14}, {70, 71, 0, 14, 0, 146}, {7, 18, 14}, {70, 71, 0, 14, 0, 
            141}, {7, 19, 14}, {70, 71, 0, 14, 0, 143}, {67, 146, 141, 143, 3,
             77}, {93, 41, 3, 1, 77, 3, 1, 58}, {51, 79, 58, 77}, {91, 77, 77,
             146}, {7, 2, 14}, {21, 140, 146, 141}, {21, 140, 148, 143}, {21, 
            146, 148, 149}, {18, 141, 143, 149, 141}, {15, 1, 14, 143}, {21, 
            143, 141, 143}, {7, 2, 14}, {94, 264, 3, 0, 140, 2, 0, 14, 3, 0, 
            141}, {7, 2, 14}, {94, 264, 3, 0, 146, 2, 0, 14, 3, 0, 149}, {7, 
            2, 14}, {94, 264, 3, 0, 148, 2, 0, 14, 3, 0, 150}, {18, 141, 149, 
            150, 141}, {24, 141, 149}, {18, 143, 149, 143}, {93, 36, 3, 0, 
            143, 3, 0, 149}, {93, 55, 3, 0, 149, 3, 0, 143}, {7, 2, 14}, {21, 
            144, 142, 149}, {21, 144, 140, 141}, {21, 142, 140, 150}, {18, 
            149, 141, 150, 149}, {15, 1, 14, 141}, {21, 141, 149, 141}, {7, 2,
             14}, {94, 264, 3, 0, 144, 2, 0, 14, 3, 0, 149}, {7, 2, 14}, {94, 
            264, 3, 0, 142, 2, 0, 14, 3, 0, 150}, {7, 2, 14}, {94, 264, 3, 0, 
            140, 2, 0, 14, 3, 0, 139}, {18, 149, 150, 139, 149}, {24, 149, 
            150}, {18, 141, 150, 141}, {93, 36, 3, 0, 141, 3, 0, 150}, {93, 
            55, 3, 0, 150, 3, 0, 141}, {7, 2, 14}, {21, 142, 147, 150}, {21, 
            142, 146, 149}, {21, 147, 146, 139}, {18, 150, 149, 139, 150}, {
            15, 1, 14, 149}, {21, 149, 150, 149}, {7, 2, 14}, {94, 264, 3, 0, 
            142, 2, 0, 14, 3, 0, 150}, {7, 2, 14}, {94, 264, 3, 0, 147, 2, 0, 
            14, 3, 0, 139}, {7, 2, 14}, {94, 264, 3, 0, 146, 2, 0, 14, 3, 0, 
            153}, {18, 150, 139, 153, 150}, {24, 150, 139}, {18, 149, 139, 
            149}, {93, 36, 3, 0, 149, 3, 0, 139}, {93, 55, 3, 0, 139, 3, 0, 
            149}, {18, 143, 141, 149, 143}, {7, 1, 14}, {7, 4, 16}, {70, 71, 
            0, 16, 0, 141}, {94, 260, 2, 0, 14, 3, 0, 141, 3, 0, 149}, {21, 
            143, 149, 143}, {12, 143, 142}, {4, 3}, {8, 10000., 146}, {12, 
            146, 142}, {67, 142, 3, 71}, {70, 66, 0, 13, 1, 79}, {
            45, {24, 38}, 2, 2, 77}, {72, 79, 77, 1, 58}, {95, 0, 71, 72, 58, 
            79}, {66, 10, 79, 59}, {5, 13, 5, -236}, {46, 59, 54}, {95, 1, 54,
             59}, {46, 59, 54}, {7, 1, 13}, {7, 1, 11}, {70, 54, 0, 13, 0, 11,
             0, 142}, {12, 142, 127}, {93, 36, 3, 0, 127, 3, 0, 142}, {
            8, 1.*^-7, 143}, {37, 142, 143, 20}, {3, 20, 53}, {7, 0, 13}, {7, 
            0, 11}, {95, 1, 54, 59}, {44, 59, 5}, {7, 0, 17}, {64, 5, 2, 
            65}, {7, 0, 19}, {11, 19, 14}, {4, 17}, {70, 59, 0, 14, 1, 79}, {
            46, 79, 66}, {46, 66, 79}, {7, 1, 19}, {70, 79, 0, 19, 0, 142}, {
            8, 1.*^-7, 143}, {39, 143, 142, 17}, {3, 17, 6}, {7, 1, 19}, {17, 
            13, 19, 18}, {11, 18, 13}, {11, 14, 19}, {4, 3}, {7, -1, 18}, {11,
             18, 19}, {65, 17, 19, 65}, {5, 14, 5, -16}, {11, 13, 12}, {7, -1,
             16}, {64, 12, 16, 3, 72}, {7, 0, 17}, {11, 17, 10}, {4, 14}, {7, 
            1, 17}, {17, 11, 17, 19}, {11, 19, 11}, {70, 65, 0, 11, 0, 19}, {
            7, -1, 17}, {33, 19, 17, 17}, {3, 17, 5}, {7, 1, 19}, {17, 11, 19,
             17}, {11, 17, 11}, {4, -7}, {70, 59, 0, 11, 1, 71}, {66, 16, 71, 
            72}, {5, 10, 12, -13}, {46, 72, 54}, {7, 1, 11}, {7, 1, 13}, {70, 
            54, 0, 11, 0, 13, 0, 142}, {12, 142, 127}, {4, 1}, {
            8, 1.01, 142}, {37, 142, 127, 20}, {3, 20, 79}, {6, True, 17}, {3,
             17, 4}, {6, True, 12}, {10, 12, 14}, {4, 4}, {8, 0., 142}, {34, 
            127, 142, 0, 19}, {10, 19, 14}, {3, 14, 8}, {8, 1., 142}, {12, 
            142, 127}, {6, False, 17}, {10, 17, 16}, {
            45, {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 0.01, 0., 0.,
              0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
             0.}}, 3, 1, 27, 72}, {46, 72, 71}, {4, 61}, {
            45, {1.}, 3, 1, 59}, {
            55, Optica`Optica`Private`messageminratiotriangles, 3, 1, 59, 3, 
             0, 142}, {12, 142, 130}, {7, 0, 11}, {7, 0, 13}, {46, 54, 59}, {
            44, 59, 12}, {7, 0, 5}, {64, 12, 2, 65}, {7, 0, 14}, {11, 14, 
            17}, {4, 20}, {70, 59, 0, 17, 1, 79}, {46, 79, 66}, {46, 66, 
            79}, {7, 1, 14}, {70, 79, 0, 14, 0, 142}, {7, 1, 14}, {94, 260, 2,
             0, 14, 3, 0, 127, 3, 0, 143}, {21, 142, 143, 142}, {
            8, 1.01, 143}, {37, 142, 143, 17}, {3, 17, 6}, {7, 1, 14}, {17, 
            11, 14, 18}, {11, 18, 11}, {11, 17, 14}, {4, 3}, {7, -1, 18}, {11,
             18, 14}, {65, 5, 14, 65}, {5, 17, 12, -19}, {11, 11, 16}, {7, -1,
             19}, {64, 16, 19, 3, 71}, {7, 0, 5}, {11, 5, 10}, {4, 14}, {7, 1,
             5}, {17, 13, 5, 14}, {11, 14, 13}, {70, 65, 0, 13, 0, 14}, {
            7, -1, 5}, {33, 14, 5, 17}, {3, 17, 5}, {7, 1, 14}, {17, 13, 14, 
            5}, {11, 5, 13}, {4, -7}, {70, 59, 0, 13, 1, 58}, {66, 19, 58, 
            71}, {5, 10, 16, -13}, {46, 71, 54}, {45, {2, 1}, 2, 2, 71}, {90, 
            54, 71, 59, 2, 0}, {7, 1, 13}, {73, 59, 13, 0, 71}, {
            45, {2, 1}, 2, 2, 59}, {90, 71, 59, 66, 2, 0}, {46, 66, 71}, {46, 
            71, 79}, {4, 58}, {7, 0, 13}, {7, 0, 11}, {46, 54, 72}, {44, 72, 
            16}, {7, 0, 12}, {64, 16, 2, 59}, {7, 0, 17}, {11, 17, 5}, {4, 
            20}, {70, 72, 0, 5, 1, 65}, {46, 65, 66}, {46, 66, 65}, {7, 1, 
            17}, {70, 65, 0, 17, 0, 142}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 
            0, 127, 3, 0, 143}, {21, 142, 143, 142}, {8, 1.01, 143}, {37, 142,
             143, 14}, {3, 14, 6}, {7, 1, 17}, {17, 13, 17, 18}, {11, 18, 
            13}, {11, 5, 17}, {4, 3}, {7, -1, 18}, {11, 18, 17}, {65, 12, 17, 
            59}, {5, 5, 16, -19}, {11, 13, 19}, {7, -1, 14}, {64, 19, 14, 3, 
            79}, {7, 0, 12}, {11, 12, 10}, {4, 14}, {7, 1, 12}, {17, 11, 12, 
            17}, {11, 17, 11}, {70, 59, 0, 11, 0, 17}, {7, -1, 12}, {33, 17, 
            12, 14}, {3, 14, 5}, {7, 1, 17}, {17, 11, 17, 12}, {11, 12, 11}, {
            4, -7}, {70, 72, 0, 11, 1, 58}, {66, 14, 58, 79}, {5, 10, 
            19, -13}, {46, 79, 54}, {45, {2, 1}, 2, 2, 79}, {90, 54, 79, 72, 
            2, 0}, {7, 1, 11}, {73, 72, 11, 0, 79}, {45, {2, 1}, 2, 2, 72}, {
            90, 79, 72, 66, 2, 0}, {46, 66, 79}, {46, 79, 54}, {3, 16, 799}, {
            44, 54, 14}, {7, -1, 17}, {64, 14, 17, 3, 79}, {7, 0, 5}, {11, 5, 
            10}, {4, 790}, {70, 54, 0, 10, 1, 66}, {7, 3, 5}, {72, 66, 5, 0, 
            71}, {7, 1, 5}, {70, 71, 0, 5, 0, 148}, {12, 148, 120}, {7, 2, 
            5}, {70, 71, 0, 5, 0, 148}, {12, 148, 114}, {7, 3, 5}, {70, 71, 0,
             5, 0, 148}, {12, 148, 109}, {67, 120, 114, 109, 3, 66}, {67, 65, 
            67, 69, 3, 71}, {67, 120, 114, 109, 3, 59}, {93, 41, 3, 1, 59, 3, 
            1, 72}, {51, 71, 72, 71}, {91, 71, 71, 148}, {93, 55, 3, 0, 148, 
            3, 0, 147}, {12, 147, 106}, {70, 54, 0, 10, 1, 71}, {
            45, {4, 8}, 2, 2, 72}, {72, 71, 72, 1, 59}, {70, 54, 0, 10, 1, 
            71}, {45, {9, 13}, 2, 2, 72}, {72, 71, 72, 1, 65}, {70, 54, 0, 10,
             1, 71}, {45, {14, 18}, 2, 2, 72}, {72, 71, 72, 1, 63}, {68, 59, 
            65, 63, 71}, {7, 1, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {70, 59,
             0, 5, 0, 147}, {12, 147, 107}, {7, 2, 5}, {70, 59, 0, 5, 0, 
            147}, {12, 147, 118}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 147,
             121}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 115}, {7, 5, 
            5}, {70, 59, 0, 5, 0, 147}, {12, 147, 134}, {67, 107, 118, 121, 
            115, 134, 3, 65}, {7, 2, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {
            70, 59, 0, 5, 0, 147}, {12, 147, 119}, {7, 2, 5}, {70, 59, 0, 5, 
            0, 147}, {12, 147, 124}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 
            147, 117}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 122}, {7, 
            5, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 136}, {67, 119, 124, 117,
             122, 136, 3, 63}, {7, 3, 5}, {70, 71, 0, 5, 1, 59}, {7, 1, 5}, {
            70, 59, 0, 5, 0, 147}, {12, 147, 129}, {7, 2, 5}, {70, 59, 0, 5, 
            0, 147}, {12, 147, 128}, {7, 3, 5}, {70, 59, 0, 5, 0, 147}, {12, 
            147, 135}, {7, 4, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 125}, {7, 
            5, 5}, {70, 59, 0, 5, 0, 147}, {12, 147, 137}, {67, 129, 128, 135,
             125, 137, 3, 72}, {68, 65, 63, 72, 59}, {24, 107, 147}, {18, 147,
             119, 147}, {24, 107, 148}, {18, 148, 129, 148}, {21, 147, 148, 
            147}, {24, 118, 148}, {18, 148, 124, 148}, {24, 118, 140}, {18, 
            140, 128, 140}, {21, 148, 140, 148}, {18, 147, 148, 147}, {67, 
            147, 107, 118, 121, 115, 134, 3, 71}, {24, 119, 147}, {18, 107, 
            147, 148}, {24, 119, 147}, {18, 147, 129, 147}, {21, 148, 147, 
            148}, {24, 124, 147}, {18, 118, 147, 140}, {24, 124, 147}, {18, 
            147, 128, 147}, {21, 140, 147, 140}, {18, 148, 140, 148}, {67, 
            148, 119, 124, 117, 122, 136, 3, 65}, {24, 129, 148}, {18, 107, 
            148, 140}, {24, 129, 148}, {18, 119, 148, 147}, {21, 140, 147, 
            140}, {24, 128, 147}, {18, 118, 147, 148}, {24, 128, 147}, {18, 
            124, 147, 143}, {21, 148, 143, 148}, {18, 140, 148, 140}, {67, 
            140, 129, 128, 135, 125, 137, 3, 63}, {68, 71, 65, 63, 72}, {76, 
            72, 71}, {44, 71, 12}, {7, -1, 18}, {64, 12, 18, 3, 72}, {7, 0, 
            20}, {11, 20, 19}, {4, 5}, {70, 71, 0, 19, 1, 63}, {7, 1, 20}, {
            73, 63, 20, 0, 73}, {66, 18, 73, 72}, {5, 19, 12, -4}, {46, 72, 
            67}, {46, 67, 72}, {7, 1, 19}, {70, 72, 0, 19, 1, 71}, {7, 1, 
            19}, {70, 71, 0, 19, 0, 140}, {12, 140, 107}, {7, 2, 19}, {70, 71,
             0, 19, 0, 140}, {12, 140, 118}, {7, 3, 19}, {70, 71, 0, 19, 0, 
            140}, {12, 140, 121}, {7, 4, 19}, {70, 71, 0, 19, 0, 140}, {12, 
            140, 115}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 134}, {
            67, 107, 118, 121, 115, 134, 3, 65}, {7, 2, 19}, {70, 72, 0, 19, 
            1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 119}, {7, 
            2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 124}, {7, 3, 19}, {70, 
            71, 0, 19, 0, 140}, {12, 140, 117}, {7, 4, 19}, {70, 71, 0, 19, 0,
             140}, {12, 140, 122}, {7, 5, 19}, {70, 71, 0, 19, 0, 140}, {12, 
            140, 136}, {67, 119, 124, 117, 122, 136, 3, 73}, {7, 3, 19}, {70, 
            72, 0, 19, 1, 71}, {7, 1, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 
            129}, {7, 2, 19}, {70, 71, 0, 19, 0, 140}, {12, 140, 128}, {7, 3, 
            19}, {70, 71, 0, 19, 0, 140}, {12, 140, 135}, {7, 4, 19}, {70, 71,
             0, 19, 0, 140}, {12, 140, 125}, {7, 5, 19}, {70, 71, 0, 19, 0, 
            140}, {12, 140, 137}, {67, 129, 128, 135, 125, 137, 3, 63}, {68, 
            65, 73, 63, 71}, {24, 117, 140}, {18, 121, 140, 148}, {7, 2, 
            19}, {94, 264, 3, 0, 148, 2, 0, 19, 3, 0, 140}, {24, 122, 148}, {
            18, 115, 148, 143}, {7, 2, 19}, {94, 264, 3, 0, 143, 2, 0, 19, 3, 
            0, 148}, {24, 136, 143}, {18, 134, 143, 147}, {7, 2, 19}, {94, 
            264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {18, 140, 148, 143, 140}, {
            24, 118, 148}, {18, 148, 124, 148}, {21, 148, 129, 148}, {24, 128,
             143}, {18, 118, 143, 147}, {21, 119, 147, 143}, {24, 124, 147}, {
            18, 147, 128, 147}, {21, 107, 147, 144}, {18, 148, 143, 144, 
            148}, {24, 135, 143}, {18, 121, 143, 144}, {7, 2, 19}, {94, 264, 
            3, 0, 144, 2, 0, 19, 3, 0, 143}, {24, 125, 144}, {18, 115, 144, 
            147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 144}, {24, 
            137, 147}, {18, 134, 147, 146}, {7, 2, 19}, {94, 264, 3, 0, 146, 
            2, 0, 19, 3, 0, 147}, {18, 143, 144, 147, 143}, {21, 107, 148, 
            143, 144}, {24, 124, 148}, {18, 118, 148, 143}, {7, 2, 19}, {94, 
            264, 3, 0, 107, 2, 0, 19, 3, 0, 148}, {7, 2, 19}, {15, 1, 19, 
            147}, {21, 147, 107, 129, 147}, {24, 147, 146}, {7, 2, 19}, {94, 
            264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 142}, {18, 118, 
            142, 149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 
            142}, {18, 148, 146, 147, 142, 148}, {24, 135, 146}, {18, 121, 
            146, 147}, {24, 120, 146}, {18, 121, 146, 142}, {21, 147, 142, 
            147}, {24, 125, 142}, {18, 115, 142, 146}, {24, 114, 142}, {18, 
            115, 142, 149}, {21, 146, 149, 146}, {24, 137, 149}, {18, 134, 
            149, 142}, {24, 109, 149}, {18, 134, 149, 141}, {21, 142, 141, 
            142}, {18, 147, 146, 142, 147}, {21, 143, 148, 147, 143}, {24, 
            143, 148}, {18, 144, 148, 144}, {21, 140, 144, 140}, {7, 2, 19}, {
            94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 144}, {7, 2, 19}, {15, 1, 19, 
            148}, {21, 148, 107, 119, 148}, {24, 148, 143}, {7, 2, 19}, {94, 
            264, 3, 0, 119, 2, 0, 19, 3, 0, 148}, {24, 124, 147}, {18, 118, 
            147, 146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 
            147}, {18, 144, 143, 148, 147, 144}, {24, 128, 143}, {18, 118, 
            143, 148}, {24, 135, 143}, {18, 121, 143, 147}, {7, 2, 19}, {94, 
            264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {24, 125, 147}, {18, 115, 
            147, 146}, {7, 2, 19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 
            147}, {24, 137, 146}, {18, 134, 146, 142}, {7, 2, 19}, {94, 264, 
            3, 0, 142, 2, 0, 19, 3, 0, 146}, {18, 143, 147, 146, 143}, {24, 
            117, 147}, {18, 121, 147, 146}, {24, 120, 147}, {18, 121, 147, 
            142}, {21, 146, 142, 146}, {24, 122, 142}, {18, 115, 142, 147}, {
            24, 114, 142}, {18, 115, 142, 141}, {21, 147, 141, 147}, {24, 136,
             141}, {18, 134, 141, 142}, {24, 109, 141}, {18, 134, 141, 149}, {
            21, 142, 149, 142}, {18, 146, 147, 142, 146}, {21, 144, 148, 143, 
            146, 144}, {18, 140, 144, 140}, {7, 1, 19}, {24, 117, 144}, {18, 
            121, 144, 148}, {7, 2, 5}, {94, 264, 3, 0, 148, 2, 0, 5, 3, 0, 
            144}, {24, 122, 148}, {18, 115, 148, 143}, {7, 2, 5}, {94, 264, 3,
             0, 143, 2, 0, 5, 3, 0, 148}, {24, 136, 143}, {18, 134, 143, 
            146}, {7, 2, 5}, {94, 264, 3, 0, 146, 2, 0, 5, 3, 0, 143}, {18, 
            144, 148, 143, 144}, {24, 118, 148}, {18, 148, 124, 148}, {21, 
            148, 129, 148}, {24, 128, 143}, {18, 118, 143, 146}, {21, 119, 
            146, 143}, {24, 124, 146}, {18, 146, 128, 146}, {21, 107, 146, 
            147}, {18, 148, 143, 147, 148}, {24, 135, 143}, {18, 121, 143, 
            147}, {7, 2, 5}, {94, 264, 3, 0, 147, 2, 0, 5, 3, 0, 143}, {24, 
            125, 147}, {18, 115, 147, 146}, {7, 2, 5}, {94, 264, 3, 0, 146, 2,
             0, 5, 3, 0, 147}, {24, 137, 146}, {18, 134, 146, 142}, {7, 2, 
            5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 146}, {18, 143, 147, 146, 
            143}, {21, 144, 148, 143, 144}, {94, 260, 2, 0, 19, 3, 0, 144, 3, 
            0, 148}, {21, 140, 148, 140}, {24, 117, 148}, {18, 121, 148, 
            144}, {7, 2, 19}, {94, 264, 3, 0, 144, 2, 0, 19, 3, 0, 148}, {24, 
            122, 144}, {18, 115, 144, 143}, {7, 2, 19}, {94, 264, 3, 0, 143, 
            2, 0, 19, 3, 0, 144}, {24, 136, 143}, {18, 134, 143, 147}, {7, 2, 
            19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 0, 143}, {18, 148, 144, 
            143, 148}, {24, 118, 144}, {18, 144, 124, 144}, {21, 144, 129, 
            144}, {24, 128, 143}, {18, 118, 143, 147}, {21, 119, 147, 143}, {
            24, 124, 147}, {18, 147, 128, 147}, {21, 107, 147, 146}, {18, 144,
             143, 146, 144}, {24, 135, 143}, {18, 121, 143, 146}, {7, 2, 
            19}, {94, 264, 3, 0, 146, 2, 0, 19, 3, 0, 143}, {24, 125, 146}, {
            18, 115, 146, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 19, 3, 
            0, 146}, {24, 137, 147}, {18, 134, 147, 142}, {7, 2, 19}, {94, 
            264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {18, 143, 146, 147, 143}, {
            21, 118, 144, 143, 146}, {24, 119, 144}, {18, 107, 144, 143}, {7, 
            2, 19}, {94, 264, 3, 0, 107, 2, 0, 19, 3, 0, 144}, {7, 2, 19}, {
            15, 1, 19, 147}, {21, 147, 107, 129, 147}, {24, 147, 142}, {7, 2, 
            19}, {94, 264, 3, 0, 129, 2, 0, 19, 3, 0, 147}, {24, 128, 149}, {
            18, 118, 149, 141}, {7, 2, 19}, {94, 264, 3, 0, 141, 2, 0, 19, 3, 
            0, 149}, {18, 144, 142, 147, 149, 144}, {24, 135, 142}, {18, 121, 
            142, 147}, {24, 120, 142}, {18, 121, 142, 149}, {21, 147, 149, 
            147}, {24, 125, 149}, {18, 115, 149, 142}, {24, 114, 149}, {18, 
            115, 149, 141}, {21, 142, 141, 142}, {24, 137, 141}, {18, 134, 
            141, 149}, {24, 109, 141}, {18, 134, 141, 139}, {21, 149, 139, 
            149}, {18, 147, 142, 149, 147}, {21, 143, 144, 147, 143}, {18, 
            146, 143, 146}, {21, 148, 146, 148}, {7, 2, 19}, {94, 264, 3, 0, 
            107, 2, 0, 19, 3, 0, 146}, {7, 2, 19}, {15, 1, 19, 143}, {21, 143,
             107, 119, 143}, {24, 143, 144}, {7, 2, 19}, {94, 264, 3, 0, 119, 
            2, 0, 19, 3, 0, 143}, {24, 124, 147}, {18, 118, 147, 142}, {7, 2, 
            19}, {94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {18, 146, 144, 
            143, 147, 146}, {24, 129, 144}, {18, 107, 144, 143}, {24, 135, 
            144}, {18, 121, 144, 147}, {7, 2, 19}, {94, 264, 3, 0, 147, 2, 0, 
            19, 3, 0, 144}, {24, 125, 147}, {18, 115, 147, 142}, {7, 2, 19}, {
            94, 264, 3, 0, 142, 2, 0, 19, 3, 0, 147}, {24, 137, 142}, {18, 
            134, 142, 149}, {7, 2, 19}, {94, 264, 3, 0, 149, 2, 0, 19, 3, 0, 
            142}, {18, 144, 147, 142, 144}, {24, 117, 147}, {18, 121, 147, 
            142}, {24, 120, 147}, {18, 121, 147, 149}, {21, 142, 149, 142}, {
            24, 122, 149}, {18, 115, 149, 147}, {24, 114, 149}, {18, 115, 149,
             139}, {21, 147, 139, 147}, {24, 136, 139}, {18, 134, 139, 149}, {
            24, 109, 139}, {18, 134, 139, 141}, {21, 149, 141, 149}, {18, 142,
             147, 149, 142}, {21, 146, 143, 144, 142, 146}, {24, 146, 143}, {
            18, 148, 143, 148}, {7, 1, 19}, {24, 117, 143}, {18, 121, 143, 
            146}, {7, 2, 5}, {94, 264, 3, 0, 146, 2, 0, 5, 3, 0, 143}, {24, 
            122, 146}, {18, 115, 146, 144}, {7, 2, 5}, {94, 264, 3, 0, 144, 2,
             0, 5, 3, 0, 146}, {24, 136, 144}, {18, 134, 144, 142}, {7, 2, 
            5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 144}, {18, 143, 146, 144, 
            143}, {24, 118, 146}, {18, 146, 124, 146}, {21, 146, 129, 146}, {
            24, 128, 144}, {18, 118, 144, 142}, {21, 119, 142, 144}, {24, 124,
             142}, {18, 142, 128, 142}, {21, 107, 142, 147}, {18, 146, 144, 
            147, 146}, {24, 135, 144}, {18, 121, 144, 147}, {7, 2, 5}, {94, 
            264, 3, 0, 147, 2, 0, 5, 3, 0, 144}, {24, 125, 147}, {18, 115, 
            147, 142}, {7, 2, 5}, {94, 264, 3, 0, 142, 2, 0, 5, 3, 0, 147}, {
            24, 137, 142}, {18, 134, 142, 149}, {7, 2, 5}, {94, 264, 3, 0, 
            149, 2, 0, 5, 3, 0, 142}, {18, 144, 147, 142, 144}, {21, 143, 146,
             144, 143}, {94, 260, 2, 0, 19, 3, 0, 143, 3, 0, 146}, {21, 148, 
            146, 148}, {67, 140, 148, 3, 72}, {7, 1, 19}, {70, 72, 0, 19, 0, 
            140}, {12, 140, 113}, {7, 2, 19}, {70, 72, 0, 19, 0, 140}, {12, 
            140, 112}, {67, 113, 112, 3, 65}, {70, 54, 0, 10, 1, 72}, {
            45, {4, 8}, 2, 2, 73}, {72, 72, 73, 1, 63}, {70, 54, 0, 10, 1, 
            72}, {45, {9, 13}, 2, 2, 73}, {72, 72, 73, 1, 70}, {70, 54, 0, 10,
             1, 72}, {45, {14, 18}, 2, 2, 73}, {72, 72, 73, 1, 77}, {68, 63, 
            70, 77, 72}, {44, 72, 16}, {7, -1, 12}, {64, 16, 12, 3, 63}, {7, 
            0, 20}, {11, 20, 18}, {4, 15}, {70, 72, 0, 18, 1, 77}, {70, 72, 0,
             18, 1, 73}, {7, -3, 20}, {72, 73, 20, 0, 70}, {67, 120, 114, 109,
             3, 73}, {93, 41, 3, 1, 73, 3, 1, 58}, {51, 70, 58, 70}, {91, 70, 
            70, 140}, {7, 1, 20}, {67, 20, 2, 70}, {68, 70, 58}, {49, 140, 0, 
            3, 1, 73}, {74, 77, 73, 58, 74}, {66, 12, 74, 63}, {5, 18, 
            16, -14}, {95, 1, 63, 72}, {44, 72, 5}, {7, -1, 16}, {64, 5, 16, 
            3, 63}, {7, 0, 20}, {11, 20, 12}, {4, 5}, {70, 72, 0, 12, 1, 
            74}, {7, 1, 20}, {73, 74, 20, 0, 77}, {66, 16, 77, 63}, {5, 12, 
            5, -4}, {7, 1, 12}, {70, 63, 0, 12, 1, 72}, {7, 1, 12}, {70, 72, 
            0, 12, 0, 140}, {12, 140, 107}, {7, 2, 12}, {70, 72, 0, 12, 0, 
            140}, {12, 140, 118}, {7, 3, 12}, {70, 72, 0, 12, 0, 140}, {12, 
            140, 121}, {7, 4, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 115}, {
            7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 134}, {67, 107, 118,
             121, 115, 134, 3, 62}, {7, 2, 12}, {70, 63, 0, 12, 1, 72}, {7, 1,
             12}, {70, 72, 0, 12, 0, 140}, {12, 140, 119}, {7, 2, 12}, {70, 
            72, 0, 12, 0, 140}, {12, 140, 124}, {7, 3, 12}, {70, 72, 0, 12, 0,
             140}, {12, 140, 117}, {7, 4, 12}, {70, 72, 0, 12, 0, 140}, {12, 
            140, 122}, {7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 136}, {
            67, 119, 124, 117, 122, 136, 3, 77}, {7, 3, 12}, {70, 63, 0, 12, 
            1, 72}, {7, 1, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 129}, {7, 
            2, 12}, {70, 72, 0, 12, 0, 140}, {12, 140, 128}, {7, 3, 12}, {70, 
            72, 0, 12, 0, 140}, {12, 140, 135}, {7, 4, 12}, {70, 72, 0, 12, 0,
             140}, {12, 140, 125}, {7, 5, 12}, {70, 72, 0, 12, 0, 140}, {12, 
            140, 137}, {67, 129, 128, 135, 125, 137, 3, 74}, {68, 62, 77, 74, 
            72}, {67, 65, 67, 69, 3, 63}, {67, 121, 115, 134, 3, 62}, {93, 41,
             3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 63, 63, 140}, {93, 
            55, 3, 0, 140, 3, 0, 148}, {12, 148, 138}, {67, 65, 67, 69, 3, 
            63}, {67, 117, 122, 136, 3, 77}, {93, 41, 3, 1, 77, 3, 1, 62}, {
            51, 63, 62, 63}, {91, 63, 63, 148}, {93, 55, 3, 0, 148, 3, 0, 
            140}, {12, 140, 131}, {67, 65, 67, 69, 3, 63}, {67, 135, 125, 137,
             3, 62}, {93, 41, 3, 1, 62, 3, 1, 77}, {51, 63, 77, 63}, {91, 63, 
            63, 140}, {93, 55, 3, 0, 140, 3, 0, 148}, {12, 148, 133}, {24, 
            106, 148}, {18, 138, 148, 140}, {8, 1.*^-10, 148}, {94, 270, 3, 0,
             140, 3, 0, 148, 3, 0, 146}, {7, 0, 12}, {15, 0, 12, 140}, {34, 
            146, 140, 0, 20}, {3, 20, 16}, {8, 0.3819660112501051, 146}, {18, 
            133, 131, 140}, {7, 1, 12}, {7, 2, 18}, {15, 0, 12, 148}, {15, 0, 
            18, 143}, {94, 260, 3, 0, 148, 3, 0, 143, 3, 0, 144}, {21, 140, 
            144, 140}, {24, 138, 144}, {18, 140, 144, 140}, {93, 36, 3, 0, 
            140, 3, 0, 144}, {21, 146, 144, 146}, {18, 106, 146, 144}, {12, 
            144, 132}, {4, 8}, {8, 0.3819660112501051, 144}, {24, 138, 146}, {
            18, 106, 146, 140}, {93, 36, 3, 0, 140, 3, 0, 146}, {21, 144, 146,
             144}, {18, 144, 106, 144}, {12, 144, 132}, {24, 113, 144}, {18, 
            107, 144, 146}, {8, 1.*^-10, 144}, {94, 270, 3, 0, 146, 3, 0, 144,
             3, 0, 140}, {7, 0, 12}, {15, 0, 12, 146}, {34, 140, 146, 0, 
            20}, {3, 20, 20}, {18, 129, 119, 140}, {7, 1, 12}, {7, 2, 18}, {
            15, 0, 12, 146}, {15, 0, 18, 144}, {94, 260, 3, 0, 146, 3, 0, 144,
             3, 0, 148}, {21, 140, 148, 140}, {24, 107, 148}, {18, 140, 148, 
            140}, {7, 1, 12}, {7, 100, 18}, {15, 0, 12, 148}, {15, 0, 18, 
            146}, {94, 260, 3, 0, 148, 3, 0, 146, 3, 0, 144}, {21, 140, 144, 
            140}, {93, 36, 3, 0, 140, 3, 0, 144}, {18, 113, 144, 140}, {12, 
            140, 116}, {4, 12}, {24, 107, 140}, {18, 113, 140, 144}, {7, 1, 
            12}, {7, 20, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3,
             0, 140, 3, 0, 148, 3, 0, 146}, {21, 144, 146, 144}, {93, 36, 3, 
            0, 144, 3, 0, 146}, {18, 146, 113, 146}, {12, 146, 116}, {24, 112,
             146}, {18, 118, 146, 144}, {8, 1.*^-10, 146}, {94, 270, 3, 0, 
            144, 3, 0, 146, 3, 0, 140}, {7, 0, 12}, {15, 0, 12, 144}, {34, 
            140, 144, 0, 20}, {3, 20, 20}, {18, 128, 124, 140}, {7, 1, 12}, {
            7, 2, 18}, {15, 0, 12, 144}, {15, 0, 18, 146}, {94, 260, 3, 0, 
            144, 3, 0, 146, 3, 0, 148}, {21, 140, 148, 140}, {24, 118, 148}, {
            18, 140, 148, 140}, {7, 1, 12}, {7, 100, 18}, {15, 0, 12, 148}, {
            15, 0, 18, 144}, {94, 260, 3, 0, 148, 3, 0, 144, 3, 0, 146}, {21, 
            140, 146, 140}, {93, 36, 3, 0, 140, 3, 0, 146}, {18, 112, 146, 
            140}, {12, 140, 145}, {4, 12}, {24, 118, 140}, {18, 112, 140, 
            146}, {7, 1, 12}, {7, 20, 18}, {15, 0, 12, 140}, {15, 0, 18, 
            148}, {94, 260, 3, 0, 140, 3, 0, 148, 3, 0, 144}, {21, 146, 144, 
            146}, {93, 36, 3, 0, 146, 3, 0, 144}, {18, 144, 112, 144}, {12, 
            144, 145}, {67, 138, 107, 118, 3, 63}, {
            8, 0.3819660112501051, 144}, {18, 133, 131, 146}, {7, 1, 12}, {7, 
            2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 
            3, 0, 148, 3, 0, 143}, {21, 146, 143, 146}, {24, 138, 143}, {18, 
            146, 143, 146}, {21, 144, 146, 144}, {18, 144, 138, 144}, {
            8, 0.3819660112501051, 146}, {18, 129, 119, 143}, {7, 1, 12}, {7, 
            2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 
            3, 0, 148, 3, 0, 147}, {21, 143, 147, 143}, {24, 107, 147}, {18, 
            143, 147, 143}, {21, 146, 143, 146}, {18, 146, 107, 146}, {
            8, 0.3819660112501051, 143}, {18, 128, 124, 147}, {7, 1, 12}, {7, 
            2, 18}, {15, 0, 12, 140}, {15, 0, 18, 148}, {94, 260, 3, 0, 140, 
            3, 0, 148, 3, 0, 142}, {21, 147, 142, 147}, {24, 118, 142}, {18, 
            147, 142, 147}, {21, 143, 147, 143}, {18, 143, 118, 143}, {67, 
            144, 146, 143, 3, 77}, {67, 106, 113, 112, 3, 62}, {67, 132, 116, 
            145, 3, 74}, {67, 120, 114, 109, 3, 70}, {67, 107, 118, 3, 58}, {
            67, 119, 124, 3, 73}, {67, 129, 128, 3, 75}, {67, 121, 115, 134, 
            3, 76}, {67, 117, 122, 136, 3, 78}, {67, 135, 125, 137, 3, 81}, {
            95, 0, 63, 77, 62, 74, 70, 58, 73, 75, 76, 78, 81, 82}, {66, 17, 
            82, 79}, {5, 10, 14, -789}, {46, 79, 80}, {4, 2}, {46, 54, 80}, {
            46, 80, 54}, {46, 54, 64}, {44, 64, 13}, {7, -1, 14}, {64, 13, 14,
             3, 54}, {7, 0, 12}, {11, 12, 17}, {4, 5}, {70, 64, 0, 17, 1, 
            67}, {45, {7, 9}, 2, 2, 79}, {72, 67, 79, 1, 82}, {66, 14, 82, 
            54}, {5, 17, 13, -4}, {45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {95, 0, 
            54, 80, 82}, {95, 1, 82, 54}, {46, 54, 69}, {7, 0, 17}, {7, 0, 
            10}, {46, 69, 54}, {44, 54, 13}, {7, 0, 19}, {64, 13, 2, 80}, {7, 
            0, 16}, {11, 16, 12}, {4, 20}, {70, 54, 0, 12, 1, 67}, {46, 67, 
            82}, {46, 82, 67}, {7, 1, 16}, {70, 67, 0, 16, 0, 120}, {
            8, 1.*^-10, 109}, {94, 270, 3, 0, 120, 3, 0, 109, 3, 0, 114}, {7, 
            0, 16}, {15, 0, 16, 120}, {39, 114, 120, 16}, {3, 16, 6}, {7, 1, 
            16}, {17, 17, 16, 5}, {11, 5, 17}, {11, 12, 16}, {4, 3}, {7, -1, 
            5}, {11, 5, 16}, {65, 19, 16, 80}, {5, 12, 13, -19}, {11, 17, 
            11}, {7, -1, 18}, {64, 11, 18, 3, 79}, {7, 0, 19}, {11, 19, 14}, {
            4, 14}, {7, 1, 19}, {17, 10, 19, 16}, {11, 16, 10}, {70, 80, 0, 
            10, 0, 16}, {7, -1, 19}, {33, 16, 19, 16}, {3, 16, 5}, {7, 1, 
            16}, {17, 10, 16, 19}, {11, 19, 10}, {4, -7}, {70, 54, 0, 10, 1, 
            66}, {66, 18, 66, 79}, {5, 14, 11, -13}, {44, 79, 10}, {44, 69, 
            17}, {33, 10, 17, 16}, {43, 16, 20}, {3, 20, 52}, {7, 0, 10}, {7, 
            0, 17}, {46, 69, 79}, {44, 79, 11}, {7, 0, 13}, {64, 11, 2, 82}, {
            7, 0, 12}, {11, 12, 19}, {4, 20}, {70, 79, 0, 19, 1, 80}, {46, 80,
             54}, {46, 54, 80}, {7, 1, 12}, {70, 80, 0, 12, 0, 109}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 109, 3, 0, 114, 3, 0, 120}, {7, 
            0, 12}, {15, 0, 12, 109}, {37, 109, 120, 16}, {3, 16, 6}, {7, 1, 
            12}, {17, 10, 12, 5}, {11, 5, 10}, {11, 19, 12}, {4, 3}, {7, -1, 
            5}, {11, 5, 12}, {65, 13, 12, 82}, {5, 19, 11, -19}, {11, 10, 
            18}, {7, -1, 16}, {64, 18, 16, 3, 67}, {7, 0, 13}, {11, 13, 14}, {
            4, 14}, {7, 1, 13}, {17, 17, 13, 12}, {11, 12, 17}, {70, 82, 0, 
            17, 0, 12}, {7, -1, 13}, {33, 12, 13, 16}, {3, 16, 5}, {7, 1, 
            12}, {17, 17, 12, 13}, {11, 13, 17}, {4, -7}, {70, 79, 0, 17, 1, 
            66}, {66, 16, 66, 67}, {5, 14, 18, -13}, {46, 67, 64}, {4, 3}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 64}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {53, 64, 79, 0, 20}, {43, 20, 
            16}, {3, 16, 2007}, {45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 
            60}, {44, 64, 16}, {7, 0, 14}, {4, 1759}, {70, 64, 0, 14, 1, 
            79}, {7, 1, 18}, {70, 79, 0, 18, 0, 120}, {70, 64, 0, 14, 1, 
            79}, {7, 2, 18}, {70, 79, 0, 18, 0, 109}, {70, 64, 0, 14, 1, 
            79}, {7, 3, 18}, {70, 79, 0, 18, 0, 114}, {67, 120, 109, 114, 3, 
            79}, {7, 1, 18}, {70, 79, 0, 18, 0, 120}, {12, 120, 110}, {7, 2, 
            18}, {70, 79, 0, 18, 0, 120}, {12, 120, 126}, {7, 3, 18}, {70, 79,
             0, 18, 0, 120}, {12, 120, 108}, {67, 110, 126, 108, 3, 54}, {21, 
            110, 103, 109}, {18, 65, 109, 114}, {21, 110, 104, 109}, {18, 67, 
            109, 120}, {21, 110, 105, 109}, {18, 69, 109, 106}, {67, 114, 120,
             106, 3, 79}, {93, 2, 3, 0, 126, 3, 0, 114}, {
            8, -0.004792605187916497, 120}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 109}, {18, 109, 108, 109}, {21, 106, 109,
             106}, {93, 2, 3, 0, 106, 3, 0, 109}, {21, 120, 109, 120}, {
            8, 0.06709220661347717, 109}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 135}, {18, 135, 108, 135}, {21, 106, 135,
             106}, {93, 1, 3, 0, 106, 3, 0, 135}, {21, 109, 135, 109}, {
            8, 0.0023939936665145277`, 135}, {8, 28.765215098714165`, 106}, {
            8, 0.11449842795237533`, 125}, {18, 125, 108, 125}, {21, 106, 125,
             106}, {93, 1, 3, 0, 106, 3, 0, 125}, {21, 135, 125, 135}, {
            8, 0.0013679206131121473`, 125}, {8, 43.14782264807125, 106}, {
            8, 0.11449842795237533`, 136}, {18, 136, 108, 136}, {21, 106, 136,
             106}, {93, 1, 3, 0, 106, 3, 0, 136}, {21, 125, 136, 125}, {24, 
            125, 136}, {8, 0.001777234755904629, 125}, {
            8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 137}, {18, 
            137, 108, 137}, {21, 106, 137, 106}, {93, 1, 3, 0, 106, 3, 0, 
            137}, {21, 125, 137, 125}, {24, 125, 137}, {18, 120, 109, 135, 
            136, 137, 120}, {21, 114, 120, 114}, {93, 1, 3, 0, 126, 3, 0, 
            120}, {8, -0.004792605187916497, 109}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18,
             136, 108, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 
            136}, {21, 109, 136, 109}, {8, 0.06709220661347717, 136}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 137}, {18,
             137, 108, 137}, {21, 135, 137, 135}, {93, 1, 3, 0, 135, 3, 0, 
            137}, {21, 136, 137, 136}, {8, 0.0023939936665145277`, 137}, {
            8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 125}, {18,
             125, 108, 125}, {21, 135, 125, 135}, {93, 1, 3, 0, 135, 3, 0, 
            125}, {21, 137, 125, 137}, {8, 0.0013679206131121473`, 125}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 106}, {18, 
            106, 108, 106}, {21, 135, 106, 135}, {93, 1, 3, 0, 135, 3, 0, 
            106}, {21, 125, 106, 125}, {24, 125, 106}, {
            8, 0.001777234755904629, 125}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 135, 133,
             135}, {93, 1, 3, 0, 135, 3, 0, 133}, {21, 125, 133, 125}, {24, 
            125, 133}, {18, 109, 136, 137, 106, 133, 109}, {21, 120, 109, 
            120}, {8, 0.6824349199506381, 109}, {
            8, 0.06120250597006888, 136}, {8, 14.382607549357083`, 137}, {
            8, 0.11449842795237533`, 106}, {18, 106, 108, 106}, {21, 137, 106,
             137}, {93, 2, 3, 0, 137, 3, 0, 106}, {21, 136, 106, 136}, {24, 
            136, 106}, {8, 0.002081956791178542, 136}, {
            8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 133}, {18,
             133, 108, 133}, {21, 137, 133, 137}, {93, 2, 3, 0, 137, 3, 0, 
            133}, {21, 136, 133, 136}, {8, 0.006850415958795848, 133}, {
            8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 125}, {18,
             125, 108, 125}, {21, 137, 125, 137}, {93, 1, 3, 0, 137, 3, 0, 
            125}, {21, 133, 125, 133}, {24, 133, 125}, {
            8, 0.0011332480343102381`, 133}, {8, 28.765215098714165`, 137}, {
            8, 0.11449842795237533`, 135}, {18, 135, 108, 135}, {21, 137, 135,
             137}, {93, 1, 3, 0, 137, 3, 0, 135}, {21, 133, 135, 133}, {18, 
            109, 106, 136, 125, 133, 109}, {67, 114, 120, 109, 3, 82}, {93, 
            41, 3, 1, 82, 3, 1, 66}, {51, 79, 66, 79}, {93, 36, 3, 1, 79, 3, 
            1, 66}, {8, 0., 114}, {44, 66, 12}, {7, 0, 11}, {4, 4}, {70, 66, 
            0, 11, 0, 120}, {18, 114, 120, 109}, {12, 109, 114}, {5, 11, 
            12, -3}, {8, 1.*^-9, 109}, {37, 114, 109, 20}, {3, 20, 4}, {67, 
            110, 126, 108, 3, 80}, {46, 80, 66}, {4, 1596}, {8, 0.99, 114}, {
            21, 114, 110, 114}, {12, 114, 110}, {12, 65, 114}, {12, 67, 
            109}, {12, 69, 120}, {12, 103, 106}, {12, 104, 136}, {12, 105, 
            125}, {67, 110, 126, 108, 3, 66}, {45, {1.}, 3, 1, 79}, {
            45, {1.}, 3, 1, 82}, {45, {1.}, 3, 1, 59}, {6, False, 14}, {7, 0, 
            11}, {8, 1., 133}, {7, 3, 12}, {7, 0, 5}, {64, 12, 3, 71}, {7, 0, 
            20}, {11, 20, 19}, {4, 3}, {8, 1.0000000000000001`*^-7, 137}, {65,
             5, 137, 71}, {5, 19, 12, -2}, {46, 71, 82}, {46, 66, 79}, {7, 50,
             18}, {36, 11, 18, 17}, {3, 17, 26}, {6, True, 12}, {10, 12, 
            14}, {44, 82, 5}, {7, 0, 12}, {64, 5, 3, 71}, {7, 0, 20}, {11, 20,
             19}, {4, 14}, {70, 82, 0, 19, 0, 137}, {93, 36, 3, 0, 137, 3, 0, 
            135}, {8, 1.*^-9, 137}, {37, 137, 135, 12}, {3, 12, 6}, {
            6, False, 19}, {10, 19, 14}, {8, 1., 135}, {12, 135, 117}, {4, 
            3}, {8, 1., 137}, {12, 137, 117}, {65, 12, 117, 71}, {5, 19, 
            5, -13}, {43, 14, 12}, {10, 12, 15}, {4, 3}, {6, False, 19}, {10, 
            19, 15}, {3, 15, 1521}, {7, 1, 19}, {17, 11, 19, 18}, {11, 18, 
            11}, {7, 1, 18}, {70, 79, 0, 18, 0, 122}, {21, 106, 122, 117}, {
            18, 114, 117, 122}, {7, 1, 18}, {70, 79, 0, 18, 0, 117}, {21, 136,
             117, 135}, {18, 109, 135, 117}, {7, 1, 18}, {70, 79, 0, 18, 0, 
            135}, {21, 125, 135, 137}, {18, 120, 137, 135}, {67, 122, 117, 
            135, 3, 71}, {7, 2, 18}, {70, 79, 0, 18, 0, 122}, {93, 2, 3, 0, 
            122, 3, 0, 117}, {8, -0.004792605187916497, 122}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 137}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 137, 131, 137}, {21, 135, 
            137, 135}, {93, 2, 3, 0, 135, 3, 0, 137}, {21, 122, 137, 122}, {
            8, 0.06709220661347717, 137}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 131, 134, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135,
             3, 0, 131}, {21, 137, 131, 137}, {
            8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            115}, {18, 134, 115, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135,
             3, 0, 134}, {21, 131, 134, 131}, {
            8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 115, 121, 115}, {21, 135, 115, 135}, {93, 1, 3, 0, 135,
             3, 0, 115}, {21, 134, 115, 134}, {24, 134, 115}, {
            8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 121, 138, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135,
             3, 0, 121}, {21, 134, 121, 134}, {24, 134, 121}, {18, 122, 137, 
            131, 115, 121, 122}, {21, 117, 122, 117}, {7, 2, 18}, {70, 79, 0, 
            18, 0, 122}, {93, 1, 3, 0, 122, 3, 0, 137}, {
            8, -0.004792605187916497, 122}, {8, 14.382607549357083`, 131}, {
            8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 115, 121, 115}, {21, 131, 115, 131}, {93, 2, 3, 0, 131,
             3, 0, 115}, {21, 122, 115, 122}, {8, 0.06709220661347717, 115}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 121, 134, 121}, {21, 131, 
            121, 131}, {93, 1, 3, 0, 131, 3, 0, 121}, {21, 115, 121, 115}, {
            8, 0.0023939936665145277`, 121}, {8, 28.765215098714165`, 131}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 134, 135, 134}, {21, 131, 134, 131}, {93, 1, 3, 0, 131,
             3, 0, 134}, {21, 121, 134, 121}, {
            8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 131}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 135, 138, 135}, {21, 131, 135, 131}, {93, 1, 3, 0, 131,
             3, 0, 135}, {21, 134, 135, 134}, {24, 134, 135}, {
            8, 0.001777234755904629, 134}, {8, 57.53043019742833, 131}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 138, 112, 138}, {21, 131, 138, 131}, {93, 1, 3, 0, 131,
             3, 0, 138}, {21, 134, 138, 134}, {24, 134, 138}, {18, 122, 115, 
            121, 135, 138, 122}, {21, 137, 122, 137}, {
            8, 0.6824349199506381, 122}, {8, 0.06120250597006888, 115}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 135}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 138}, {18, 135, 138, 135}, {21, 121, 
            135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 115, 135, 115}, {
            24, 115, 135}, {8, 0.002081956791178542, 115}, {
            8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 138}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 138, 134, 138}, {21, 121, 
            138, 121}, {93, 2, 3, 0, 121, 3, 0, 138}, {21, 115, 138, 115}, {
            8, 0.006850415958795848, 138}, {8, 14.382607549357083`, 121}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 134, 131, 134}, {21, 121, 134, 121}, {93, 1, 3, 0, 121,
             3, 0, 134}, {21, 138, 134, 138}, {24, 138, 134}, {
            8, 0.0011332480343102381`, 138}, {8, 28.765215098714165`, 121}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 131, 112, 131}, {21, 121, 131, 121}, {93, 1, 3, 0, 121,
             3, 0, 131}, {21, 138, 131, 138}, {18, 122, 135, 115, 134, 138, 
            122}, {67, 117, 137, 122, 3, 65}, {93, 41, 3, 1, 65, 3, 1, 72}, {
            51, 71, 72, 71}, {46, 71, 59}, {7, 2, 18}, {70, 79, 0, 18, 0, 
            117}, {93, 2, 3, 0, 117, 3, 0, 137}, {
            8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 122}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            115}, {18, 135, 115, 135}, {21, 122, 135, 122}, {93, 2, 3, 0, 122,
             3, 0, 135}, {21, 117, 135, 117}, {8, 0.06709220661347717, 135}, {
            8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 115}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 122, 
            115, 122}, {93, 1, 3, 0, 122, 3, 0, 115}, {21, 135, 115, 135}, {
            8, 0.0023939936665145277`, 115}, {8, 28.765215098714165`, 122}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 134, 138, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122,
             3, 0, 134}, {21, 115, 134, 115}, {
            8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 122}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 138, 131, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122,
             3, 0, 138}, {21, 134, 138, 134}, {24, 134, 138}, {
            8, 0.001777234755904629, 134}, {8, 57.53043019742833, 122}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 131, 121, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122,
             3, 0, 131}, {21, 134, 131, 134}, {24, 134, 131}, {18, 117, 135, 
            115, 138, 131, 117}, {21, 137, 117, 137}, {24, 137, 117}, {
            8, 0.0985268442852134, 137}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 115}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 115, 138, 115}, {21, 135, 115, 135}, {93, 2, 3, 0, 135,
             3, 0, 115}, {21, 137, 115, 137}, {8, 0.03259812346712901, 115}, {
            8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 135, 
            138, 135}, {93, 2, 3, 0, 135, 3, 0, 138}, {21, 115, 138, 115}, {
            24, 115, 138}, {8, 0.8802516244046845, 115}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 131}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 131, 134, 131}, {21, 135, 
            131, 135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 115, 131, 115}, {
            24, 115, 131}, {8, 0.0598879349244795, 115}, {
            8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 134}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 134, 122, 134}, {21, 135, 
            134, 135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 115, 134, 115}, {
            18, 137, 138, 131, 115, 137}, {21, 117, 137, 117}, {21, 106, 117, 
            137}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 2, 3, 0, 117, 3, 
            0, 138}, {8, 0.964960877342022, 117}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 115}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 115, 134, 115}, {21, 131, 
            115, 131}, {93, 2, 3, 0, 131, 3, 0, 115}, {21, 117, 115, 117}, {
            8, 0.06886374276224977, 115}, {8, 28.765215098714165`, 131}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 134, 135, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131,
             3, 0, 134}, {21, 115, 134, 115}, {8, 0.05902279601120382, 134}, {
            8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 135}, {7, 3,
             18}, {70, 79, 0, 18, 0, 122}, {18, 135, 122, 135}, {21, 131, 135,
             131}, {93, 2, 3, 0, 131, 3, 0, 135}, {21, 134, 135, 134}, {24, 
            134, 135}, {8, 0.10224508006901484`, 134}, {
            8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 122}, {7, 3,
             18}, {70, 79, 0, 18, 0, 121}, {18, 122, 121, 122}, {21, 131, 122,
             131}, {93, 2, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {24, 
            134, 122}, {8, 0.06893015955681572, 134}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 121}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 121, 112, 121}, {21, 131, 
            121, 131}, {93, 1, 3, 0, 131, 3, 0, 121}, {21, 134, 121, 134}, {
            18, 117, 115, 135, 122, 134, 117}, {21, 138, 117, 138}, {24, 138, 
            117}, {7, 2, 18}, {70, 79, 0, 18, 0, 138}, {93, 2, 3, 0, 138, 3, 
            0, 115}, {8, -0.004792605187916497, 138}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 135, 
            122, 135}, {93, 2, 3, 0, 135, 3, 0, 122}, {21, 138, 122, 138}, {
            8, 0.06709220661347717, 122}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 134, 121, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135,
             3, 0, 134}, {21, 122, 134, 122}, {
            8, 0.0023939936665145277`, 134}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 121, 131, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135,
             3, 0, 121}, {21, 134, 121, 134}, {
            8, 0.0013679206131121473`, 121}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 131, 112, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135,
             3, 0, 131}, {21, 121, 131, 121}, {24, 121, 131}, {
            8, 0.001777234755904629, 121}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            113}, {18, 112, 113, 112}, {21, 135, 112, 135}, {93, 1, 3, 0, 135,
             3, 0, 112}, {21, 121, 112, 121}, {24, 121, 112}, {18, 138, 122, 
            134, 131, 112, 138}, {21, 115, 138, 115}, {24, 115, 138}, {21, 
            117, 138, 117}, {24, 117, 138}, {7, 2, 18}, {70, 79, 0, 18, 0, 
            117}, {93, 1, 3, 0, 117, 3, 0, 115}, {
            8, -0.004792605187916497, 117}, {8, 14.382607549357083`, 122}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 134, 131, 134}, {21, 122, 134, 122}, {93, 2, 3, 0, 122,
             3, 0, 134}, {21, 117, 134, 117}, {8, 0.06709220661347717, 134}, {
            8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 131}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 131, 112, 131}, {21, 122, 
            131, 122}, {93, 1, 3, 0, 122, 3, 0, 131}, {21, 134, 131, 134}, {
            8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 122}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 112, 121, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122,
             3, 0, 112}, {21, 131, 112, 131}, {
            8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 122}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 121, 135, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122,
             3, 0, 121}, {21, 112, 121, 112}, {24, 112, 121}, {
            8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            113}, {18, 135, 113, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122,
             3, 0, 135}, {21, 112, 135, 112}, {24, 112, 135}, {18, 117, 134, 
            131, 121, 135, 117}, {21, 115, 117, 115}, {7, 2, 18}, {70, 79, 0, 
            18, 0, 117}, {93, 1, 3, 0, 117, 3, 0, 134}, {
            8, 0.964960877342022, 117}, {8, 14.382607549357083`, 131}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 121, 135, 121}, {21, 131, 121, 131}, {93, 2, 3, 0, 131,
             3, 0, 121}, {21, 117, 121, 117}, {8, 0.06886374276224977, 121}, {
            8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 135}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 135, 112, 135}, {21, 131, 
            135, 131}, {93, 2, 3, 0, 131, 3, 0, 135}, {21, 121, 135, 121}, {
            8, 0.05902279601120382, 135}, {8, 43.14782264807125, 131}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 112, 122, 112}, {21, 131, 112, 131}, {93, 2, 3, 0, 131,
             3, 0, 112}, {21, 135, 112, 135}, {24, 135, 112}, {
            8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 131}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            113}, {18, 122, 113, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131,
             3, 0, 122}, {21, 135, 122, 135}, {24, 135, 122}, {
            8, 0.06893015955681572, 135}, {8, 14.382607549357083`, 131}, {
            8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            128}, {18, 113, 128, 113}, {21, 131, 113, 131}, {93, 1, 3, 0, 131,
             3, 0, 113}, {21, 135, 113, 135}, {18, 117, 121, 112, 122, 135, 
            117}, {21, 134, 117, 134}, {24, 134, 117}, {21, 115, 117, 115}, {
            18, 138, 115, 138}, {21, 125, 138, 115}, {7, 2, 18}, {70, 79, 0, 
            18, 0, 138}, {93, 1, 3, 0, 138, 3, 0, 117}, {
            8, -0.004792605187916497, 138}, {8, 14.382607549357083`, 134}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 121, 112, 121}, {21, 134, 121, 134}, {93, 2, 3, 0, 134,
             3, 0, 121}, {21, 138, 121, 138}, {8, 0.06709220661347717, 121}, {
            8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 112}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 134, 
            112, 134}, {93, 1, 3, 0, 134, 3, 0, 112}, {21, 121, 112, 121}, {
            8, 0.0023939936665145277`, 112}, {8, 28.765215098714165`, 134}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 122, 135, 122}, {21, 134, 122, 134}, {93, 1, 3, 0, 134,
             3, 0, 122}, {21, 112, 122, 112}, {
            8, 0.0013679206131121473`, 122}, {8, 43.14782264807125, 134}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            113}, {18, 135, 113, 135}, {21, 134, 135, 134}, {93, 1, 3, 0, 134,
             3, 0, 135}, {21, 122, 135, 122}, {24, 122, 135}, {
            8, 0.001777234755904629, 122}, {8, 57.53043019742833, 134}, {
            8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 113, 131, 113}, {21, 134, 113, 134}, {93, 1, 3, 0, 134,
             3, 0, 113}, {21, 122, 113, 122}, {24, 122, 113}, {18, 138, 121, 
            112, 135, 113, 138}, {21, 117, 138, 117}, {
            8, 0.0985268442852134, 138}, {8, 14.382607549357083`, 121}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 112, 135, 112}, {21, 121, 112, 121}, {93, 2, 3, 0, 121,
             3, 0, 112}, {21, 138, 112, 138}, {8, 0.03259812346712901, 112}, {
            8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 135}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 121, 
            135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 112, 135, 112}, {
            24, 112, 135}, {8, 0.8802516244046845, 112}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 113}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 113, 122, 113}, {21, 121, 
            113, 121}, {93, 1, 3, 0, 121, 3, 0, 113}, {21, 112, 113, 112}, {
            24, 112, 113}, {8, 0.0598879349244795, 112}, {
            8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 121, 
            122, 121}, {93, 1, 3, 0, 121, 3, 0, 122}, {21, 112, 122, 112}, {
            18, 138, 135, 113, 112, 138}, {21, 117, 138, 117}, {21, 136, 117, 
            138}, {24, 138, 117}, {18, 137, 115, 117, 137}, {12, 137, 133}, {
            7, 0, 18}, {15, 0, 18, 137}, {34, 133, 137, 0, 17}, {43, 17, 
            12}, {3, 12, 2}, {4, 3}, {8, 1., 137}, {12, 137, 133}, {7, 2, 
            18}, {70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 115}, {
            8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 117}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 138, 135, 138}, {21, 117, 138, 117}, {93, 2, 3, 0, 117,
             3, 0, 138}, {21, 137, 138, 137}, {8, 0.06709220661347717, 138}, {
            8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 135}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 113}, {18, 135, 113, 135}, {21, 117, 
            135, 117}, {93, 1, 3, 0, 117, 3, 0, 135}, {21, 138, 135, 138}, {
            8, 0.0023939936665145277`, 135}, {8, 28.765215098714165`, 117}, {
            8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 113, 112, 113}, {21, 117, 113, 117}, {93, 1, 3, 0, 117,
             3, 0, 113}, {21, 135, 113, 135}, {
            8, 0.0013679206131121473`, 113}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 112, 122, 112}, {21, 117, 112, 117}, {93, 1, 3, 0, 117,
             3, 0, 112}, {21, 113, 112, 113}, {24, 113, 112}, {
            8, 0.001777234755904629, 113}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 122, 121, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117,
             3, 0, 122}, {21, 113, 122, 113}, {24, 113, 122}, {18, 137, 138, 
            135, 112, 122, 137}, {21, 115, 137, 115}, {24, 115, 137}, {
            8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 138}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 135, 112, 135}, {21, 138, 135, 138}, {93, 2, 3, 0, 138,
             3, 0, 135}, {21, 115, 135, 115}, {8, 0.03259812346712901, 135}, {
            8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 112}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 
            112, 138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 135, 112, 135}, {
            24, 135, 112}, {8, 0.8802516244046845, 135}, {
            8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 113}, {18, 122, 113, 122}, {21, 138, 
            122, 138}, {93, 1, 3, 0, 138, 3, 0, 122}, {21, 135, 122, 135}, {
            24, 135, 122}, {8, 0.0598879349244795, 135}, {
            8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 113}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 138, 
            113, 138}, {93, 1, 3, 0, 138, 3, 0, 113}, {21, 135, 113, 135}, {
            18, 115, 112, 122, 135, 115}, {21, 137, 115, 137}, {7, 2, 18}, {
            70, 79, 0, 18, 0, 115}, {93, 1, 3, 0, 115, 3, 0, 112}, {
            8, -0.004792605187916497, 115}, {8, 14.382607549357083`, 122}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            113}, {18, 135, 113, 135}, {21, 122, 135, 122}, {93, 2, 3, 0, 122,
             3, 0, 135}, {21, 115, 135, 115}, {8, 0.06709220661347717, 135}, {
            8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 113}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 138}, {18, 113, 138, 113}, {21, 122, 
            113, 122}, {93, 1, 3, 0, 122, 3, 0, 113}, {21, 135, 113, 135}, {
            8, 0.0023939936665145277`, 113}, {8, 28.765215098714165`, 122}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            117}, {18, 138, 117, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122,
             3, 0, 138}, {21, 113, 138, 113}, {
            8, 0.0013679206131121473`, 138}, {8, 43.14782264807125, 122}, {
            8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 117, 121, 117}, {21, 122, 117, 122}, {93, 1, 3, 0, 122,
             3, 0, 117}, {21, 138, 117, 138}, {24, 138, 117}, {
            8, 0.001777234755904629, 138}, {8, 57.53043019742833, 122}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 121, 134, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122,
             3, 0, 121}, {21, 138, 121, 138}, {24, 138, 121}, {18, 115, 135, 
            113, 117, 121, 115}, {21, 112, 115, 112}, {
            8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            117}, {18, 113, 117, 113}, {21, 135, 113, 135}, {93, 2, 3, 0, 135,
             3, 0, 113}, {21, 115, 113, 115}, {8, 0.03259812346712901, 113}, {
            8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 117}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 121}, {18, 117, 121, 117}, {21, 135, 
            117, 135}, {93, 2, 3, 0, 135, 3, 0, 117}, {21, 113, 117, 113}, {
            24, 113, 117}, {8, 0.8802516244046845, 113}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 121}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 138}, {18, 121, 138, 121}, {21, 135, 
            121, 135}, {93, 1, 3, 0, 135, 3, 0, 121}, {21, 113, 121, 113}, {
            24, 113, 121}, {8, 0.0598879349244795, 113}, {
            8, 28.765215098714165`, 135}, {8, 0.11449842795237533`, 138}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 138, 122, 138}, {21, 135, 
            138, 135}, {93, 1, 3, 0, 135, 3, 0, 138}, {21, 113, 138, 113}, {
            18, 115, 117, 121, 113, 115}, {21, 112, 115, 112}, {24, 112, 
            115}, {7, 2, 18}, {70, 79, 0, 18, 0, 112}, {93, 2, 3, 0, 112, 3, 
            0, 117}, {8, 0.964960877342022, 112}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 113}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 138}, {18, 113, 138, 113}, {21, 121, 
            113, 121}, {93, 2, 3, 0, 121, 3, 0, 113}, {21, 112, 113, 112}, {
            8, 0.06886374276224977, 113}, {8, 28.765215098714165`, 121}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 138, 135, 138}, {21, 121, 138, 121}, {93, 2, 3, 0, 121,
             3, 0, 138}, {21, 113, 138, 113}, {8, 0.05902279601120382, 138}, {
            8, 43.14782264807125, 121}, {8, 0.11449842795237533`, 135}, {7, 3,
             18}, {70, 79, 0, 18, 0, 122}, {18, 135, 122, 135}, {21, 121, 135,
             121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 138, 135, 138}, {24, 
            138, 135}, {8, 0.10224508006901484`, 138}, {
            8, 57.53043019742833, 121}, {8, 0.11449842795237533`, 122}, {7, 3,
             18}, {70, 79, 0, 18, 0, 134}, {18, 122, 134, 122}, {21, 121, 122,
             121}, {93, 2, 3, 0, 121, 3, 0, 122}, {21, 138, 122, 138}, {24, 
            138, 122}, {8, 0.06893015955681572, 138}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 134}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 134, 131, 134}, {21, 121, 
            134, 121}, {93, 1, 3, 0, 121, 3, 0, 134}, {21, 138, 134, 138}, {
            18, 112, 113, 135, 122, 138, 112}, {21, 117, 112, 117}, {24, 117, 
            112}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {93, 2, 3, 0, 117, 3, 
            0, 113}, {8, -0.004792605187916497, 117}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 138}, {18, 122, 138, 122}, {21, 135, 
            122, 135}, {93, 2, 3, 0, 135, 3, 0, 122}, {21, 117, 122, 117}, {
            8, 0.06709220661347717, 122}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 138, 134, 138}, {21, 135, 138, 135}, {93, 1, 3, 0, 135,
             3, 0, 138}, {21, 122, 138, 122}, {
            8, 0.0023939936665145277`, 138}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 134, 121, 134}, {21, 135, 134, 135}, {93, 1, 3, 0, 135,
             3, 0, 134}, {21, 138, 134, 138}, {
            8, 0.0013679206131121473`, 134}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 121}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 121, 131, 121}, {21, 135, 121, 135}, {93, 1, 3, 0, 135,
             3, 0, 121}, {21, 134, 121, 134}, {24, 134, 121}, {
            8, 0.001777234755904629, 134}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            128}, {18, 131, 128, 131}, {21, 135, 131, 135}, {93, 1, 3, 0, 135,
             3, 0, 131}, {21, 134, 131, 134}, {24, 134, 131}, {18, 117, 122, 
            138, 121, 131, 117}, {21, 113, 117, 113}, {24, 113, 117}, {21, 
            112, 117, 112}, {24, 112, 117}, {7, 2, 18}, {70, 79, 0, 18, 0, 
            112}, {93, 1, 3, 0, 112, 3, 0, 113}, {
            8, -0.004792605187916497, 112}, {8, 14.382607549357083`, 122}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 138, 121, 138}, {21, 122, 138, 122}, {93, 2, 3, 0, 122,
             3, 0, 138}, {21, 112, 138, 112}, {8, 0.06709220661347717, 138}, {
            8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 121}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 121, 131, 121}, {21, 122, 
            121, 122}, {93, 1, 3, 0, 122, 3, 0, 121}, {21, 138, 121, 138}, {
            8, 0.0023939936665145277`, 121}, {8, 28.765215098714165`, 122}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 131, 134, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122,
             3, 0, 131}, {21, 121, 131, 121}, {
            8, 0.0013679206131121473`, 131}, {8, 43.14782264807125, 122}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 134, 135, 134}, {21, 122, 134, 122}, {93, 1, 3, 0, 122,
             3, 0, 134}, {21, 131, 134, 131}, {24, 131, 134}, {
            8, 0.001777234755904629, 131}, {8, 57.53043019742833, 122}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            128}, {18, 135, 128, 135}, {21, 122, 135, 122}, {93, 1, 3, 0, 122,
             3, 0, 135}, {21, 131, 135, 131}, {24, 131, 135}, {18, 112, 138, 
            121, 134, 135, 112}, {21, 113, 112, 113}, {7, 2, 18}, {70, 79, 0, 
            18, 0, 112}, {93, 1, 3, 0, 112, 3, 0, 138}, {
            8, 0.964960877342022, 112}, {8, 14.382607549357083`, 121}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 134, 135, 134}, {21, 121, 134, 121}, {93, 2, 3, 0, 121,
             3, 0, 134}, {21, 112, 134, 112}, {8, 0.06886374276224977, 134}, {
            8, 28.765215098714165`, 121}, {8, 0.11449842795237533`, 135}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 121, 
            135, 121}, {93, 2, 3, 0, 121, 3, 0, 135}, {21, 134, 135, 134}, {
            8, 0.05902279601120382, 135}, {8, 43.14782264807125, 121}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 131, 122, 131}, {21, 121, 131, 121}, {93, 2, 3, 0, 121,
             3, 0, 131}, {21, 135, 131, 135}, {24, 135, 131}, {
            8, 0.10224508006901484`, 135}, {8, 57.53043019742833, 121}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            128}, {18, 122, 128, 122}, {21, 121, 122, 121}, {93, 2, 3, 0, 121,
             3, 0, 122}, {21, 135, 122, 135}, {24, 135, 122}, {
            8, 0.06893015955681572, 135}, {8, 14.382607549357083`, 121}, {
            8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            129}, {18, 128, 129, 128}, {21, 121, 128, 121}, {93, 1, 3, 0, 121,
             3, 0, 128}, {21, 135, 128, 135}, {18, 112, 134, 131, 122, 135, 
            112}, {21, 138, 112, 138}, {24, 138, 112}, {21, 113, 112, 113}, {
            18, 117, 113, 117}, {67, 137, 115, 117, 3, 71}, {7, 2, 18}, {70, 
            79, 0, 18, 0, 137}, {93, 1, 3, 0, 137, 3, 0, 115}, {
            8, 0.964960877342022, 137}, {8, 14.382607549357083`, 117}, {
            8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 113, 112, 113}, {21, 117, 113, 117}, {93, 2, 3, 0, 117,
             3, 0, 113}, {21, 137, 113, 137}, {8, 0.06886374276224977, 113}, {
            8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 112}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 138}, {18, 112, 138, 112}, {21, 117, 
            112, 117}, {93, 2, 3, 0, 117, 3, 0, 112}, {21, 113, 112, 113}, {
            8, 0.05902279601120382, 112}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 138, 134, 138}, {21, 117, 138, 117}, {93, 2, 3, 0, 117,
             3, 0, 138}, {21, 112, 138, 112}, {24, 112, 138}, {
            8, 0.10224508006901484`, 112}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 134, 131, 134}, {21, 117, 134, 117}, {93, 2, 3, 0, 117,
             3, 0, 134}, {21, 112, 134, 112}, {24, 112, 134}, {
            8, 0.06893015955681572, 112}, {8, 14.382607549357083`, 117}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 131, 122, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117,
             3, 0, 131}, {21, 112, 131, 112}, {18, 137, 113, 138, 134, 112, 
            137}, {21, 115, 137, 115}, {24, 115, 137}, {21, 137, 125, 137}, {
            8, 0.0985268442852134, 115}, {8, 14.382607549357083`, 113}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 138, 134, 138}, {21, 113, 138, 113}, {93, 2, 3, 0, 113,
             3, 0, 138}, {21, 115, 138, 115}, {8, 0.03259812346712901, 138}, {
            8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 134}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 134, 112, 134}, {21, 113, 
            134, 113}, {93, 2, 3, 0, 113, 3, 0, 134}, {21, 138, 134, 138}, {
            24, 138, 134}, {8, 0.8802516244046845, 138}, {
            8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 112}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 112, 131, 112}, {21, 113, 
            112, 113}, {93, 1, 3, 0, 113, 3, 0, 112}, {21, 138, 112, 138}, {
            24, 138, 112}, {8, 0.0598879349244795, 138}, {
            8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 131}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 117}, {18, 131, 117, 131}, {21, 113, 
            131, 113}, {93, 1, 3, 0, 113, 3, 0, 131}, {21, 138, 131, 138}, {
            18, 115, 134, 112, 138, 115}, {21, 115, 136, 115}, {24, 115, 
            134}, {18, 137, 134, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 134}, {
            93, 2, 3, 0, 134, 3, 0, 115}, {8, 0.964960877342022, 134}, {
            8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 138}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 138, 131, 138}, {21, 112, 
            138, 112}, {93, 2, 3, 0, 112, 3, 0, 138}, {21, 134, 138, 134}, {
            8, 0.06886374276224977, 138}, {8, 28.765215098714165`, 112}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            113}, {18, 131, 113, 131}, {21, 112, 131, 112}, {93, 2, 3, 0, 112,
             3, 0, 131}, {21, 138, 131, 138}, {8, 0.05902279601120382, 131}, {
            8, 43.14782264807125, 112}, {8, 0.11449842795237533`, 113}, {7, 3,
             18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 112, 113,
             112}, {93, 2, 3, 0, 112, 3, 0, 113}, {21, 131, 113, 131}, {24, 
            131, 113}, {8, 0.10224508006901484`, 131}, {
            8, 57.53043019742833, 112}, {8, 0.11449842795237533`, 117}, {7, 3,
             18}, {70, 79, 0, 18, 0, 122}, {18, 117, 122, 117}, {21, 112, 117,
             112}, {93, 2, 3, 0, 112, 3, 0, 117}, {21, 131, 117, 131}, {24, 
            131, 117}, {8, 0.06893015955681572, 131}, {
            8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 135}, {18, 122, 135, 122}, {21, 112, 
            122, 112}, {93, 1, 3, 0, 112, 3, 0, 122}, {21, 131, 122, 131}, {
            18, 134, 138, 113, 117, 131, 134}, {21, 115, 134, 115}, {24, 115, 
            134}, {21, 134, 125, 134}, {24, 134, 115}, {
            8, 0.0985268442852134, 134}, {8, 14.382607549357083`, 138}, {
            8, 0.11449842795237533`, 113}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            117}, {18, 113, 117, 113}, {21, 138, 113, 138}, {93, 2, 3, 0, 138,
             3, 0, 113}, {21, 134, 113, 134}, {8, 0.03259812346712901, 113}, {
            8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 117}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 131}, {18, 117, 131, 117}, {21, 138, 
            117, 138}, {93, 2, 3, 0, 138, 3, 0, 117}, {21, 113, 117, 113}, {
            24, 113, 117}, {8, 0.8802516244046845, 113}, {
            8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 131}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 131, 122, 131}, {21, 138, 
            131, 138}, {93, 1, 3, 0, 138, 3, 0, 131}, {21, 113, 131, 113}, {
            24, 113, 131}, {8, 0.0598879349244795, 113}, {
            8, 28.765215098714165`, 138}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 138, 
            122, 138}, {93, 1, 3, 0, 138, 3, 0, 122}, {21, 113, 122, 113}, {
            18, 134, 117, 131, 113, 134}, {21, 134, 106, 134}, {18, 115, 134, 
            115}, {7, 2, 18}, {70, 79, 0, 18, 0, 134}, {93, 2, 3, 0, 134, 3, 
            0, 117}, {8, 0.964960877342022, 134}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 113}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 113, 122, 113}, {21, 131, 
            113, 131}, {93, 2, 3, 0, 131, 3, 0, 113}, {21, 134, 113, 134}, {
            8, 0.06886374276224977, 113}, {8, 28.765215098714165`, 131}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 122, 138, 122}, {21, 131, 122, 131}, {93, 2, 3, 0, 131,
             3, 0, 122}, {21, 113, 122, 113}, {8, 0.05902279601120382, 122}, {
            8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 138}, {7, 3,
             18}, {70, 79, 0, 18, 0, 112}, {18, 138, 112, 138}, {21, 131, 138,
             131}, {93, 2, 3, 0, 131, 3, 0, 138}, {21, 122, 138, 122}, {24, 
            122, 138}, {8, 0.10224508006901484`, 122}, {
            8, 57.53043019742833, 131}, {8, 0.11449842795237533`, 112}, {7, 3,
             18}, {70, 79, 0, 18, 0, 135}, {18, 112, 135, 112}, {21, 131, 112,
             131}, {93, 2, 3, 0, 131, 3, 0, 112}, {21, 122, 112, 122}, {24, 
            122, 112}, {8, 0.06893015955681572, 122}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 135}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 128}, {18, 135, 128, 135}, {21, 131, 
            135, 131}, {93, 1, 3, 0, 131, 3, 0, 135}, {21, 122, 135, 122}, {
            18, 134, 113, 138, 112, 122, 134}, {21, 117, 134, 117}, {24, 117, 
            134}, {21, 134, 136, 134}, {7, 2, 18}, {70, 79, 0, 18, 0, 117}, {
            93, 1, 3, 0, 117, 3, 0, 113}, {8, 0.964960877342022, 117}, {
            8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 112}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 122}, {18, 112, 122, 112}, {21, 138, 
            112, 138}, {93, 2, 3, 0, 138, 3, 0, 112}, {21, 117, 112, 117}, {
            8, 0.06886374276224977, 112}, {8, 28.765215098714165`, 138}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 122, 135, 122}, {21, 138, 122, 138}, {93, 2, 3, 0, 138,
             3, 0, 122}, {21, 112, 122, 112}, {8, 0.05902279601120382, 122}, {
            8, 43.14782264807125, 138}, {8, 0.11449842795237533`, 135}, {7, 3,
             18}, {70, 79, 0, 18, 0, 131}, {18, 135, 131, 135}, {21, 138, 135,
             138}, {93, 2, 3, 0, 138, 3, 0, 135}, {21, 122, 135, 122}, {24, 
            122, 135}, {8, 0.10224508006901484`, 122}, {
            8, 57.53043019742833, 138}, {8, 0.11449842795237533`, 131}, {7, 3,
             18}, {70, 79, 0, 18, 0, 128}, {18, 131, 128, 131}, {21, 138, 131,
             138}, {93, 2, 3, 0, 138, 3, 0, 131}, {21, 122, 131, 122}, {24, 
            122, 131}, {8, 0.06893015955681572, 122}, {
            8, 14.382607549357083`, 138}, {8, 0.11449842795237533`, 128}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 121}, {18, 128, 121, 128}, {21, 138, 
            128, 138}, {93, 1, 3, 0, 138, 3, 0, 128}, {21, 122, 128, 122}, {
            18, 117, 112, 135, 131, 122, 117}, {21, 113, 117, 113}, {24, 113, 
            117}, {21, 117, 106, 117}, {24, 117, 113}, {18, 134, 113, 134}, {
            67, 137, 115, 134, 3, 72}, {7, 2, 18}, {70, 79, 0, 18, 0, 137}, {
            93, 2, 3, 0, 137, 3, 0, 115}, {8, -0.004792605187916497, 137}, {
            8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 113}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 117}, {18, 113, 117, 113}, {21, 134, 
            113, 134}, {93, 2, 3, 0, 134, 3, 0, 113}, {21, 137, 113, 137}, {
            8, 0.06709220661347717, 113}, {8, 14.382607549357083`, 134}, {
            8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 117, 112, 117}, {21, 134, 117, 134}, {93, 1, 3, 0, 134,
             3, 0, 117}, {21, 113, 117, 113}, {
            8, 0.0023939936665145277`, 117}, {8, 28.765215098714165`, 134}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            135}, {18, 112, 135, 112}, {21, 134, 112, 134}, {93, 1, 3, 0, 134,
             3, 0, 112}, {21, 117, 112, 117}, {
            8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 134}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 135, 131, 135}, {21, 134, 135, 134}, {93, 1, 3, 0, 134,
             3, 0, 135}, {21, 112, 135, 112}, {24, 112, 135}, {
            8, 0.001777234755904629, 112}, {8, 57.53043019742833, 134}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 131, 122, 131}, {21, 134, 131, 134}, {93, 1, 3, 0, 134,
             3, 0, 131}, {21, 112, 131, 112}, {24, 112, 131}, {18, 137, 113, 
            117, 135, 131, 137}, {21, 115, 137, 115}, {24, 115, 137}, {21, 
            137, 125, 137}, {24, 137, 115}, {7, 2, 18}, {70, 79, 0, 18, 0, 
            137}, {93, 1, 3, 0, 137, 3, 0, 113}, {
            8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 117}, {
            8, 0.11449842795237533`, 135}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 135, 131, 135}, {21, 117, 135, 117}, {93, 2, 3, 0, 117,
             3, 0, 135}, {21, 137, 135, 137}, {8, 0.06709220661347717, 135}, {
            8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 131}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 131, 112, 131}, {21, 117, 
            131, 117}, {93, 1, 3, 0, 117, 3, 0, 131}, {21, 135, 131, 135}, {
            8, 0.0023939936665145277`, 131}, {8, 28.765215098714165`, 117}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            134}, {18, 112, 134, 112}, {21, 117, 112, 117}, {93, 1, 3, 0, 117,
             3, 0, 112}, {21, 131, 112, 131}, {
            8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 134, 122, 134}, {21, 117, 134, 117}, {93, 1, 3, 0, 117,
             3, 0, 134}, {21, 112, 134, 112}, {24, 112, 134}, {
            8, 0.001777234755904629, 112}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 122}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            128}, {18, 122, 128, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117,
             3, 0, 122}, {21, 112, 122, 112}, {24, 112, 122}, {18, 137, 135, 
            131, 134, 122, 137}, {21, 113, 137, 113}, {21, 113, 125, 113}, {7,
             2, 18}, {70, 79, 0, 18, 0, 137}, {93, 2, 3, 0, 137, 3, 0, 135}, {
            8, -0.004792605187916497, 137}, {8, 14.382607549357083`, 131}, {
            8, 0.11449842795237533`, 134}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            122}, {18, 134, 122, 134}, {21, 131, 134, 131}, {93, 2, 3, 0, 131,
             3, 0, 134}, {21, 137, 134, 137}, {8, 0.06709220661347717, 134}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 122}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 112}, {18, 122, 112, 122}, {21, 131, 
            122, 131}, {93, 1, 3, 0, 131, 3, 0, 122}, {21, 134, 122, 134}, {
            8, 0.0023939936665145277`, 122}, {8, 28.765215098714165`, 131}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            117}, {18, 112, 117, 112}, {21, 131, 112, 131}, {93, 1, 3, 0, 131,
             3, 0, 112}, {21, 122, 112, 122}, {
            8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 131}, {
            8, 0.11449842795237533`, 117}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            128}, {18, 117, 128, 117}, {21, 131, 117, 131}, {93, 1, 3, 0, 131,
             3, 0, 117}, {21, 112, 117, 112}, {24, 112, 117}, {
            8, 0.001777234755904629, 112}, {8, 57.53043019742833, 131}, {
            8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 128, 138, 128}, {21, 131, 128, 131}, {93, 1, 3, 0, 131,
             3, 0, 128}, {21, 112, 128, 112}, {24, 112, 128}, {18, 137, 134, 
            122, 117, 128, 137}, {21, 135, 137, 135}, {24, 135, 137}, {21, 
            137, 106, 137}, {7, 2, 18}, {70, 79, 0, 18, 0, 135}, {93, 1, 3, 0,
             135, 3, 0, 134}, {8, -0.004792605187916497, 135}, {
            8, 14.382607549357083`, 122}, {8, 0.11449842795237533`, 117}, {7, 
            3, 18}, {70, 79, 0, 18, 0, 128}, {18, 117, 128, 117}, {21, 122, 
            117, 122}, {93, 2, 3, 0, 122, 3, 0, 117}, {21, 135, 117, 135}, {
            8, 0.06709220661347717, 117}, {8, 14.382607549357083`, 122}, {
            8, 0.11449842795237533`, 128}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            112}, {18, 128, 112, 128}, {21, 122, 128, 122}, {93, 1, 3, 0, 122,
             3, 0, 128}, {21, 117, 128, 117}, {
            8, 0.0023939936665145277`, 128}, {8, 28.765215098714165`, 122}, {
            8, 0.11449842795237533`, 112}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            131}, {18, 112, 131, 112}, {21, 122, 112, 122}, {93, 1, 3, 0, 122,
             3, 0, 112}, {21, 128, 112, 128}, {
            8, 0.0013679206131121473`, 112}, {8, 43.14782264807125, 122}, {
            8, 0.11449842795237533`, 131}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            138}, {18, 131, 138, 131}, {21, 122, 131, 122}, {93, 1, 3, 0, 122,
             3, 0, 131}, {21, 112, 131, 112}, {24, 112, 131}, {
            8, 0.001777234755904629, 112}, {8, 57.53043019742833, 122}, {
            8, 0.11449842795237533`, 138}, {7, 3, 18}, {70, 79, 0, 18, 0, 
            121}, {18, 138, 121, 138}, {21, 122, 138, 122}, {93, 1, 3, 0, 122,
             3, 0, 138}, {21, 112, 138, 112}, {24, 112, 138}, {18, 135, 117, 
            128, 131, 138, 135}, {21, 134, 135, 134}, {21, 134, 136, 134}, {
            24, 134, 135}, {18, 137, 135, 137}, {67, 115, 113, 137, 3, 65}, {
            68, 71, 72, 65, 63}, {7, 1, 18}, {94, 260, 2, 0, 18, 3, 0, 133, 3,
             0, 115}, {94, 273, 3, 0, 115, 3, 2, 63, 3, 2, 71}, {44, 71, 
            13}, {7, 0, 5}, {64, 13, 3, 63}, {7, 0, 20}, {11, 20, 12}, {4, 
            4}, {70, 71, 0, 12, 1, 72}, {91, 72, 59, 113}, {65, 5, 113, 63}, {
            5, 12, 13, -3}, {93, 41, 3, 1, 63, 3, 1, 71}, {46, 71, 82}, {51, 
            79, 82, 71}, {46, 71, 79}, {4, -1550}, {7, 50, 12}, {38, 12, 11, 
            15}, {3, 15, 14}, {7, 1, 12}, {70, 79, 0, 12, 0, 115}, {7, 0, 
            12}, {15, 0, 12, 113}, {37, 113, 115, 12}, {3, 12, 5}, {54, 
             
             Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
              
              Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
               1.*^-9, $CellContext`steps}]], {$CellContext`surfaceapprox, 3, 
              2, 64, Block}, {Optica`Optica`SCy, 3, 0, 108, Block}, {
             Optica`Optica`SCx, 3, 0, 126, Block}, {$CellContext`success, 1, 
              0, 14, Block}, {$CellContext`intersects, 3, 2, 60, 
              Block}, {$CellContext`tempapprox, 3, 2, 69, 
              Block}, {$CellContext`denominator, 3, 0, 133, 
              Block}, {$CellContext`fvector, 3, 1, 59, 
              Block}, {$CellContext`stepsizes, 3, 1, 82, 
              Block}, {$CellContext`values, 3, 1, 79, Block}, {
             Optica`Optica`RayL, 3, 0, 110, Block}, {$CellContext`steps, 2, 0,
               11, Block}, 3, 0, 0, 3, 0, 1, 3, 0, 2, 3, 0, 3, 6, 0, 17}, {93,
             41, 3, 1, 79, 3, 1, 71}, {46, 71, 79}, {4, 1}, {8, 1., 115}, {12,
             115, 133}, {4, 1}, {46, 79, 66}, {7, -1, 11}, {67, 11, 2, 54}, {
            68, 54, 80}, {74, 60, 66, 80, 79}, {46, 79, 60}, {
            45, {-1., 0., 0.}, 3, 3, 79}, {5, 14, 16, -1758}, {7, 0, 14}, {7, 
            0, 17}, {46, 60, 79}, {44, 79, 11}, {7, 0, 18}, {64, 11, 2, 54}, {
            7, 0, 19}, {11, 19, 12}, {4, 210}, {70, 79, 0, 12, 1, 59}, {46, 
            59, 66}, {46, 66, 59}, {46, 59, 71}, {7, 1, 19}, {70, 71, 0, 19, 
            0, 106}, {12, 106, 110}, {7, 2, 19}, {70, 71, 0, 19, 0, 106}, {12,
             106, 126}, {7, 3, 19}, {70, 71, 0, 19, 0, 106}, {12, 106, 108}, {
            67, 110, 126, 108, 3, 63}, {67, 110, 126, 108, 3, 71}, {
            45, {-1., 0., 0.}, 3, 3, 80}, {53, 71, 80, 0, 15}, {3, 15, 4}, {
            6, True, 20}, {10, 20, 14}, {4, 180}, {93, 39, 3, 1, 59, 2, 1, 
            71}, {45, {0, 0, 0}, 2, 3, 80}, {53, 71, 80, 14}, {3, 14, 173}, {
            8, 1.*^-10, 106}, {94, 270, 3, 0, 110, 3, 0, 106, 3, 0, 125}, {
            8, 0., 106}, {39, 106, 125, 19}, {3, 19, 164}, {
            8, 3.141592653589793, 125}, {39, 126, 125, 17}, {3, 17, 19}, {
            8, -3.141592653589793, 125}, {39, 125, 126, 12}, {3, 12, 12}, {
            8, -0.1090287493478726, 125}, {39, 125, 108, 21}, {3, 21, 5}, {
            8, 0.1090287493478726, 125}, {39, 108, 125, 22}, {10, 22, 24}, {4,
             3}, {6, False, 23}, {10, 23, 24}, {10, 24, 22}, {4, 3}, {
            6, False, 21}, {10, 21, 22}, {10, 22, 24}, {4, 3}, {
            6, False, 12}, {10, 12, 24}, {3, 24, 136}, {21, 110, 103, 106}, {
            18, 65, 106, 136}, {21, 110, 104, 106}, {18, 67, 106, 125}, {21, 
            110, 105, 106}, {18, 69, 106, 120}, {67, 136, 125, 120, 3, 71}, {
            93, 2, 3, 0, 126, 3, 0, 136}, {8, -0.004792605187916497, 125}, {
            8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 106}, {18,
             106, 108, 106}, {21, 120, 106, 120}, {93, 2, 3, 0, 120, 3, 0, 
            106}, {21, 125, 106, 125}, {8, 0.06709220661347717, 106}, {
            8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 115}, {18,
             115, 108, 115}, {21, 120, 115, 120}, {93, 1, 3, 0, 120, 3, 0, 
            115}, {21, 106, 115, 106}, {8, 0.0023939936665145277`, 115}, {
            8, 28.765215098714165`, 120}, {8, 0.11449842795237533`, 114}, {18,
             114, 108, 114}, {21, 120, 114, 120}, {93, 1, 3, 0, 120, 3, 0, 
            114}, {21, 115, 114, 115}, {8, 0.0013679206131121473`, 114}, {
            8, 43.14782264807125, 120}, {8, 0.11449842795237533`, 109}, {18, 
            109, 108, 109}, {21, 120, 109, 120}, {93, 1, 3, 0, 120, 3, 0, 
            109}, {21, 114, 109, 114}, {24, 114, 109}, {
            8, 0.001777234755904629, 114}, {8, 57.53043019742833, 120}, {
            8, 0.11449842795237533`, 113}, {18, 113, 108, 113}, {21, 120, 113,
             120}, {93, 1, 3, 0, 120, 3, 0, 113}, {21, 114, 113, 114}, {24, 
            114, 113}, {18, 125, 106, 115, 109, 113, 125}, {21, 136, 125, 
            136}, {93, 1, 3, 0, 126, 3, 0, 125}, {
            8, -0.004792605187916497, 106}, {8, 14.382607549357083`, 115}, {
            8, 0.11449842795237533`, 109}, {18, 109, 108, 109}, {21, 115, 109,
             115}, {93, 2, 3, 0, 115, 3, 0, 109}, {21, 106, 109, 106}, {
            8, 0.06709220661347717, 109}, {8, 14.382607549357083`, 115}, {
            8, 0.11449842795237533`, 113}, {18, 113, 108, 113}, {21, 115, 113,
             115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 109, 113, 109}, {
            8, 0.0023939936665145277`, 113}, {8, 28.765215098714165`, 115}, {
            8, 0.11449842795237533`, 114}, {18, 114, 108, 114}, {21, 115, 114,
             115}, {93, 1, 3, 0, 115, 3, 0, 114}, {21, 113, 114, 113}, {
            8, 0.0013679206131121473`, 114}, {8, 43.14782264807125, 115}, {
            8, 0.11449842795237533`, 120}, {18, 120, 108, 120}, {21, 115, 120,
             115}, {93, 1, 3, 0, 115, 3, 0, 120}, {21, 114, 120, 114}, {24, 
            114, 120}, {8, 0.001777234755904629, 114}, {
            8, 57.53043019742833, 115}, {8, 0.11449842795237533`, 133}, {18, 
            133, 108, 133}, {21, 115, 133, 115}, {93, 1, 3, 0, 115, 3, 0, 
            133}, {21, 114, 133, 114}, {24, 114, 133}, {18, 106, 109, 113, 
            120, 133, 106}, {21, 125, 106, 125}, {
            8, 0.6824349199506381, 106}, {8, 0.06120250597006888, 109}, {
            8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 120}, {18,
             120, 108, 120}, {21, 113, 120, 113}, {93, 2, 3, 0, 113, 3, 0, 
            120}, {21, 109, 120, 109}, {24, 109, 120}, {
            8, 0.002081956791178542, 109}, {8, 28.765215098714165`, 113}, {
            8, 0.11449842795237533`, 133}, {18, 133, 108, 133}, {21, 113, 133,
             113}, {93, 2, 3, 0, 113, 3, 0, 133}, {21, 109, 133, 109}, {
            8, 0.006850415958795848, 133}, {8, 14.382607549357083`, 113}, {
            8, 0.11449842795237533`, 114}, {18, 114, 108, 114}, {21, 113, 114,
             113}, {93, 1, 3, 0, 113, 3, 0, 114}, {21, 133, 114, 133}, {24, 
            133, 114}, {8, 0.0011332480343102381`, 133}, {
            8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 115}, {18,
             115, 108, 115}, {21, 113, 115, 113}, {93, 1, 3, 0, 113, 3, 0, 
            115}, {21, 133, 115, 133}, {18, 106, 120, 109, 114, 133, 106}, {
            67, 136, 125, 106, 3, 80}, {93, 41, 3, 1, 80, 3, 1, 72}, {51, 71, 
            72, 71}, {93, 36, 3, 1, 71, 3, 1, 72}, {8, 0., 136}, {44, 72, 
            20}, {7, 0, 21}, {4, 4}, {70, 72, 0, 21, 0, 125}, {18, 136, 125, 
            106}, {12, 106, 136}, {5, 21, 20, -3}, {8, 1.*^-9, 106}, {37, 136,
             106, 17}, {10, 17, 12}, {4, 3}, {6, False, 22}, {10, 22, 12}, {
            10, 12, 17}, {4, 3}, {6, False, 24}, {10, 24, 17}, {10, 17, 12}, {
            4, 3}, {6, False, 19}, {10, 19, 12}, {10, 12, 14}, {3, 14, 6}, {7,
             1, 21}, {17, 14, 21, 19}, {11, 19, 14}, {11, 12, 21}, {4, 3}, {
            7, -1, 19}, {11, 19, 21}, {65, 18, 21, 54}, {5, 12, 11, -209}, {
            11, 14, 10}, {7, -1, 13}, {64, 10, 13, 3, 63}, {7, 0, 18}, {11, 
            18, 16}, {4, 14}, {7, 1, 18}, {17, 17, 18, 21}, {11, 21, 17}, {70,
             54, 0, 17, 0, 21}, {7, -1, 18}, {33, 21, 18, 14}, {3, 14, 5}, {7,
             1, 21}, {17, 17, 21, 18}, {11, 18, 17}, {4, -7}, {70, 79, 0, 17, 
            1, 82}, {66, 13, 82, 63}, {5, 16, 10, -13}, {95, 1, 63, 79}, {46, 
            79, 66}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 63, 
            66}, {46, 66, 25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 17}, {
            67, 17, 2, 60}, {68, 60, 69}, {74, 25, 66, 69, 64}, {46, 64, 
            25}, {6, False, 16}, {10, 16, 3}, {8, -1526., 108}, {18, 79, 108, 
            126}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 126, 3, 0, 108, 3, 0, 
            110}, {8, 0., 126}, {34, 110, 126, 0, 16}, {3, 16, 4}, {
            6, True, 14}, {10, 14, 20}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 
            3, 0, 45, 3, 0, 110, 3, 0, 126}, {8, 0.0001, 110}, {37, 126, 110, 
            15}, {10, 15, 20}, {43, 20, 16}, {3, 16, 4}, {6, True, 20}, {10, 
            20, 15}, {4, 4}, {8, 1., 126}, {34, 14, 126, 0, 14}, {10, 14, 
            15}, {3, 15, 4}, {8, 0., 126}, {12, 126, 24}, {4, 3}, {
            8, 0.0001, 126}, {12, 126, 24}, {8, 1., 126}, {8, 1., 110}, {
            8, 1., 108}, {7, 0, 17}, {7, 0, 14}, {46, 25, 64}, {44, 64, 10}, {
            7, 0, 11}, {64, 10, 2, 60}, {7, 0, 12}, {11, 12, 18}, {4, 35}, {
            70, 64, 0, 18, 1, 67}, {46, 67, 66}, {46, 66, 67}, {46, 67, 69}, {
            7, 1, 12}, {70, 69, 0, 12, 0, 106}, {12, 106, 126}, {7, 2, 12}, {
            70, 69, 0, 12, 0, 106}, {12, 106, 110}, {7, 3, 12}, {70, 69, 0, 
            12, 0, 106}, {12, 106, 108}, {67, 126, 110, 108, 3, 79}, {67, 126,
             110, 108, 3, 69}, {45, {-1., 0., 0.}, 3, 3, 63}, {53, 69, 63, 0, 
            14}, {3, 14, 4}, {6, True, 15}, {10, 15, 20}, {4, 5}, {
            8, 1.*^-10, 106}, {94, 270, 3, 0, 126, 3, 0, 106, 3, 0, 136}, {39,
             24, 136, 16}, {10, 16, 20}, {3, 20, 6}, {7, 1, 12}, {17, 17, 12, 
            19}, {11, 19, 17}, {11, 18, 12}, {4, 3}, {7, -1, 19}, {11, 19, 
            12}, {65, 11, 12, 60}, {5, 18, 10, -34}, {11, 17, 13}, {7, -1, 
            21}, {64, 13, 21, 3, 79}, {7, 0, 11}, {11, 11, 16}, {4, 14}, {7, 
            1, 11}, {17, 14, 11, 12}, {11, 12, 14}, {70, 60, 0, 14, 0, 12}, {
            7, -1, 11}, {33, 12, 11, 20}, {3, 20, 5}, {7, 1, 12}, {17, 14, 12,
             11}, {11, 11, 14}, {4, -7}, {70, 64, 0, 14, 1, 69}, {66, 21, 69, 
            79}, {5, 16, 13, -13}, {95, 1, 79, 64}, {46, 64, 19}, {46, 19, 
            25}, {46, 25, 48}, {44, 25, 14}, {7, 1, 17}, {36, 17, 14, 20}, {3,
             20, 6}, {45, {2}, 2, 1, 64}, {72, 25, 64, 1, 79}, {46, 79, 19}, {
            46, 19, 25}, {4, 1}, {7, -1, 14}, {67, 14, 2, 64}, {68, 64, 66}, {
            74, 26, 25, 66, 60}, {46, 60, 26}, {3, 3, 9}, {7, 1, 14}, {7, -1, 
            17}, {67, 17, 2, 60}, {68, 60, 64}, {49, 14, 0, 2, 1, 66}, {74, 
            23, 66, 64, 67}, {46, 67, 23}, {4, 8}, {7, 0, 14}, {7, -1, 17}, {
            67, 17, 2, 67}, {68, 67, 60}, {49, 14, 0, 2, 1, 64}, {74, 23, 64, 
            60, 66}, {46, 66, 23}, {7, 1, 14}, {73, 23, 14, 0, 55}, {46, 55, 
            23}, {7, 1, 14}, {73, 26, 14, 0, 55}, {44, 55, 21}, {7, 0, 13}, {
            64, 21, 2, 66}, {7, 0, 12}, {11, 12, 16}, {4, 33}, {70, 55, 0, 16,
             2, 79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {
            8, -1., 110}, {37, 110, 108, 16}, {3, 16, 8}, {70, 55, 0, 16, 2, 
            79}, {7, 1, 12}, {7, 1, 10}, {70, 79, 0, 12, 0, 10, 0, 108}, {37, 
            108, 52, 20}, {10, 20, 15}, {4, 3}, {6, False, 14}, {10, 14, 
            15}, {3, 15, 14}, {70, 55, 0, 16, 2, 79}, {7, 1, 12}, {7, 1, 
            10}, {70, 79, 0, 12, 0, 10, 0, 108}, {12, 108, 52}, {70, 55, 0, 
            16, 2, 79}, {46, 79, 41}, {67, 16, 2, 79}, {7, 1, 12}, {70, 79, 0,
             12, 0, 10}, {11, 10, 3}, {11, 3, 10}, {4, 2}, {11, 3, 10}, {65, 
            13, 10, 66}, {5, 16, 21, -32}, {7, 1, 16}, {33, 3, 16, 15}, {3, 
            15, 4787}, {70, 24, 0, 6, 1, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 56}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 58}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 60}, {7, 
            4, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 53}, {7, 5, 16}, {70, 
            55, 0, 16, 0, 108}, {12, 108, 54}, {7, 6, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 55}, {7, 7, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 36}, {7, 8, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 37}, {7, 
            9, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 38}, {7, 10, 16}, {70, 
            55, 0, 16, 0, 108}, {12, 108, 39}, {7, 11, 16}, {70, 55, 0, 16, 0,
             108}, {12, 108, 40}, {7, 12, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 41}, {7, 13, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 42}, {7,
             14, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 43}, {7, 15, 16}, {
            70, 55, 0, 16, 0, 108}, {12, 108, 44}, {7, 16, 16}, {70, 55, 0, 
            16, 0, 108}, {12, 108, 102}, {7, 17, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 18}, {7, 18, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 19}, {7, 19, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 45}, {7,
             20, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 15}, {7, 21, 16}, {
            70, 55, 0, 16, 0, 108}, {12, 108, 31}, {7, 22, 16}, {70, 55, 0, 
            16, 0, 108}, {12, 108, 32}, {7, 23, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 10}, {7, 24, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 80}, {7, 25, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 79}, {7,
             26, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 46}, {7, 27, 16}, {
            70, 55, 0, 16, 0, 108}, {12, 108, 47}, {7, 28, 16}, {70, 55, 0, 
            16, 0, 108}, {12, 108, 73}, {7, 29, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 12}, {7, 30, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 75}, {7, 31, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 76}, {7,
             32, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 77}, {7, 33, 16}, {
            70, 55, 0, 16, 0, 108}, {12, 108, 78}, {7, 34, 16}, {70, 55, 0, 
            16, 0, 108}, {12, 108, 49}, {7, 35, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 30}, {7, 36, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 20}, {7, 37, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 33}, {7,
             38, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 34}, {7, 39, 16}, {
            70, 55, 0, 16, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 
            55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
            32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 
            34, 35, 3, 79}, {12, 15, 16}, {12, 36, 103}, {8, -1., 108}, {21, 
            108, 38, 108}, {12, 108, 104}, {12, 37, 105}, {8, 1.*^-10, 108}, {
            94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12, 110, 103}, {
            8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 0, 108}, {12,
             108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 3, 0, 108, 3, 
            0, 110}, {12, 110, 105}, {7, 2, 16}, {94, 264, 3, 0, 103, 2, 0, 
            16, 3, 0, 110}, {7, 2, 16}, {94, 264, 3, 0, 104, 2, 0, 16, 3, 0, 
            108}, {7, 2, 16}, {94, 264, 3, 0, 105, 2, 0, 16, 3, 0, 126}, {18, 
            110, 108, 126, 110}, {7, 1, 16}, {7, 2, 14}, {15, 0, 16, 108}, {
            15, 0, 14, 126}, {94, 260, 3, 0, 108, 3, 0, 126, 3, 0, 136}, {94, 
            264, 3, 0, 110, 3, 0, 136, 3, 0, 108}, {12, 108, 21}, {7, 1, 
            16}, {94, 260, 2, 0, 16, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 
            110}, {12, 110, 103}, {7, 1, 16}, {94, 260, 2, 0, 16, 3, 0, 21, 3,
             0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7, 1, 16}, {94, 
            260, 2, 0, 16, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 110}, {12, 
            110, 105}, {12, 53, 65}, {8, -1., 110}, {21, 110, 55, 110}, {12, 
            110, 67}, {8, 0.68, 110}, {18, 110, 54, 110}, {12, 110, 69}, {
            8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 0, 110, 3, 0, 108}, {12, 
            108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 
            110}, {12, 110, 67}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 
            110, 3, 0, 108}, {12, 108, 69}, {6, False, 16}, {10, 16, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {
            70, 23, 0, 3, 0, 16}, {7, 1, 14}, {33, 16, 14, 16}, {10, 16, 3}, {
            45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 26}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 
            108, 29}, {7, 3, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 28}, {67,
             26, 29, 28, 3, 67}, {45, {1., 1., 1526.}, 3, 3, 55}, {7, 1, 
            16}, {70, 55, 0, 16, 0, 108}, {12, 108, 10}, {7, 2, 16}, {70, 55, 
            0, 16, 0, 108}, {12, 108, 80}, {7, 3, 16}, {70, 55, 0, 16, 0, 
            108}, {12, 108, 79}, {67, 10, 80, 79, 3, 60}, {7, 1, 16}, {70, 25,
             0, 16, 1, 55}, {7, 1, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 
            45}, {7, 2, 16}, {70, 55, 0, 16, 0, 108}, {12, 108, 46}, {7, 3, 
            16}, {70, 55, 0, 16, 0, 108}, {12, 108, 47}, {67, 45, 46, 47, 3, 
            64}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
            108}, {18, 65, 108, 110}, {12, 110, 66}, {21, 45, 104, 110}, {18, 
            67, 110, 108}, {12, 108, 68}, {21, 45, 105, 108}, {18, 69, 108, 
            110}, {12, 110, 70}, {12, 66, 53}, {8, -0.68, 110}, {18, 110, 70, 
            110}, {12, 110, 54}, {8, -1., 110}, {21, 110, 68, 110}, {12, 110, 
            55}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 53, 3, 0, 110, 3, 0, 
            108}, {12, 108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 
            108, 3, 0, 110}, {12, 110, 54}, {8, 1.*^-10, 110}, {94, 270, 3, 0,
             55, 3, 0, 110, 3, 0, 108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 
            108, 110}, {12, 110, 20}, {21, 45, 16, 110}, {18, 31, 110, 108}, {
            12, 108, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 55}, {46, 55, 
            15}, {6, True, 16}, {10, 16, 10}, {6, True, 16}, {10, 16, 4}, {
            6, True, 16}, {10, 16, 2}, {6, True, 16}, {10, 16, 5}, {
            8, 1., 108}, {8, 0.00047220026507035454`, 110}, {93, 2, 3, 0, 46, 
            3, 0, 136}, {8, 14.382607549357083`, 126}, {
            8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 126, 106, 
            126}, {93, 2, 3, 0, 126, 3, 0, 106}, {7, 2, 16}, {94, 264, 3, 0, 
            106, 2, 0, 16, 3, 0, 126}, {21, 110, 136, 126, 110}, {
            8, 0.00015622993564490498`, 136}, {93, 2, 3, 0, 46, 3, 0, 126}, {
            8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 125}, {18,
             125, 47, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 
            125}, {8, 28.765215098714165`, 106}, {
            8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 106, 120, 
            106}, {93, 2, 3, 0, 106, 3, 0, 120}, {21, 136, 126, 125, 120, 
            136}, {24, 136, 126}, {8, 0.010829081895551245`, 136}, {93, 2, 3, 
            0, 46, 3, 0, 125}, {8, 14.382607549357083`, 120}, {
            8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 120, 106, 
            120}, {93, 2, 3, 0, 120, 3, 0, 106}, {
            8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 120, 109, 120}, {93, 1, 3, 0, 120, 3, 0, 
            109}, {21, 136, 125, 106, 109, 136}, {24, 136, 125}, {
            8, 0.002187080034868258, 136}, {93, 2, 3, 0, 46, 3, 0, 106}, {
            8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {18,
             120, 47, 120}, {21, 109, 120, 109}, {93, 2, 3, 0, 109, 3, 0, 
            120}, {8, 14.382607549357083`, 109}, {
            8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 109, 114, 
            109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 136, 106, 120, 114, 
            136}, {8, 0.059058023856408, 106}, {93, 2, 3, 0, 46, 3, 0, 120}, {
            8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 114, 109, 114}, {93, 1, 3, 0, 114, 3, 0, 
            109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 114}, {21, 
            106, 120, 114, 106}, {8, 0.000051146586412202015`, 120}, {93, 2, 
            3, 0, 46, 3, 0, 114}, {8, 14.382607549357083`, 109}, {
            8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 109, 133, 
            109}, {93, 2, 3, 0, 109, 3, 0, 133}, {
            8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 115}, {18,
             115, 47, 115}, {21, 109, 115, 109}, {93, 1, 3, 0, 109, 3, 0, 
            115}, {21, 120, 114, 133, 115, 120}, {
            8, 0.00007803970112056544, 114}, {93, 2, 3, 0, 46, 3, 0, 133}, {
            8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 
            109}, {8, 28.765215098714165`, 115}, {
            8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 115, 113, 
            115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 114, 133, 109, 113, 
            114}, {8, 0.0019106968898437143`, 133}, {93, 2, 3, 0, 46, 3, 0, 
            109}, {8, 14.382607549357083`, 113}, {
            8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 113, 115, 
            113}, {93, 1, 3, 0, 113, 3, 0, 115}, {
            8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 137}, {18,
             137, 47, 137}, {21, 113, 137, 113}, {93, 1, 3, 0, 113, 3, 0, 
            137}, {21, 133, 109, 115, 137, 133}, {24, 133, 109}, {
            8, 0.0001433713369098381, 133}, {93, 2, 3, 0, 46, 3, 0, 115}, {
            8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 113}, {18,
             113, 47, 113}, {21, 137, 113, 137}, {93, 1, 3, 0, 137, 3, 0, 
            113}, {7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 137}, {21, 
            133, 115, 137, 133}, {24, 133, 115}, {
            8, 0.00013477690124263418`, 133}, {93, 2, 3, 0, 46, 3, 0, 137}, {
            8, 14.382607549357083`, 113}, {8, 0.11449842795237533`, 135}, {18,
             135, 47, 135}, {21, 113, 135, 113}, {93, 2, 3, 0, 113, 3, 0, 
            135}, {8, 43.14782264807125, 113}, {
            8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 113, 134, 
            113}, {93, 1, 3, 0, 113, 3, 0, 134}, {21, 133, 137, 135, 134, 
            133}, {8, 0.00004459164503946059, 137}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {8, 28.765215098714165`, 134}, {
            8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 134, 113, 
            134}, {93, 2, 3, 0, 134, 3, 0, 113}, {
            8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 117}, {18, 
            117, 47, 117}, {21, 134, 117, 134}, {93, 1, 3, 0, 134, 3, 0, 
            117}, {21, 137, 135, 113, 117, 137}, {24, 137, 135}, {
            8, 0.0012041143417486197`, 137}, {93, 2, 3, 0, 46, 3, 0, 113}, {
            8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 134}, {18,
             134, 47, 134}, {21, 117, 134, 117}, {93, 1, 3, 0, 117, 3, 0, 
            134}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 117, 128, 
            117}, {93, 1, 3, 0, 117, 3, 0, 128}, {21, 137, 113, 134, 128, 
            137}, {24, 137, 113}, {8, 0.00008192194065991437, 137}, {93, 2, 3,
             0, 46, 3, 0, 134}, {8, 28.765215098714165`, 128}, {
            8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 128, 117, 
            128}, {93, 1, 3, 0, 128, 3, 0, 117}, {
            8, 43.14782264807125, 128}, {8, 0.11449842795237533`, 131}, {18, 
            131, 47, 131}, {21, 128, 131, 128}, {93, 1, 3, 0, 128, 3, 0, 
            131}, {21, 137, 134, 117, 131, 137}, {
            8, 0.0001751053320532846, 134}, {93, 2, 3, 0, 46, 3, 0, 117}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 128}, {18,
             128, 47, 128}, {21, 131, 128, 131}, {93, 2, 3, 0, 131, 3, 0, 
            128}, {8, 57.53043019742833, 131}, {
            8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 131, 138, 
            131}, {93, 1, 3, 0, 131, 3, 0, 138}, {21, 134, 117, 128, 138, 
            134}, {8, 0.00005793451800305198, 117}, {93, 2, 3, 0, 46, 3, 0, 
            128}, {8, 28.765215098714165`, 138}, {
            8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 138, 131, 
            138}, {93, 2, 3, 0, 138, 3, 0, 131}, {
            8, 57.53043019742833, 138}, {8, 0.11449842795237533`, 112}, {18, 
            112, 47, 112}, {21, 138, 112, 138}, {93, 1, 3, 0, 138, 3, 0, 
            112}, {21, 117, 128, 131, 112, 117}, {24, 117, 128}, {
            8, 0.0015644137808335126`, 117}, {93, 2, 3, 0, 46, 3, 0, 131}, {
            8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 138}, {18,
             138, 47, 138}, {21, 112, 138, 112}, {93, 1, 3, 0, 112, 3, 0, 
            138}, {8, 57.53043019742833, 112}, {
            8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 112, 122, 
            112}, {93, 1, 3, 0, 112, 3, 0, 122}, {21, 117, 131, 138, 122, 
            117}, {24, 117, 131}, {8, 0.00010643491940713962`, 117}, {93, 2, 
            3, 0, 46, 3, 0, 138}, {8, 28.765215098714165`, 122}, {
            8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 122, 112, 
            122}, {93, 1, 3, 0, 122, 3, 0, 112}, {
            8, 57.53043019742833, 122}, {8, 0.11449842795237533`, 121}, {18, 
            121, 47, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 
            121}, {21, 117, 138, 112, 121, 117}, {18, 110, 126, 125, 136, 106,
             120, 114, 109, 115, 133, 135, 113, 137, 134, 128, 131, 117, 
            110}, {8, 0.00047220026507035454`, 126}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 136}, {18,
             136, 47, 136}, {21, 125, 136, 125}, {93, 2, 3, 0, 125, 3, 0, 
            136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 125}, {93, 
            1, 3, 0, 46, 3, 0, 136}, {21, 126, 125, 136, 126}, {
            8, 0.00015622993564490498`, 125}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 106}, {18, 106, 47, 106}, {21, 136, 106, 
            136}, {93, 2, 3, 0, 136, 3, 0, 106}, {
            8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 120}, {18,
             120, 47, 120}, {21, 136, 120, 136}, {93, 2, 3, 0, 136, 3, 0, 
            120}, {93, 1, 3, 0, 46, 3, 0, 136}, {21, 125, 106, 120, 136, 
            125}, {24, 125, 106}, {8, 0.010829081895551245`, 125}, {
            8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 136}, {18,
             136, 47, 136}, {21, 120, 136, 120}, {93, 2, 3, 0, 120, 3, 0, 
            136}, {93, 1, 3, 0, 46, 3, 0, 120}, {
            8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 114, 109, 114}, {93, 1, 3, 0, 114, 3, 0, 
            109}, {21, 125, 136, 120, 109, 125}, {24, 125, 136}, {
            8, 0.002187080034868258, 125}, {8, 28.765215098714165`, 120}, {
            8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 120, 109, 
            120}, {93, 2, 3, 0, 120, 3, 0, 109}, {93, 1, 3, 0, 46, 3, 0, 
            120}, {8, 14.382607549357083`, 114}, {
            8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 114, 115, 
            114}, {93, 1, 3, 0, 114, 3, 0, 115}, {21, 125, 109, 120, 115, 
            125}, {8, 0.059058023856408, 109}, {93, 1, 3, 0, 46, 3, 0, 120}, {
            8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {18,
             114, 47, 114}, {21, 115, 114, 115}, {93, 1, 3, 0, 115, 3, 0, 
            114}, {7, 2, 16}, {94, 264, 3, 0, 114, 2, 0, 16, 3, 0, 115}, {21, 
            109, 120, 115, 109}, {8, 0.000051146586412202015`, 120}, {
            8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {18,
             114, 47, 114}, {21, 115, 114, 115}, {93, 2, 3, 0, 115, 3, 0, 
            114}, {93, 1, 3, 0, 46, 3, 0, 115}, {
            8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 135}, {18,
             135, 47, 135}, {21, 133, 135, 133}, {93, 1, 3, 0, 133, 3, 0, 
            135}, {21, 120, 114, 115, 135, 120}, {
            8, 0.00007803970112056544, 114}, {8, 28.765215098714165`, 115}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 115, 135, 
            115}, {93, 2, 3, 0, 115, 3, 0, 135}, {93, 1, 3, 0, 46, 3, 0, 
            115}, {8, 28.765215098714165`, 133}, {
            8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 133, 113, 
            133}, {93, 1, 3, 0, 133, 3, 0, 113}, {21, 114, 135, 115, 113, 
            114}, {8, 0.0019106968898437143`, 135}, {93, 1, 3, 0, 46, 3, 0, 
            115}, {8, 14.382607549357083`, 113}, {
            8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 113, 133, 
            113}, {93, 1, 3, 0, 113, 3, 0, 133}, {
            8, 28.765215098714165`, 113}, {8, 0.11449842795237533`, 137}, {18,
             137, 47, 137}, {21, 113, 137, 113}, {93, 1, 3, 0, 113, 3, 0, 
            137}, {21, 135, 115, 133, 137, 135}, {24, 135, 115}, {
            8, 0.0001433713369098381, 135}, {93, 1, 3, 0, 46, 3, 0, 133}, {
            8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 113}, {18,
             113, 47, 113}, {21, 137, 113, 137}, {93, 1, 3, 0, 137, 3, 0, 
            113}, {7, 2, 16}, {94, 264, 3, 0, 113, 2, 0, 16, 3, 0, 137}, {21, 
            135, 133, 137, 135}, {24, 135, 133}, {
            8, 0.00013477690124263418`, 135}, {8, 14.382607549357083`, 137}, {
            8, 0.11449842795237533`, 113}, {18, 113, 47, 113}, {21, 137, 113, 
            137}, {93, 2, 3, 0, 137, 3, 0, 113}, {93, 1, 3, 0, 46, 3, 0, 
            137}, {8, 43.14782264807125, 134}, {
            8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 134, 128, 
            134}, {93, 1, 3, 0, 134, 3, 0, 128}, {21, 135, 113, 137, 128, 
            135}, {8, 0.00004459164503946059, 113}, {
            8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 128}, {18,
             128, 47, 128}, {21, 137, 128, 137}, {93, 2, 3, 0, 137, 3, 0, 
            128}, {93, 1, 3, 0, 46, 3, 0, 137}, {8, 43.14782264807125, 134}, {
            8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 134, 131, 
            134}, {93, 1, 3, 0, 134, 3, 0, 131}, {21, 113, 128, 137, 131, 
            113}, {24, 113, 128}, {8, 0.0012041143417486197`, 113}, {93, 1, 3,
             0, 46, 3, 0, 137}, {8, 14.382607549357083`, 131}, {
            8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 131, 134, 
            131}, {93, 1, 3, 0, 131, 3, 0, 134}, {
            8, 43.14782264807125, 131}, {8, 0.11449842795237533`, 117}, {18, 
            117, 47, 117}, {21, 131, 117, 131}, {93, 1, 3, 0, 131, 3, 0, 
            117}, {21, 113, 137, 134, 117, 113}, {24, 113, 137}, {
            8, 0.00008192194065991437, 113}, {93, 1, 3, 0, 46, 3, 0, 134}, {
            8, 28.765215098714165`, 117}, {8, 0.11449842795237533`, 131}, {18,
             131, 47, 131}, {21, 117, 131, 117}, {93, 1, 3, 0, 117, 3, 0, 
            131}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 117, 138, 
            117}, {93, 1, 3, 0, 117, 3, 0, 138}, {21, 113, 134, 131, 138, 
            113}, {8, 0.0001751053320532846, 134}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 138}, {18,
             138, 47, 138}, {21, 131, 138, 131}, {93, 2, 3, 0, 131, 3, 0, 
            138}, {93, 1, 3, 0, 46, 3, 0, 131}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 112}, {18, 112, 47, 112}, {21, 117, 112, 
            117}, {93, 1, 3, 0, 117, 3, 0, 112}, {21, 134, 138, 131, 112, 
            134}, {8, 0.00005793451800305198, 138}, {
            8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 112}, {18,
             112, 47, 112}, {21, 131, 112, 131}, {93, 2, 3, 0, 131, 3, 0, 
            112}, {93, 1, 3, 0, 46, 3, 0, 131}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 117, 121, 
            117}, {93, 1, 3, 0, 117, 3, 0, 121}, {21, 138, 112, 131, 121, 
            138}, {24, 138, 112}, {8, 0.0015644137808335126`, 138}, {93, 1, 3,
             0, 46, 3, 0, 131}, {8, 14.382607549357083`, 121}, {
            8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 121, 117, 
            121}, {93, 1, 3, 0, 121, 3, 0, 117}, {
            8, 57.53043019742833, 121}, {8, 0.11449842795237533`, 122}, {18, 
            122, 47, 122}, {21, 121, 122, 121}, {93, 1, 3, 0, 121, 3, 0, 
            122}, {21, 138, 131, 117, 122, 138}, {24, 138, 131}, {
            8, 0.00010643491940713962`, 138}, {93, 1, 3, 0, 46, 3, 0, 117}, {
            8, 28.765215098714165`, 122}, {8, 0.11449842795237533`, 121}, {18,
             121, 47, 121}, {21, 122, 121, 122}, {93, 1, 3, 0, 122, 3, 0, 
            121}, {8, 57.53043019742833, 122}, {
            8, 0.11449842795237533`, 129}, {18, 129, 47, 129}, {21, 122, 129, 
            122}, {93, 1, 3, 0, 122, 3, 0, 129}, {21, 138, 117, 121, 129, 
            138}, {18, 126, 106, 136, 125, 109, 120, 114, 115, 133, 135, 128, 
            137, 113, 134, 112, 131, 138, 126}, {
            8, 0.004624676506885829, 106}, {93, 2, 3, 0, 46, 3, 0, 136}, {7, 
            2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 125}, {
            8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 136, 109, 136}, {93, 2, 3, 0, 136, 3, 0, 
            109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 136}, {21, 
            106, 125, 136, 106}, {8, 0.00033003673082170537`, 125}, {93, 2, 3,
             0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 
            0, 109}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
            136}, {93, 2, 3, 0, 136, 3, 0, 120}, {
            8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 114}, {18,
             114, 47, 114}, {21, 136, 114, 136}, {93, 2, 3, 0, 136, 3, 0, 
            114}, {21, 125, 109, 120, 114, 125}, {
            8, 0.00028287295836863254`, 109}, {93, 2, 3, 0, 46, 3, 0, 120}, {
            7, 2, 16}, {94, 264, 3, 0, 120, 2, 0, 16, 3, 0, 114}, {
            8, 14.382607549357083`, 120}, {8, 0.11449842795237533`, 136}, {18,
             136, 47, 136}, {21, 120, 136, 120}, {93, 2, 3, 0, 120, 3, 0, 
            136}, {8, 43.14782264807125, 120}, {
            8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 120, 115, 
            120}, {93, 2, 3, 0, 120, 3, 0, 115}, {21, 109, 114, 136, 115, 
            109}, {24, 109, 114}, {8, 0.0004900203011776981, 109}, {93, 2, 3, 
            0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 
            0, 115}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 136, 120, 
            136}, {93, 2, 3, 0, 136, 3, 0, 120}, {
            8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 133}, {18, 
            133, 47, 133}, {21, 136, 133, 136}, {93, 2, 3, 0, 136, 3, 0, 
            133}, {21, 109, 115, 120, 133, 109}, {24, 109, 115}, {
            8, 0.004624676506885829, 109}, {8, 14.382607549357083`, 120}, {
            8, 0.11449842795237533`, 133}, {18, 133, 47, 133}, {21, 120, 133, 
            120}, {93, 2, 3, 0, 120, 3, 0, 133}, {7, 2, 16}, {94, 264, 3, 0, 
            133, 2, 0, 16, 3, 0, 120}, {93, 1, 3, 0, 46, 3, 0, 133}, {7, 2, 
            16}, {94, 264, 3, 0, 133, 2, 0, 16, 3, 0, 136}, {21, 109, 120, 
            136, 109}, {8, 0.00033003673082170537`, 120}, {
            8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 133}, {18,
             133, 47, 133}, {21, 136, 133, 136}, {93, 2, 3, 0, 136, 3, 0, 
            133}, {8, 28.765215098714165`, 136}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
            136}, {93, 2, 3, 0, 136, 3, 0, 135}, {93, 1, 3, 0, 46, 3, 0, 136},
             {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 128}, {21, 120, 
            133, 135, 128, 120}, {8, 0.00028287295836863254`, 133}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 128}, {18,
             128, 47, 128}, {21, 135, 128, 135}, {93, 2, 3, 0, 135, 3, 0, 
            128}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 136}, {18, 136, 47, 136}, {21, 135, 136, 
            135}, {93, 2, 3, 0, 135, 3, 0, 136}, {93, 1, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 137}, {21, 
            133, 128, 136, 137, 133}, {24, 133, 128}, {
            8, 0.0004900203011776981, 133}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 137}, {18, 137, 47, 137}, {21, 136, 137, 
            136}, {93, 2, 3, 0, 136, 3, 0, 137}, {
            8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 135}, {18, 
            135, 47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 
            135}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
            136, 2, 0, 16, 3, 0, 113}, {21, 133, 137, 135, 113, 133}, {24, 
            133, 137}, {8, 0.06441099951625723, 133}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 113}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18,
             136, 47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 
            136}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 134}, {18, 134, 47, 134}, {21, 135, 134, 
            135}, {93, 1, 3, 0, 135, 3, 0, 134}, {21, 133, 113, 136, 134, 
            133}, {24, 133, 113}, {8, 0.004620220457582205, 133}, {93, 2, 3, 
            0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 
            0, 134}, {8, 28.765215098714165`, 136}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 136, 135, 
            136}, {93, 2, 3, 0, 136, 3, 0, 135}, {
            8, 14.382607549357083`, 136}, {8, 0.11449842795237533`, 112}, {18,
             112, 47, 112}, {21, 136, 112, 136}, {93, 1, 3, 0, 136, 3, 0, 
            112}, {21, 133, 134, 135, 112, 133}, {24, 133, 134}, {
            8, 0.003959969624888803, 133}, {93, 2, 3, 0, 46, 3, 0, 135}, {7, 
            2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 112}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 136}, {18, 
            136, 47, 136}, {21, 135, 136, 135}, {93, 2, 3, 0, 135, 3, 0, 
            136}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 131}, {18, 131, 47, 131}, {21, 135, 131, 
            135}, {93, 1, 3, 0, 135, 3, 0, 131}, {21, 133, 112, 136, 131, 
            133}, {8, 0.0068598480372018605`, 112}, {93, 2, 3, 0, 46, 3, 0, 
            136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 131}, {
            8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 135}, {18, 
            135, 47, 135}, {21, 136, 135, 136}, {93, 2, 3, 0, 136, 3, 0, 
            135}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 138}, {18, 138, 47, 138}, {21, 136, 138, 
            136}, {93, 1, 3, 0, 136, 3, 0, 138}, {21, 112, 131, 135, 138, 
            112}, {8, 0.06441099951625723, 131}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 138}, {18,
             138, 47, 138}, {21, 135, 138, 135}, {93, 2, 3, 0, 135, 3, 0, 
            138}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
            135, 2, 0, 16, 3, 0, 136}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 117}, {18, 117, 47, 117}, {21, 135, 117, 
            135}, {93, 1, 3, 0, 135, 3, 0, 117}, {21, 131, 138, 136, 117, 
            131}, {24, 131, 138}, {8, 0.004620220457582205, 131}, {
            8, 28.765215098714165`, 136}, {8, 0.11449842795237533`, 117}, {18,
             117, 47, 117}, {21, 136, 117, 136}, {93, 2, 3, 0, 136, 3, 0, 
            117}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
            136, 2, 0, 16, 3, 0, 135}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 121}, {18, 121, 47, 121}, {21, 136, 121, 
            136}, {93, 1, 3, 0, 136, 3, 0, 121}, {21, 131, 117, 135, 121, 
            131}, {24, 131, 117}, {8, 0.003959969624888803, 131}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 121}, {18, 
            121, 47, 121}, {21, 135, 121, 135}, {93, 2, 3, 0, 135, 3, 0, 
            121}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
            135, 2, 0, 16, 3, 0, 136}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 129}, {18, 129, 47, 129}, {21, 135, 129, 
            135}, {93, 1, 3, 0, 135, 3, 0, 129}, {21, 131, 121, 136, 129, 
            131}, {8, 0.0068598480372018605`, 121}, {
            8, 57.53043019742833, 136}, {8, 0.11449842795237533`, 129}, {18, 
            129, 47, 129}, {21, 136, 129, 136}, {93, 2, 3, 0, 136, 3, 0, 
            129}, {93, 1, 3, 0, 46, 3, 0, 136}, {7, 2, 16}, {94, 264, 3, 0, 
            136, 2, 0, 16, 3, 0, 135}, {8, 14.382607549357083`, 136}, {
            8, 0.11449842795237533`, 122}, {18, 122, 47, 122}, {21, 136, 122, 
            136}, {93, 1, 3, 0, 136, 3, 0, 122}, {21, 121, 129, 135, 122, 
            121}, {8, 0.004624676506885829, 129}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 122}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 136}, {18,
             136, 47, 136}, {21, 135, 136, 135}, {93, 1, 3, 0, 135, 3, 0, 
            136}, {7, 2, 16}, {94, 264, 3, 0, 136, 2, 0, 16, 3, 0, 135}, {21, 
            129, 122, 135, 129}, {24, 129, 122}, {
            8, 0.004624676506885829, 129}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 
            2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 136}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 124}, {18,
             124, 47, 124}, {21, 135, 124, 135}, {93, 1, 3, 0, 135, 3, 0, 
            124}, {7, 2, 16}, {94, 264, 3, 0, 124, 2, 0, 16, 3, 0, 135}, {21, 
            129, 136, 135, 129}, {24, 129, 136}, {
            8, 0.0023101102287911026`, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {7,
             2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 124}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18,
             119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
            119}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 118}, {18, 118, 47, 118}, {21, 135, 118, 
            135}, {93, 1, 3, 0, 135, 3, 0, 118}, {21, 129, 124, 119, 118, 
            129}, {24, 129, 124}, {8, 0.0001648593640253116, 129}, {93, 2, 3, 
            0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 
            0, 118}, {8, 28.765215098714165`, 119}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
            119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
            8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 107}, {18,
             107, 47, 107}, {21, 119, 107, 119}, {93, 1, 3, 0, 119, 3, 0, 
            107}, {21, 129, 118, 135, 107, 129}, {24, 129, 118}, {
            8, 0.00014130019983080088`, 129}, {93, 2, 3, 0, 46, 3, 0, 135}, {
            7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 107}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 
            119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
            119}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 132}, {18, 132, 47, 132}, {21, 135, 132, 
            135}, {93, 1, 3, 0, 135, 3, 0, 132}, {21, 129, 107, 119, 132, 
            129}, {8, 0.00024477407411749227`, 107}, {93, 2, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 132}, {
            8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 135}, {18, 
            135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 
            135}, {8, 28.765215098714165`, 119}, {
            8, 0.11449842795237533`, 145}, {18, 145, 47, 145}, {21, 119, 145, 
            119}, {93, 1, 3, 0, 119, 3, 0, 145}, {21, 107, 132, 135, 145, 
            107}, {8, 0.0023101102287911026`, 132}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 145}, {18,
             145, 47, 145}, {21, 135, 145, 135}, {93, 2, 3, 0, 135, 3, 0, 
            145}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
            135, 2, 0, 16, 3, 0, 119}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 116}, {18, 116, 47, 116}, {21, 135, 116, 
            135}, {93, 1, 3, 0, 135, 3, 0, 116}, {21, 132, 145, 119, 116, 
            132}, {24, 132, 145}, {8, 0.0001648593640253116, 132}, {
            8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 116}, {18,
             116, 47, 116}, {21, 119, 116, 119}, {93, 2, 3, 0, 119, 3, 0, 
            116}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
            119, 2, 0, 16, 3, 0, 135}, {8, 28.765215098714165`, 119}, {
            8, 0.11449842795237533`, 130}, {18, 130, 47, 130}, {21, 119, 130, 
            119}, {93, 1, 3, 0, 119, 3, 0, 130}, {21, 132, 116, 135, 130, 
            132}, {24, 132, 116}, {8, 0.00014130019983080088`, 132}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 130}, {18, 
            130, 47, 130}, {21, 135, 130, 135}, {93, 2, 3, 0, 135, 3, 0, 
            130}, {93, 1, 3, 0, 46, 3, 0, 135}, {7, 2, 16}, {94, 264, 3, 0, 
            135, 2, 0, 16, 3, 0, 119}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 127}, {18, 127, 47, 127}, {21, 135, 127, 
            135}, {93, 1, 3, 0, 135, 3, 0, 127}, {21, 132, 130, 119, 127, 
            132}, {8, 0.00024477407411749227`, 130}, {
            8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 127}, {18, 
            127, 47, 127}, {21, 119, 127, 119}, {93, 2, 3, 0, 119, 3, 0, 
            127}, {93, 1, 3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 
            119, 2, 0, 16, 3, 0, 135}, {8, 28.765215098714165`, 119}, {
            8, 0.11449842795237533`, 144}, {18, 144, 47, 144}, {21, 119, 144, 
            119}, {93, 1, 3, 0, 119, 3, 0, 144}, {21, 130, 127, 135, 144, 
            130}, {8, 0.00016501836541085268`, 127}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 144}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18,
             119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 
            119}, {8, 28.765215098714165`, 135}, {
            8, 0.11449842795237533`, 146}, {18, 146, 47, 146}, {21, 135, 146, 
            135}, {93, 1, 3, 0, 135, 3, 0, 146}, {21, 127, 144, 119, 146, 
            127}, {24, 127, 144}, {8, 0.00016501836541085268`, 127}, {93, 1, 
            3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 
            3, 0, 146}, {8, 14.382607549357083`, 119}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
            119}, {93, 1, 3, 0, 119, 3, 0, 135}, {
            8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 143}, {18,
             143, 47, 143}, {21, 119, 143, 119}, {93, 1, 3, 0, 119, 3, 0, 
            143}, {21, 127, 146, 135, 143, 127}, {24, 127, 146}, {
            8, 0.0013199898749629343`, 127}, {93, 2, 3, 0, 46, 3, 0, 135}, {7,
             2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 143}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18,
             119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
            119}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 147}, {18, 147, 47, 147}, {21, 135, 147, 
            135}, {93, 1, 3, 0, 135, 3, 0, 147}, {21, 127, 143, 119, 147, 
            127}, {8, 0.0000942001332205339, 143}, {93, 2, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 147}, {
            8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18,
             135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 
            135}, {8, 43.14782264807125, 119}, {
            8, 0.11449842795237533`, 142}, {18, 142, 47, 142}, {21, 119, 142, 
            119}, {93, 1, 3, 0, 119, 3, 0, 142}, {21, 143, 147, 135, 142, 
            143}, {8, 0.00008073849930723913, 147}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 142}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 
            119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
            119}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 140}, {18, 140, 47, 140}, {21, 135, 140, 
            135}, {93, 1, 3, 0, 135, 3, 0, 140}, {21, 147, 142, 119, 140, 
            147}, {24, 147, 142}, {8, 0.00013986315261570737`, 147}, {93, 2, 
            3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 
            3, 0, 140}, {8, 57.53043019742833, 119}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
            119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
            8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 148}, {18, 
            148, 47, 148}, {21, 119, 148, 119}, {93, 1, 3, 0, 119, 3, 0, 
            148}, {21, 147, 140, 135, 148, 147}, {24, 147, 140}, {
            8, 0.0013199898749629343`, 147}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 148}, {18, 148, 47, 148}, {21, 135, 148, 
            135}, {93, 2, 3, 0, 135, 3, 0, 148}, {93, 1, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 149}, {18, 
            149, 47, 149}, {21, 135, 149, 135}, {93, 1, 3, 0, 135, 3, 0, 
            149}, {21, 147, 148, 119, 149, 147}, {
            8, 0.0000942001332205339, 148}, {8, 28.765215098714165`, 119}, {
            8, 0.11449842795237533`, 149}, {18, 149, 47, 149}, {21, 119, 149, 
            119}, {93, 2, 3, 0, 119, 3, 0, 149}, {93, 1, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
            8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 141}, {18, 
            141, 47, 141}, {21, 119, 141, 119}, {93, 1, 3, 0, 119, 3, 0, 
            141}, {21, 148, 149, 135, 141, 148}, {
            8, 0.00008073849930723913, 149}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 141}, {18, 141, 47, 141}, {21, 135, 141, 
            135}, {93, 2, 3, 0, 135, 3, 0, 141}, {93, 1, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 139}, {18, 
            139, 47, 139}, {21, 135, 139, 135}, {93, 1, 3, 0, 135, 3, 0, 
            139}, {21, 149, 141, 119, 139, 149}, {24, 149, 141}, {
            8, 0.00013986315261570737`, 149}, {8, 57.53043019742833, 119}, {
            8, 0.11449842795237533`, 139}, {18, 139, 47, 139}, {21, 119, 139, 
            119}, {93, 2, 3, 0, 119, 3, 0, 139}, {93, 1, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
            8, 43.14782264807125, 119}, {8, 0.11449842795237533`, 150}, {18, 
            150, 47, 150}, {21, 119, 150, 119}, {93, 1, 3, 0, 119, 3, 0, 
            150}, {21, 149, 139, 135, 150, 149}, {24, 149, 139}, {
            8, 0.00009429098612287751, 149}, {93, 2, 3, 0, 46, 3, 0, 135}, {7,
             2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 150}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18,
             119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 
            119}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 153}, {18, 153, 47, 153}, {21, 135, 153, 
            135}, {93, 1, 3, 0, 135, 3, 0, 153}, {21, 149, 150, 119, 153, 
            149}, {8, 0.00009429098612287751, 150}, {93, 1, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 153}, {
            8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18,
             135, 47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 
            135}, {8, 43.14782264807125, 119}, {
            8, 0.11449842795237533`, 151}, {18, 151, 47, 151}, {21, 119, 151, 
            119}, {93, 1, 3, 0, 119, 3, 0, 151}, {21, 150, 153, 135, 151, 
            150}, {8, 0.001714962009300465, 153}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 151}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18,
             119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
            119}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 152}, {18, 152, 47, 152}, {21, 135, 152, 
            135}, {93, 1, 3, 0, 135, 3, 0, 152}, {21, 153, 151, 119, 152, 
            153}, {8, 0.00012238703705874613`, 151}, {93, 2, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 152}, {
            8, 28.765215098714165`, 119}, {8, 0.11449842795237533`, 135}, {18,
             135, 47, 135}, {21, 119, 135, 119}, {93, 2, 3, 0, 119, 3, 0, 
            135}, {8, 57.53043019742833, 119}, {
            8, 0.11449842795237533`, 157}, {18, 157, 47, 157}, {21, 119, 157, 
            119}, {93, 1, 3, 0, 119, 3, 0, 157}, {21, 151, 152, 135, 157, 
            151}, {8, 0.00010489736446178052`, 152}, {93, 2, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 157}, {
            8, 43.14782264807125, 135}, {8, 0.11449842795237533`, 119}, {18, 
            119, 47, 119}, {21, 135, 119, 135}, {93, 2, 3, 0, 135, 3, 0, 
            119}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 158}, {18, 158, 47, 158}, {21, 135, 158, 
            135}, {93, 1, 3, 0, 135, 3, 0, 158}, {21, 152, 157, 119, 158, 
            152}, {24, 152, 157}, {8, 0.00018171350991890483`, 152}, {93, 2, 
            3, 0, 46, 3, 0, 119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 
            3, 0, 158}, {8, 57.53043019742833, 119}, {
            8, 0.11449842795237533`, 135}, {18, 135, 47, 135}, {21, 119, 135, 
            119}, {93, 2, 3, 0, 119, 3, 0, 135}, {
            8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 159}, {18, 
            159, 47, 159}, {21, 119, 159, 119}, {93, 1, 3, 0, 119, 3, 0, 
            159}, {21, 152, 158, 135, 159, 152}, {24, 152, 158}, {
            8, 0.001714962009300465, 152}, {8, 14.382607549357083`, 135}, {
            8, 0.11449842795237533`, 159}, {18, 159, 47, 159}, {21, 135, 159, 
            135}, {93, 2, 3, 0, 135, 3, 0, 159}, {93, 1, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
            8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 155}, {18, 
            155, 47, 155}, {21, 135, 155, 135}, {93, 1, 3, 0, 135, 3, 0, 
            155}, {21, 152, 159, 119, 155, 152}, {
            8, 0.00012238703705874613`, 159}, {8, 28.765215098714165`, 119}, {
            8, 0.11449842795237533`, 155}, {18, 155, 47, 155}, {21, 119, 155, 
            119}, {93, 2, 3, 0, 119, 3, 0, 155}, {93, 1, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
            8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 154}, {18, 
            154, 47, 154}, {21, 119, 154, 119}, {93, 1, 3, 0, 119, 3, 0, 
            154}, {21, 159, 155, 135, 154, 159}, {
            8, 0.00010489736446178052`, 155}, {8, 43.14782264807125, 135}, {
            8, 0.11449842795237533`, 154}, {18, 154, 47, 154}, {21, 135, 154, 
            135}, {93, 2, 3, 0, 135, 3, 0, 154}, {93, 1, 3, 0, 46, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 119}, {
            8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 156}, {18, 
            156, 47, 156}, {21, 135, 156, 135}, {93, 1, 3, 0, 135, 3, 0, 
            156}, {21, 155, 154, 119, 156, 155}, {24, 155, 154}, {
            8, 0.00018171350991890483`, 155}, {8, 57.53043019742833, 119}, {
            8, 0.11449842795237533`, 156}, {18, 156, 47, 156}, {21, 119, 156, 
            119}, {93, 2, 3, 0, 119, 3, 0, 156}, {93, 1, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 135}, {
            8, 57.53043019742833, 119}, {8, 0.11449842795237533`, 123}, {18, 
            123, 47, 123}, {21, 119, 123, 119}, {93, 1, 3, 0, 119, 3, 0, 
            123}, {21, 155, 156, 135, 123, 155}, {24, 155, 156}, {
            8, 0.00012250507529442452`, 155}, {93, 2, 3, 0, 46, 3, 0, 135}, {
            7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 123}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 119}, {18,
             119, 47, 119}, {21, 135, 119, 135}, {93, 1, 3, 0, 135, 3, 0, 
            119}, {8, 57.53043019742833, 135}, {
            8, 0.11449842795237533`, 111}, {18, 111, 47, 111}, {21, 135, 111, 
            135}, {93, 1, 3, 0, 135, 3, 0, 111}, {21, 155, 123, 119, 111, 
            155}, {8, 0.00012250507529442452`, 123}, {93, 1, 3, 0, 46, 3, 0, 
            119}, {7, 2, 16}, {94, 264, 3, 0, 119, 2, 0, 16, 3, 0, 111}, {
            8, 14.382607549357083`, 119}, {8, 0.11449842795237533`, 135}, {18,
             135, 47, 135}, {21, 119, 135, 119}, {93, 1, 3, 0, 119, 3, 0, 
            135}, {8, 57.53043019742833, 119}, {
            8, 0.11449842795237533`, 160}, {18, 160, 47, 160}, {21, 119, 160, 
            119}, {93, 1, 3, 0, 119, 3, 0, 160}, {21, 123, 111, 135, 160, 
            123}, {18, 106, 125, 114, 115, 109, 120, 128, 137, 113, 134, 133, 
            112, 138, 117, 131, 121, 122, 136, 124, 118, 129, 107, 145, 116, 
            132, 130, 144, 146, 127, 143, 142, 140, 147, 148, 141, 139, 149, 
            150, 153, 151, 157, 158, 152, 159, 154, 156, 155, 123, 106}, {67, 
            110, 126, 106, 3, 55}, {93, 1, 3, 0, 46, 3, 0, 110}, {
            8, -0.004792605187916497, 126}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 106, 125, 
            106}, {93, 2, 3, 0, 106, 3, 0, 125}, {21, 126, 125, 126}, {
            8, 0.06709220661347717, 125}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 106, 114, 
            106}, {93, 1, 3, 0, 106, 3, 0, 114}, {21, 125, 114, 125}, {
            8, 0.0023939936665145277`, 114}, {8, 28.765215098714165`, 106}, {
            8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 106, 115, 
            106}, {93, 1, 3, 0, 106, 3, 0, 115}, {21, 114, 115, 114}, {
            8, 0.0013679206131121473`, 115}, {8, 43.14782264807125, 106}, {
            8, 0.11449842795237533`, 109}, {18, 109, 47, 109}, {21, 106, 109, 
            106}, {93, 1, 3, 0, 106, 3, 0, 109}, {21, 115, 109, 115}, {24, 
            115, 109}, {8, 0.001777234755904629, 115}, {
            8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 120}, {18, 
            120, 47, 120}, {21, 106, 120, 106}, {93, 1, 3, 0, 106, 3, 0, 
            120}, {21, 115, 120, 115}, {24, 115, 120}, {18, 126, 125, 114, 
            109, 120, 126}, {21, 110, 126, 110}, {24, 110, 126}, {93, 2, 3, 0,
             46, 3, 0, 110}, {8, -0.004792605187916497, 125}, {
            8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 114, 109, 114}, {93, 2, 3, 0, 114, 3, 0, 
            109}, {21, 125, 109, 125}, {8, 0.06709220661347717, 109}, {
            8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 120}, {18,
             120, 47, 120}, {21, 114, 120, 114}, {93, 1, 3, 0, 114, 3, 0, 
            120}, {21, 109, 120, 109}, {8, 0.0023939936665145277`, 120}, {
            8, 28.765215098714165`, 114}, {8, 0.11449842795237533`, 115}, {18,
             115, 47, 115}, {21, 114, 115, 114}, {93, 1, 3, 0, 114, 3, 0, 
            115}, {21, 120, 115, 120}, {8, 0.0013679206131121473`, 115}, {
            8, 43.14782264807125, 114}, {8, 0.11449842795237533`, 106}, {18, 
            106, 47, 106}, {21, 114, 106, 114}, {93, 1, 3, 0, 114, 3, 0, 
            106}, {21, 115, 106, 115}, {24, 115, 106}, {
            8, 0.001777234755904629, 115}, {8, 57.53043019742833, 114}, {
            8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 114, 128, 
            114}, {93, 1, 3, 0, 114, 3, 0, 128}, {21, 115, 128, 115}, {24, 
            115, 128}, {18, 125, 109, 120, 106, 128, 125}, {21, 110, 125, 
            110}, {8, 0., 125}, {67, 126, 110, 125, 3, 69}, {93, 2, 3, 0, 46, 
            3, 0, 126}, {8, 0.964960877342022, 110}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 109}, {18,
             109, 47, 109}, {21, 125, 109, 125}, {93, 2, 3, 0, 125, 3, 0, 
            109}, {21, 110, 109, 110}, {8, 0.06886374276224977, 109}, {
            8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 120}, {18,
             120, 47, 120}, {21, 125, 120, 125}, {93, 2, 3, 0, 125, 3, 0, 
            120}, {21, 109, 120, 109}, {8, 0.05902279601120382, 120}, {
            8, 43.14782264807125, 125}, {8, 0.11449842795237533`, 106}, {18, 
            106, 47, 106}, {21, 125, 106, 125}, {93, 2, 3, 0, 125, 3, 0, 
            106}, {21, 120, 106, 120}, {24, 120, 106}, {
            8, 0.10224508006901484`, 120}, {8, 57.53043019742833, 125}, {
            8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 125, 128, 
            125}, {93, 2, 3, 0, 125, 3, 0, 128}, {21, 120, 128, 120}, {24, 
            120, 128}, {8, 0.06893015955681572, 120}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 115}, {18,
             115, 47, 115}, {21, 125, 115, 125}, {93, 1, 3, 0, 125, 3, 0, 
            115}, {21, 120, 115, 120}, {18, 110, 109, 106, 128, 120, 110}, {
            21, 126, 110, 126}, {93, 1, 3, 0, 46, 3, 0, 110}, {
            8, 0.964960877342022, 109}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 128}, {18, 128, 47, 128}, {21, 106, 128, 
            106}, {93, 2, 3, 0, 106, 3, 0, 128}, {21, 109, 128, 109}, {
            8, 0.06886374276224977, 128}, {8, 28.765215098714165`, 106}, {
            8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 106, 120, 
            106}, {93, 2, 3, 0, 106, 3, 0, 120}, {21, 128, 120, 128}, {
            8, 0.05902279601120382, 120}, {8, 43.14782264807125, 106}, {
            8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 106, 115, 
            106}, {93, 2, 3, 0, 106, 3, 0, 115}, {21, 120, 115, 120}, {24, 
            120, 115}, {8, 0.10224508006901484`, 120}, {
            8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 125}, {18, 
            125, 47, 125}, {21, 106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 
            125}, {21, 120, 125, 120}, {24, 120, 125}, {
            8, 0.06893015955681572, 120}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 106, 114, 
            106}, {93, 1, 3, 0, 106, 3, 0, 114}, {21, 120, 114, 120}, {18, 
            109, 128, 115, 125, 120, 109}, {21, 110, 109, 110}, {
            8, -0.0985268442852134, 109}, {8, 14.382607549357083`, 128}, {
            8, 0.11449842795237533`, 115}, {18, 115, 47, 115}, {21, 128, 115, 
            128}, {93, 2, 3, 0, 128, 3, 0, 115}, {21, 109, 115, 109}, {
            8, 0.03259812346712901, 115}, {8, 28.765215098714165`, 128}, {
            8, 0.11449842795237533`, 125}, {18, 125, 47, 125}, {21, 128, 125, 
            128}, {93, 2, 3, 0, 128, 3, 0, 125}, {21, 115, 125, 115}, {
            8, 0.8802516244046845, 125}, {8, 14.382607549357083`, 128}, {
            8, 0.11449842795237533`, 120}, {18, 120, 47, 120}, {21, 128, 120, 
            128}, {93, 1, 3, 0, 128, 3, 0, 120}, {21, 125, 120, 125}, {
            8, 0.0598879349244795, 120}, {8, 28.765215098714165`, 128}, {
            8, 0.11449842795237533`, 114}, {18, 114, 47, 114}, {21, 128, 114, 
            128}, {93, 1, 3, 0, 128, 3, 0, 114}, {21, 120, 114, 120}, {24, 
            120, 114}, {18, 109, 115, 125, 114, 109}, {67, 126, 110, 109, 3, 
            63}, {68, 55, 69, 63, 54}, {94, 273, 3, 0, 108, 3, 2, 54, 3, 2, 
            55}, {46, 55, 44}, {7, 1, 16}, {70, 44, 0, 16, 1, 55}, {
            45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 16}, {3, 16, 4}, {
            6, True, 20}, {10, 20, 14}, {4, 15}, {7, 2, 16}, {70, 44, 0, 16, 
            1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 14}, {3, 14,
             4}, {6, True, 12}, {10, 12, 19}, {4, 6}, {7, 3, 16}, {70, 44, 0, 
            16, 1, 55}, {45, {0., 0., 0.}, 3, 3, 54}, {53, 55, 54, 0, 17}, {
            10, 17, 19}, {10, 19, 14}, {3, 14, 1904}, {8, 1., 108}, {
            8, 0.00047220026507035454`, 126}, {8, 1.*^-6, 110}, {18, 110, 46, 
            110}, {93, 2, 3, 0, 110, 3, 0, 109}, {
            8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 115}, {
            8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 115, 125, 115}, {21, 
            110, 115, 110}, {93, 2, 3, 0, 110, 3, 0, 115}, {7, 2, 16}, {94, 
            264, 3, 0, 115, 2, 0, 16, 3, 0, 110}, {21, 126, 109, 110, 126}, {
            8, 0.00015622993564490498`, 109}, {8, 1.*^-6, 110}, {18, 110, 46, 
            110}, {93, 2, 3, 0, 110, 3, 0, 115}, {
            8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 114}, {18, 114, 47, 114}, {18, 125, 114, 125}, {21, 
            110, 125, 110}, {93, 2, 3, 0, 110, 3, 0, 125}, {
            8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 114}, {
            8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 
            110, 114, 110}, {93, 2, 3, 0, 110, 3, 0, 114}, {21, 109, 115, 125,
             114, 109}, {24, 109, 115}, {8, 0.010829081895551245`, 109}, {
            8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 
            114}, {8, 14.382607549357083`, 125}, {
            8, 0.11449842795237533`, 110}, {8, 1.*^-6, 120}, {18, 120, 47, 
            120}, {18, 110, 120, 110}, {21, 125, 110, 125}, {93, 2, 3, 0, 125,
             3, 0, 110}, {8, 14.382607549357083`, 125}, {
            8, 0.11449842795237533`, 120}, {8, 1.*^-6, 128}, {18, 128, 47, 
            128}, {18, 120, 128, 120}, {21, 125, 120, 125}, {93, 1, 3, 0, 125,
             3, 0, 120}, {21, 109, 114, 110, 120, 109}, {24, 109, 114}, {
            8, 0.002187080034868258, 109}, {8, 1.*^-6, 110}, {18, 110, 46, 
            110}, {93, 2, 3, 0, 110, 3, 0, 120}, {
            8, 28.765215098714165`, 110}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 125, 128, 125}, {21, 
            110, 125, 110}, {93, 2, 3, 0, 110, 3, 0, 125}, {
            8, 14.382607549357083`, 110}, {8, 0.11449842795237533`, 128}, {
            8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 128, 106, 128}, {21, 
            110, 128, 110}, {93, 1, 3, 0, 110, 3, 0, 128}, {21, 109, 120, 125,
             128, 109}, {8, 0.059058023856408, 120}, {8, 1.*^-6, 125}, {18, 
            125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 128}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 110}, {
            8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 110, 106, 110}, {21, 
            125, 110, 125}, {93, 1, 3, 0, 125, 3, 0, 110}, {7, 2, 16}, {94, 
            264, 3, 0, 110, 2, 0, 16, 3, 0, 125}, {21, 120, 128, 125, 120}, {
            8, 0.000051146586412202015`, 128}, {8, 1.*^-6, 125}, {18, 125, 46,
             125}, {93, 2, 3, 0, 125, 3, 0, 110}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 106, 137, 106}, {21, 
            125, 106, 125}, {93, 2, 3, 0, 125, 3, 0, 106}, {
            8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 137}, {
            8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 137, 113, 137}, {21, 
            125, 137, 125}, {93, 1, 3, 0, 125, 3, 0, 137}, {21, 128, 110, 106,
             137, 128}, {8, 0.00007803970112056544, 110}, {8, 1.*^-6, 106}, {
            18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 137}, {
            8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 125, 113, 125}, {21, 
            106, 125, 106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
            8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 113}, {
            8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 
            106, 113, 106}, {93, 1, 3, 0, 106, 3, 0, 113}, {21, 110, 137, 125,
             113, 110}, {8, 0.0019106968898437143`, 137}, {8, 1.*^-6, 125}, {
            18, 125, 46, 125}, {93, 2, 3, 0, 125, 3, 0, 113}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 106, 134, 106}, {21, 
            125, 106, 125}, {93, 1, 3, 0, 125, 3, 0, 106}, {
            8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 134}, {
            8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 134, 133, 134}, {21, 
            125, 134, 125}, {93, 1, 3, 0, 125, 3, 0, 134}, {21, 137, 113, 106,
             134, 137}, {24, 137, 113}, {8, 0.0001433713369098381, 137}, {
            8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 
            134}, {8, 28.765215098714165`, 106}, {
            8, 0.11449842795237533`, 125}, {8, 1.*^-6, 133}, {18, 133, 47, 
            133}, {18, 125, 133, 125}, {21, 106, 125, 106}, {93, 1, 3, 0, 106,
             3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 2, 0, 16, 3, 0, 
            106}, {21, 137, 134, 106, 137}, {24, 137, 134}, {
            8, 0.00013477690124263418`, 137}, {8, 1.*^-6, 106}, {18, 106, 46, 
            106}, {93, 2, 3, 0, 106, 3, 0, 125}, {
            8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
            8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 133, 112, 133}, {21, 
            106, 133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {
            8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 112}, {
            8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 112, 138, 112}, {21, 
            106, 112, 106}, {93, 1, 3, 0, 106, 3, 0, 112}, {21, 137, 125, 133,
             112, 137}, {8, 0.00004459164503946059, 125}, {8, 1.*^-6, 133}, {
            18, 133, 46, 133}, {93, 2, 3, 0, 133, 3, 0, 112}, {
            8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 106, 138, 106}, {21, 
            133, 106, 133}, {93, 2, 3, 0, 133, 3, 0, 106}, {
            8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 138}, {
            8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 138, 117, 138}, {21, 
            133, 138, 133}, {93, 1, 3, 0, 133, 3, 0, 138}, {21, 125, 112, 106,
             138, 125}, {24, 125, 112}, {8, 0.0012041143417486197`, 125}, {
            8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 
            138}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 133}, {8, 1.*^-6, 117}, {18, 117, 47, 
            117}, {18, 133, 117, 133}, {21, 106, 133, 106}, {93, 1, 3, 0, 106,
             3, 0, 133}, {8, 43.14782264807125, 106}, {
            8, 0.11449842795237533`, 117}, {8, 1.*^-6, 131}, {18, 131, 47, 
            131}, {18, 117, 131, 117}, {21, 106, 117, 106}, {93, 1, 3, 0, 106,
             3, 0, 117}, {21, 125, 138, 133, 117, 125}, {24, 125, 138}, {
            8, 0.00008192194065991437, 125}, {8, 1.*^-6, 133}, {18, 133, 46, 
            133}, {93, 2, 3, 0, 133, 3, 0, 117}, {
            8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 106, 131, 106}, {21, 
            133, 106, 133}, {93, 1, 3, 0, 133, 3, 0, 106}, {
            8, 43.14782264807125, 133}, {8, 0.11449842795237533`, 131}, {
            8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 131, 121, 131}, {21, 
            133, 131, 133}, {93, 1, 3, 0, 133, 3, 0, 131}, {21, 125, 117, 106,
             131, 125}, {8, 0.0001751053320532846, 117}, {8, 1.*^-6, 106}, {
            18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 131}, {
            8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 133}, {
            8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 133, 121, 133}, {21, 
            106, 133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {
            8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 121}, {
            8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 121, 122, 121}, {21, 
            106, 121, 106}, {93, 1, 3, 0, 106, 3, 0, 121}, {21, 117, 131, 133,
             121, 117}, {8, 0.00005793451800305198, 131}, {8, 1.*^-6, 133}, {
            18, 133, 46, 133}, {93, 2, 3, 0, 133, 3, 0, 121}, {
            8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 106, 122, 106}, {21, 
            133, 106, 133}, {93, 2, 3, 0, 133, 3, 0, 106}, {
            8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 122}, {
            8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 122, 136, 122}, {21, 
            133, 122, 133}, {93, 1, 3, 0, 133, 3, 0, 122}, {21, 131, 121, 106,
             122, 131}, {24, 131, 121}, {8, 0.0015644137808335126`, 131}, {
            8, 1.*^-6, 106}, {18, 106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 
            122}, {8, 14.382607549357083`, 106}, {
            8, 0.11449842795237533`, 133}, {8, 1.*^-6, 136}, {18, 136, 47, 
            136}, {18, 133, 136, 133}, {21, 106, 133, 106}, {93, 1, 3, 0, 106,
             3, 0, 133}, {8, 57.53043019742833, 106}, {
            8, 0.11449842795237533`, 136}, {8, 1.*^-6, 124}, {18, 124, 47, 
            124}, {18, 136, 124, 136}, {21, 106, 136, 106}, {93, 1, 3, 0, 106,
             3, 0, 136}, {21, 131, 122, 133, 136, 131}, {24, 131, 122}, {
            8, 0.00010643491940713962`, 131}, {8, 1.*^-6, 133}, {18, 133, 46, 
            133}, {93, 2, 3, 0, 133, 3, 0, 136}, {
            8, 28.765215098714165`, 133}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 
            133, 106, 133}, {93, 1, 3, 0, 133, 3, 0, 106}, {
            8, 57.53043019742833, 133}, {8, 0.11449842795237533`, 124}, {
            8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 124, 118, 124}, {21, 
            133, 124, 133}, {93, 1, 3, 0, 133, 3, 0, 124}, {21, 131, 136, 106,
             124, 131}, {18, 126, 115, 114, 109, 120, 128, 110, 113, 134, 137,
             112, 138, 125, 117, 121, 122, 131, 126}, {
            8, 0.00047220026507035454`, 115}, {8, 14.382607549357083`, 114}, {
            8, 0.11449842795237533`, 109}, {8, 1.*^-6, 120}, {18, 120, 47, 
            120}, {18, 109, 120, 109}, {21, 114, 109, 114}, {93, 2, 3, 0, 114,
             3, 0, 109}, {7, 2, 16}, {94, 264, 3, 0, 109, 2, 0, 16, 3, 0, 
            114}, {8, 1.*^-6, 109}, {18, 109, 46, 109}, {93, 1, 3, 0, 109, 3, 
            0, 120}, {21, 115, 114, 120, 115}, {
            8, 0.00015622993564490498`, 114}, {8, 14.382607549357083`, 120}, {
            8, 0.11449842795237533`, 109}, {8, 1.*^-6, 128}, {18, 128, 47, 
            128}, {18, 109, 128, 109}, {21, 120, 109, 120}, {93, 2, 3, 0, 120,
             3, 0, 109}, {8, 28.765215098714165`, 120}, {
            8, 0.11449842795237533`, 128}, {8, 1.*^-6, 110}, {18, 110, 47, 
            110}, {18, 128, 110, 128}, {21, 120, 128, 120}, {93, 2, 3, 0, 120,
             3, 0, 128}, {8, 1.*^-6, 120}, {18, 120, 46, 120}, {93, 1, 3, 0, 
            120, 3, 0, 110}, {21, 114, 109, 128, 110, 114}, {24, 114, 109}, {
            8, 0.010829081895551245`, 114}, {8, 14.382607549357083`, 128}, {
            8, 0.11449842795237533`, 110}, {8, 1.*^-6, 120}, {18, 120, 47, 
            120}, {18, 110, 120, 110}, {21, 128, 110, 128}, {93, 2, 3, 0, 128,
             3, 0, 110}, {8, 1.*^-6, 128}, {18, 128, 46, 128}, {93, 1, 3, 0, 
            128, 3, 0, 120}, {8, 14.382607549357083`, 128}, {
            8, 0.11449842795237533`, 113}, {8, 1.*^-6, 134}, {18, 134, 47, 
            134}, {18, 113, 134, 113}, {21, 128, 113, 128}, {93, 1, 3, 0, 128,
             3, 0, 113}, {21, 114, 110, 120, 113, 114}, {24, 114, 110}, {
            8, 0.002187080034868258, 114}, {8, 28.765215098714165`, 120}, {
            8, 0.11449842795237533`, 113}, {8, 1.*^-6, 128}, {18, 128, 47, 
            128}, {18, 113, 128, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120,
             3, 0, 113}, {8, 1.*^-6, 120}, {18, 120, 46, 120}, {93, 1, 3, 0, 
            120, 3, 0, 128}, {8, 14.382607549357083`, 120}, {
            8, 0.11449842795237533`, 134}, {8, 1.*^-6, 137}, {18, 137, 47, 
            137}, {18, 134, 137, 134}, {21, 120, 134, 120}, {93, 1, 3, 0, 120,
             3, 0, 134}, {21, 114, 113, 128, 134, 114}, {
            8, 0.059058023856408, 113}, {8, 1.*^-6, 128}, {18, 128, 46, 
            128}, {93, 1, 3, 0, 128, 3, 0, 134}, {
            8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 120, 137, 120}, {21, 
            128, 120, 128}, {93, 1, 3, 0, 128, 3, 0, 120}, {7, 2, 16}, {94, 
            264, 3, 0, 120, 2, 0, 16, 3, 0, 128}, {21, 113, 134, 128, 113}, {
            8, 0.000051146586412202015`, 134}, {
            8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 120, 137, 120}, {21, 
            128, 120, 128}, {93, 2, 3, 0, 128, 3, 0, 120}, {8, 1.*^-6, 128}, {
            18, 128, 46, 128}, {93, 1, 3, 0, 128, 3, 0, 137}, {
            8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 112}, {
            8, 1.*^-6, 138}, {18, 138, 47, 138}, {18, 112, 138, 112}, {21, 
            128, 112, 128}, {93, 1, 3, 0, 128, 3, 0, 112}, {21, 134, 120, 137,
             112, 134}, {8, 0.00007803970112056544, 120}, {
            8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 112}, {
            8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 112, 128, 112}, {21, 
            137, 112, 137}, {93, 2, 3, 0, 137, 3, 0, 112}, {8, 1.*^-6, 137}, {
            18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 128}, {
            8, 28.765215098714165`, 137}, {8, 0.11449842795237533`, 138}, {
            8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 138, 125, 138}, {21, 
            137, 138, 137}, {93, 1, 3, 0, 137, 3, 0, 138}, {21, 120, 112, 128,
             138, 120}, {8, 0.0019106968898437143`, 112}, {8, 1.*^-6, 128}, {
            18, 128, 46, 128}, {93, 1, 3, 0, 128, 3, 0, 138}, {
            8, 14.382607549357083`, 128}, {8, 0.11449842795237533`, 137}, {
            8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 137, 125, 137}, {21, 
            128, 137, 128}, {93, 1, 3, 0, 128, 3, 0, 137}, {
            8, 28.765215098714165`, 128}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 125, 117, 125}, {21, 
            128, 125, 128}, {93, 1, 3, 0, 128, 3, 0, 125}, {21, 112, 138, 137,
             125, 112}, {24, 112, 138}, {8, 0.0001433713369098381, 112}, {
            8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 137, 3, 0, 
            125}, {8, 28.765215098714165`, 137}, {
            8, 0.11449842795237533`, 128}, {8, 1.*^-6, 117}, {18, 117, 47, 
            117}, {18, 128, 117, 128}, {21, 137, 128, 137}, {93, 1, 3, 0, 137,
             3, 0, 128}, {7, 2, 16}, {94, 264, 3, 0, 128, 2, 0, 16, 3, 0, 
            137}, {21, 112, 125, 137, 112}, {24, 112, 125}, {
            8, 0.00013477690124263418`, 112}, {8, 14.382607549357083`, 137}, {
            8, 0.11449842795237533`, 128}, {8, 1.*^-6, 117}, {18, 117, 47, 
            117}, {18, 128, 117, 128}, {21, 137, 128, 137}, {93, 2, 3, 0, 137,
             3, 0, 128}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 
            137, 3, 0, 117}, {8, 43.14782264807125, 137}, {
            8, 0.11449842795237533`, 121}, {8, 1.*^-6, 122}, {18, 122, 47, 
            122}, {18, 121, 122, 121}, {21, 137, 121, 137}, {93, 1, 3, 0, 137,
             3, 0, 121}, {21, 112, 128, 117, 121, 112}, {
            8, 0.00004459164503946059, 128}, {8, 28.765215098714165`, 117}, {
            8, 0.11449842795237533`, 121}, {8, 1.*^-6, 137}, {18, 137, 47, 
            137}, {18, 121, 137, 121}, {21, 117, 121, 117}, {93, 2, 3, 0, 117,
             3, 0, 121}, {8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 
            117, 3, 0, 137}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 122}, {8, 1.*^-6, 131}, {18, 131, 47, 
            131}, {18, 122, 131, 122}, {21, 117, 122, 117}, {93, 1, 3, 0, 117,
             3, 0, 122}, {21, 128, 121, 137, 122, 128}, {24, 128, 121}, {
            8, 0.0012041143417486197`, 128}, {8, 1.*^-6, 137}, {18, 137, 46, 
            137}, {93, 1, 3, 0, 137, 3, 0, 122}, {
            8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 117}, {
            8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 117, 131, 117}, {21, 
            137, 117, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
            8, 43.14782264807125, 137}, {8, 0.11449842795237533`, 131}, {
            8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 131, 136, 131}, {21, 
            137, 131, 137}, {93, 1, 3, 0, 137, 3, 0, 131}, {21, 128, 122, 117,
             131, 128}, {24, 128, 122}, {8, 0.00008192194065991437, 128}, {
            8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 
            131}, {8, 28.765215098714165`, 117}, {
            8, 0.11449842795237533`, 137}, {8, 1.*^-6, 136}, {18, 136, 47, 
            136}, {18, 137, 136, 137}, {21, 117, 137, 117}, {93, 1, 3, 0, 117,
             3, 0, 137}, {8, 43.14782264807125, 117}, {
            8, 0.11449842795237533`, 136}, {8, 1.*^-6, 106}, {18, 106, 47, 
            106}, {18, 136, 106, 136}, {21, 117, 136, 117}, {93, 1, 3, 0, 117,
             3, 0, 136}, {21, 128, 131, 137, 136, 128}, {
            8, 0.0001751053320532846, 131}, {8, 14.382607549357083`, 137}, {
            8, 0.11449842795237533`, 136}, {8, 1.*^-6, 117}, {18, 117, 47, 
            117}, {18, 136, 117, 136}, {21, 137, 136, 137}, {93, 2, 3, 0, 137,
             3, 0, 136}, {8, 1.*^-6, 137}, {18, 137, 46, 137}, {93, 1, 3, 0, 
            137, 3, 0, 117}, {8, 57.53043019742833, 137}, {
            8, 0.11449842795237533`, 106}, {8, 1.*^-6, 124}, {18, 124, 47, 
            124}, {18, 106, 124, 106}, {21, 137, 106, 137}, {93, 1, 3, 0, 137,
             3, 0, 106}, {21, 131, 136, 117, 106, 131}, {
            8, 0.00005793451800305198, 136}, {8, 28.765215098714165`, 117}, {
            8, 0.11449842795237533`, 106}, {8, 1.*^-6, 137}, {18, 137, 47, 
            137}, {18, 106, 137, 106}, {21, 117, 106, 117}, {93, 2, 3, 0, 117,
             3, 0, 106}, {8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 
            117, 3, 0, 137}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 124}, {8, 1.*^-6, 133}, {18, 133, 47, 
            133}, {18, 124, 133, 124}, {21, 117, 124, 117}, {93, 1, 3, 0, 117,
             3, 0, 124}, {21, 136, 106, 137, 124, 136}, {24, 136, 106}, {
            8, 0.0015644137808335126`, 136}, {8, 1.*^-6, 137}, {18, 137, 46, 
            137}, {93, 1, 3, 0, 137, 3, 0, 124}, {
            8, 14.382607549357083`, 137}, {8, 0.11449842795237533`, 117}, {
            8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 117, 133, 117}, {21, 
            137, 117, 137}, {93, 1, 3, 0, 137, 3, 0, 117}, {
            8, 57.53043019742833, 137}, {8, 0.11449842795237533`, 133}, {
            8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 133, 118, 133}, {21, 
            137, 133, 137}, {93, 1, 3, 0, 137, 3, 0, 133}, {21, 136, 124, 117,
             133, 136}, {24, 136, 124}, {8, 0.00010643491940713962`, 136}, {
            8, 1.*^-6, 117}, {18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 
            133}, {8, 28.765215098714165`, 117}, {
            8, 0.11449842795237533`, 137}, {8, 1.*^-6, 118}, {18, 118, 47, 
            118}, {18, 137, 118, 137}, {21, 117, 137, 117}, {93, 1, 3, 0, 117,
             3, 0, 137}, {8, 57.53043019742833, 117}, {
            8, 0.11449842795237533`, 118}, {8, 1.*^-6, 129}, {18, 129, 47, 
            129}, {18, 118, 129, 118}, {21, 117, 118, 117}, {93, 1, 3, 0, 117,
             3, 0, 118}, {21, 136, 133, 137, 118, 136}, {18, 115, 109, 110, 
            114, 113, 134, 120, 138, 125, 112, 121, 122, 128, 131, 106, 124, 
            136, 115}, {8, 0.004624676506885829, 109}, {8, 1.*^-6, 110}, {18, 
            110, 46, 110}, {93, 2, 3, 0, 110, 3, 0, 114}, {7, 2, 16}, {94, 
            264, 3, 0, 114, 2, 0, 16, 3, 0, 110}, {
            8, 14.382607549357083`, 114}, {8, 0.11449842795237533`, 113}, {
            8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 
            114, 113, 114}, {93, 2, 3, 0, 114, 3, 0, 113}, {7, 2, 16}, {94, 
            264, 3, 0, 113, 2, 0, 16, 3, 0, 114}, {21, 109, 110, 114, 109}, {
            8, 0.00033003673082170537`, 110}, {8, 1.*^-6, 114}, {18, 114, 46, 
            114}, {93, 2, 3, 0, 114, 3, 0, 113}, {7, 2, 16}, {94, 264, 3, 0, 
            113, 2, 0, 16, 3, 0, 114}, {8, 14.382607549357083`, 113}, {
            8, 0.11449842795237533`, 134}, {8, 1.*^-6, 120}, {18, 120, 47, 
            120}, {18, 134, 120, 134}, {21, 113, 134, 113}, {93, 2, 3, 0, 113,
             3, 0, 134}, {8, 28.765215098714165`, 113}, {
            8, 0.11449842795237533`, 120}, {8, 1.*^-6, 138}, {18, 138, 47, 
            138}, {18, 120, 138, 120}, {21, 113, 120, 113}, {93, 2, 3, 0, 113,
             3, 0, 120}, {21, 110, 114, 134, 120, 110}, {
            8, 0.00028287295836863254`, 114}, {8, 1.*^-6, 134}, {18, 134, 46, 
            134}, {93, 2, 3, 0, 134, 3, 0, 120}, {7, 2, 16}, {94, 264, 3, 0, 
            120, 2, 0, 16, 3, 0, 134}, {8, 14.382607549357083`, 120}, {
            8, 0.11449842795237533`, 113}, {8, 1.*^-6, 138}, {18, 138, 47, 
            138}, {18, 113, 138, 113}, {21, 120, 113, 120}, {93, 2, 3, 0, 120,
             3, 0, 113}, {8, 43.14782264807125, 120}, {
            8, 0.11449842795237533`, 138}, {8, 1.*^-6, 125}, {18, 125, 47, 
            125}, {18, 138, 125, 138}, {21, 120, 138, 120}, {93, 2, 3, 0, 120,
             3, 0, 138}, {21, 114, 134, 113, 138, 114}, {24, 114, 134}, {
            8, 0.0004900203011776981, 114}, {8, 1.*^-6, 113}, {18, 113, 46, 
            113}, {93, 2, 3, 0, 113, 3, 0, 138}, {7, 2, 16}, {94, 264, 3, 0, 
            138, 2, 0, 16, 3, 0, 113}, {8, 14.382607549357083`, 138}, {
            8, 0.11449842795237533`, 120}, {8, 1.*^-6, 125}, {18, 125, 47, 
            125}, {18, 120, 125, 120}, {21, 138, 120, 138}, {93, 2, 3, 0, 138,
             3, 0, 120}, {8, 57.53043019742833, 138}, {
            8, 0.11449842795237533`, 125}, {8, 1.*^-6, 112}, {18, 112, 47, 
            112}, {18, 125, 112, 125}, {21, 138, 125, 138}, {93, 2, 3, 0, 138,
             3, 0, 125}, {21, 114, 113, 120, 125, 114}, {24, 114, 113}, {
            8, 0.004624676506885829, 114}, {8, 14.382607549357083`, 120}, {
            8, 0.11449842795237533`, 125}, {8, 1.*^-6, 138}, {18, 138, 47, 
            138}, {18, 125, 138, 125}, {21, 120, 125, 120}, {93, 2, 3, 0, 120,
             3, 0, 125}, {7, 2, 16}, {94, 264, 3, 0, 125, 2, 0, 16, 3, 0, 
            120}, {8, 1.*^-6, 125}, {18, 125, 46, 125}, {93, 1, 3, 0, 125, 3, 
            0, 138}, {7, 2, 16}, {94, 264, 3, 0, 138, 2, 0, 16, 3, 0, 125}, {
            21, 114, 120, 125, 114}, {8, 0.00033003673082170537`, 120}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 138}, {
            8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 138, 112, 138}, {21, 
            125, 138, 125}, {93, 2, 3, 0, 125, 3, 0, 138}, {
            8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 112}, {
            8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 112, 121, 112}, {21, 
            125, 112, 125}, {93, 2, 3, 0, 125, 3, 0, 112}, {8, 1.*^-6, 125}, {
            18, 125, 46, 125}, {93, 1, 3, 0, 125, 3, 0, 121}, {7, 2, 16}, {94,
             264, 3, 0, 121, 2, 0, 16, 3, 0, 125}, {21, 120, 138, 112, 125, 
            120}, {8, 0.00028287295836863254`, 138}, {
            8, 14.382607549357083`, 112}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 121}, {18, 121, 47, 121}, {18, 125, 121, 125}, {21, 
            112, 125, 112}, {93, 2, 3, 0, 112, 3, 0, 125}, {
            8, 43.14782264807125, 112}, {8, 0.11449842795237533`, 121}, {
            8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 121, 122, 121}, {21, 
            112, 121, 112}, {93, 2, 3, 0, 112, 3, 0, 121}, {8, 1.*^-6, 112}, {
            18, 112, 46, 112}, {93, 1, 3, 0, 112, 3, 0, 122}, {7, 2, 16}, {94,
             264, 3, 0, 122, 2, 0, 16, 3, 0, 112}, {21, 138, 125, 121, 112, 
            138}, {24, 138, 125}, {8, 0.0004900203011776981, 138}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 112}, {
            8, 1.*^-6, 122}, {18, 122, 47, 122}, {18, 112, 122, 112}, {21, 
            121, 112, 121}, {93, 2, 3, 0, 121, 3, 0, 112}, {
            8, 57.53043019742833, 121}, {8, 0.11449842795237533`, 122}, {
            8, 1.*^-6, 128}, {18, 128, 47, 128}, {18, 122, 128, 122}, {21, 
            121, 122, 121}, {93, 2, 3, 0, 121, 3, 0, 122}, {8, 1.*^-6, 121}, {
            18, 121, 46, 121}, {93, 1, 3, 0, 121, 3, 0, 128}, {7, 2, 16}, {94,
             264, 3, 0, 128, 2, 0, 16, 3, 0, 121}, {21, 138, 112, 122, 121, 
            138}, {24, 138, 112}, {8, 0.06441099951625723, 138}, {
            8, 1.*^-6, 122}, {18, 122, 46, 122}, {93, 2, 3, 0, 122, 3, 0, 
            121}, {7, 2, 16}, {94, 264, 3, 0, 121, 2, 0, 16, 3, 0, 122}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 128}, {
            8, 1.*^-6, 131}, {18, 131, 47, 131}, {18, 128, 131, 128}, {21, 
            121, 128, 121}, {93, 2, 3, 0, 121, 3, 0, 128}, {
            8, 14.382607549357083`, 121}, {8, 0.11449842795237533`, 131}, {
            8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 131, 106, 131}, {21, 
            121, 131, 121}, {93, 1, 3, 0, 121, 3, 0, 131}, {21, 138, 122, 128,
             131, 138}, {24, 138, 122}, {8, 0.004620220457582205, 138}, {
            8, 1.*^-6, 128}, {18, 128, 46, 128}, {93, 2, 3, 0, 128, 3, 0, 
            131}, {7, 2, 16}, {94, 264, 3, 0, 131, 2, 0, 16, 3, 0, 128}, {
            8, 28.765215098714165`, 131}, {8, 0.11449842795237533`, 121}, {
            8, 1.*^-6, 106}, {18, 106, 47, 106}, {18, 121, 106, 121}, {21, 
            131, 121, 131}, {93, 2, 3, 0, 131, 3, 0, 121}, {
            8, 14.382607549357083`, 131}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 106, 124, 106}, {21, 
            131, 106, 131}, {93, 1, 3, 0, 131, 3, 0, 106}, {21, 138, 128, 121,
             106, 138}, {24, 138, 128}, {8, 0.003959969624888803, 138}, {
            8, 1.*^-6, 121}, {18, 121, 46, 121}, {93, 2, 3, 0, 121, 3, 0, 
            106}, {7, 2, 16}, {94, 264, 3, 0, 106, 2, 0, 16, 3, 0, 121}, {
            8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 131}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 131, 124, 131}, {21, 
            106, 131, 106}, {93, 2, 3, 0, 106, 3, 0, 131}, {
            8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 124}, {
            8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 124, 136, 124}, {21, 
            106, 124, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {21, 138, 121, 131,
             124, 138}, {8, 0.0068598480372018605`, 121}, {8, 1.*^-6, 131}, {
            18, 131, 46, 131}, {93, 2, 3, 0, 131, 3, 0, 124}, {7, 2, 16}, {94,
             264, 3, 0, 124, 2, 0, 16, 3, 0, 131}, {
            8, 57.53043019742833, 124}, {8, 0.11449842795237533`, 106}, {
            8, 1.*^-6, 136}, {18, 136, 47, 136}, {18, 106, 136, 106}, {21, 
            124, 106, 124}, {93, 2, 3, 0, 124, 3, 0, 106}, {
            8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 136}, {
            8, 1.*^-6, 133}, {18, 133, 47, 133}, {18, 136, 133, 136}, {21, 
            124, 136, 124}, {93, 1, 3, 0, 124, 3, 0, 136}, {21, 121, 131, 106,
             136, 121}, {8, 0.06441099951625723, 131}, {
            8, 14.382607549357083`, 106}, {8, 0.11449842795237533`, 136}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 136, 124, 136}, {21, 
            106, 136, 106}, {93, 2, 3, 0, 106, 3, 0, 136}, {8, 1.*^-6, 106}, {
            18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94,
             264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
            8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 133}, {
            8, 1.*^-6, 137}, {18, 137, 47, 137}, {18, 133, 137, 133}, {21, 
            124, 133, 124}, {93, 1, 3, 0, 124, 3, 0, 133}, {21, 131, 136, 106,
             133, 131}, {24, 131, 136}, {8, 0.004620220457582205, 131}, {
            8, 28.765215098714165`, 106}, {8, 0.11449842795237533`, 133}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 133, 124, 133}, {21, 
            106, 133, 106}, {93, 2, 3, 0, 106, 3, 0, 133}, {8, 1.*^-6, 106}, {
            18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94,
             264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
            8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 137}, {
            8, 1.*^-6, 118}, {18, 118, 47, 118}, {18, 137, 118, 137}, {21, 
            124, 137, 124}, {93, 1, 3, 0, 124, 3, 0, 137}, {21, 131, 133, 106,
             137, 131}, {24, 131, 133}, {8, 0.003959969624888803, 131}, {
            8, 43.14782264807125, 106}, {8, 0.11449842795237533`, 137}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 137, 124, 137}, {21, 
            106, 137, 106}, {93, 2, 3, 0, 106, 3, 0, 137}, {8, 1.*^-6, 106}, {
            18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94,
             264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
            8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 118}, {
            8, 1.*^-6, 117}, {18, 117, 47, 117}, {18, 118, 117, 118}, {21, 
            124, 118, 124}, {93, 1, 3, 0, 124, 3, 0, 118}, {21, 131, 137, 106,
             118, 131}, {8, 0.0068598480372018605`, 137}, {
            8, 57.53043019742833, 106}, {8, 0.11449842795237533`, 118}, {
            8, 1.*^-6, 124}, {18, 124, 47, 124}, {18, 118, 124, 118}, {21, 
            106, 118, 106}, {93, 2, 3, 0, 106, 3, 0, 118}, {8, 1.*^-6, 106}, {
            18, 106, 46, 106}, {93, 1, 3, 0, 106, 3, 0, 124}, {7, 2, 16}, {94,
             264, 3, 0, 124, 2, 0, 16, 3, 0, 106}, {
            8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 117}, {
            8, 1.*^-6, 129}, {18, 129, 47, 129}, {18, 117, 129, 117}, {21, 
            124, 117, 124}, {93, 1, 3, 0, 124, 3, 0, 117}, {21, 137, 118, 106,
             117, 137}, {8, 0.004624676506885829, 118}, {8, 1.*^-6, 106}, {18,
             106, 46, 106}, {93, 2, 3, 0, 106, 3, 0, 117}, {7, 2, 16}, {94, 
            264, 3, 0, 117, 2, 0, 16, 3, 0, 106}, {
            8, 14.382607549357083`, 117}, {8, 0.11449842795237533`, 124}, {
            8, 1.*^-6, 129}, {18, 129, 47, 129}, {18, 124, 129, 124}, {21, 
            117, 124, 117}, {93, 1, 3, 0, 117, 3, 0, 124}, {7, 2, 16}, {94, 
            264, 3, 0, 124, 2, 0, 16, 3, 0, 117}, {21, 118, 106, 117, 118}, {
            24, 118, 106}, {8, 0.004624676506885829, 118}, {8, 1.*^-6, 117}, {
            18, 117, 46, 117}, {93, 1, 3, 0, 117, 3, 0, 124}, {7, 2, 16}, {94,
             264, 3, 0, 124, 2, 0, 16, 3, 0, 117}, {
            8, 14.382607549357083`, 124}, {8, 0.11449842795237533`, 129}, {
            8, 1.*^-6, 107}, {18, 107, 47, 107}, {18, 129, 107, 129}, {21, 
            124, 129, 124}, {93, 1, 3, 0, 124, 3, 0, 129}, {7, 2, 16}, {94, 
            264, 3, 0, 129, 2, 0, 16, 3, 0, 124}, {21, 118, 117, 124, 118}, {
            24, 118, 117}, {8, 0.0023101102287911026`, 118}, {
            8, 1.*^-6, 124}, {18, 124, 46, 124}, {93, 2, 3, 0, 124, 3, 0, 
            129}, {7, 2, 16}, {94, 264, 3, 0, 129, 2, 0, 16, 3, 0, 124}, {
            8, 14.382607549357083`, 129}, {8, 0.11449842795237533`, 107}, {
            8, 1.*^-6, 145}, {18, 145, 47, 145}, {18, 107, 145, 107}, {21, 
            129, 107, 129}, {93, 2, 3, 0, 129, 3, 0, 107}, {
            8, 28.765215098714165`, 129}, {8, 0.11449842795237533`, 145}, {
            8, 1.*^-6, 116}, {18, 116, 47, 116}, {18, 145, 116, 145}, {21, 
            129, 145, 129}, {93, 1, 3, 0, 129, 3, 0, 145}, {21, 118, 124, 107,
             145, 118}, {24, 118, 124}, {8, 0.0001648593640253116, 118}, {
            8, 1.*^-6, 107}, {18, 107, 46, 107}, {93, 2, 3, 0, 107, 3, 0, 
            145}, {7, 2, 16}, {94, 264, 3, 0, 145, 2, 0, 16, 3, 0, 107}, {
            8, 28.765215098714165`, 145}, {8, 0.11449842795237533`, 129}, {
            8, 1.*^-6, 116}, {18, 116, 47, 116}, {18, 129, 116, 129}, {21, 
            145, 129, 145}, {93, 2, 3, 0, 145, 3, 0, 129}, {
            8, 28.765215098714165`, 145}, {8, 0.11449842795237533`, 116}, {
            8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 116, 132, 116}, {21, 
            145, 116, 145}, {93, 1, 3, 0, 145, 3, 0, 116}, {21, 118, 107, 129,
             116, 118}, {24, 118, 107}, {8, 0.00014130019983080088`, 118}, {
            8, 1.*^-6, 129}, {18, 129, 46, 129}, {93, 2, 3, 0, 129, 3, 0, 
            116}, {7, 2, 16}, {94, 264, 3, 0, 116, 2, 0, 16, 3, 0, 129}, {
            8, 43.14782264807125, 116}, {8, 0.11449842795237533`, 145}, {
            8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 145, 132, 145}, {21, 
            116, 145, 116}, {93, 2, 3, 0, 116, 3, 0, 145}, {
            8, 28.765215098714165`, 116}, {8, 0.11449842795237533`, 132}, {
            8, 1.*^-6, 130}, {18, 130, 47, 130}, {18, 132, 130, 132}, {21, 
            116, 132, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {21, 118, 129, 145,
             132, 118}, {8, 0.00024477407411749227`, 129}, {8, 1.*^-6, 145}, {
            18, 145, 46, 145}, {93, 2, 3, 0, 145, 3, 0, 132}, {7, 2, 16}, {94,
             264, 3, 0, 132, 2, 0, 16, 3, 0, 145}, {
            8, 57.53043019742833, 132}, {8, 0.11449842795237533`, 116}, {
            8, 1.*^-6, 130}, {18, 130, 47, 130}, {18, 116, 130, 116}, {21, 
            132, 116, 132}, {93, 2, 3, 0, 132, 3, 0, 116}, {
            8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 130}, {
            8, 1.*^-6, 144}, {18, 144, 47, 144}, {18, 130, 144, 130}, {21, 
            132, 130, 132}, {93, 1, 3, 0, 132, 3, 0, 130}, {21, 129, 145, 116,
             130, 129}, {8, 0.0023101102287911026`, 145}, {
            8, 14.382607549357083`, 116}, {8, 0.11449842795237533`, 130}, {
            8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 130, 132, 130}, {21, 
            116, 130, 116}, {93, 2, 3, 0, 116, 3, 0, 130}, {8, 1.*^-6, 116}, {
            18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94,
             264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
            8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 144}, {
            8, 1.*^-6, 146}, {18, 146, 47, 146}, {18, 144, 146, 144}, {21, 
            132, 144, 132}, {93, 1, 3, 0, 132, 3, 0, 144}, {21, 145, 130, 116,
             144, 145}, {24, 145, 130}, {8, 0.0001648593640253116, 145}, {
            8, 28.765215098714165`, 116}, {8, 0.11449842795237533`, 144}, {
            8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 144, 132, 144}, {21, 
            116, 144, 116}, {93, 2, 3, 0, 116, 3, 0, 144}, {8, 1.*^-6, 116}, {
            18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94,
             264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
            8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 146}, {
            8, 1.*^-6, 127}, {18, 127, 47, 127}, {18, 146, 127, 146}, {21, 
            132, 146, 132}, {93, 1, 3, 0, 132, 3, 0, 146}, {21, 145, 144, 116,
             146, 145}, {24, 145, 144}, {8, 0.00014130019983080088`, 145}, {
            8, 43.14782264807125, 116}, {8, 0.11449842795237533`, 146}, {
            8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 146, 132, 146}, {21, 
            116, 146, 116}, {93, 2, 3, 0, 116, 3, 0, 146}, {8, 1.*^-6, 116}, {
            18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94,
             264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
            8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 127}, {
            8, 1.*^-6, 143}, {18, 143, 47, 143}, {18, 127, 143, 127}, {21, 
            132, 127, 132}, {93, 1, 3, 0, 132, 3, 0, 127}, {21, 145, 146, 116,
             127, 145}, {8, 0.00024477407411749227`, 146}, {
            8, 57.53043019742833, 116}, {8, 0.11449842795237533`, 127}, {
            8, 1.*^-6, 132}, {18, 132, 47, 132}, {18, 127, 132, 127}, {21, 
            116, 127, 116}, {93, 2, 3, 0, 116, 3, 0, 127}, {8, 1.*^-6, 116}, {
            18, 116, 46, 116}, {93, 1, 3, 0, 116, 3, 0, 132}, {7, 2, 16}, {94,
             264, 3, 0, 132, 2, 0, 16, 3, 0, 116}, {
            8, 28.765215098714165`, 132}, {8, 0.11449842795237533`, 143}, {
            8, 1.*^-6, 142}, {18, 142, 47, 142}, {18, 143, 142, 143}, {21, 
            132, 143, 132}, {93, 1, 3, 0, 132, 3, 0, 143}, {21, 146, 127, 116,
             143, 146}, {8, 0.00016501836541085268`, 127}, {8, 1.*^-6, 116}, {
            18, 116, 46, 116}, {93, 2, 3, 0, 116, 3, 0, 143}, {7, 2, 16}, {94,
             264, 3, 0, 143, 2, 0, 16, 3, 0, 116}, {
            8, 14.382607549357083`, 143}, {8, 0.11449842795237533`, 132}, {
            8, 1.*^-6, 142}, {18, 142, 47, 142}, {18, 132, 142, 132}, {21, 
            143, 132, 143}, {93, 1, 3, 0, 143, 3, 0, 132}, {
            8, 28.765215098714165`, 143}, {8, 0.11449842795237533`, 142}, {
            8, 1.*^-6, 140}, {18, 140, 47, 140}, {18, 142, 140, 142}, {21, 
            143, 142, 143}, {93, 1, 3, 0, 143, 3, 0, 142}, {21, 127, 116, 132,
             142, 127}, {24, 127, 116}, {8, 0.00016501836541085268`, 127}, {
            8, 1.*^-6, 132}, {18, 132, 46, 132}, {93, 1, 3, 0, 132, 3, 0, 
            142}, {7, 2, 16}, {94, 264, 3, 0, 142, 2, 0, 16, 3, 0, 132}, {
            8, 14.382607549357083`, 142}, {8, 0.11449842795237533`, 143}, {
            8, 1.*^-6, 140}, {18, 140, 47, 140}, {18, 143, 140, 143}, {21, 
            142, 143, 142}, {93, 1, 3, 0, 142, 3, 0, 143}, {
            8, 28.765215098714165`, 142}, {8, 0.11449842795237533`, 140}, {
            8, 1.*^-6, 147}, {18, 147, 47, 147}, {18, 140, 147, 140}, {21, 
            142, 140, 142}, {93, 1, 3, 0, 142, 3, 0, 140}, {21, 127, 132, 143,
             140, 127}, {24, 127, 132}, {8, 0.0013199898749629343`, 127}, {
            8, 1.*^-6, 143}, {18, 143, 46, 143}, {93, 2, 3, 0, 143, 3, 0, 
            140}, {7, 2, 16}, {94, 264, 3, 0, 140, 2, 0, 16, 3, 0, 143}, {
            8, 14.382607549357083`, 140}, {8, 0.11449842795237533`, 142}, {
            8, 1.*^-6, 147}, {18, 147, 47, 147}, {18, 142, 147, 142}, {21, 
            140, 142, 140}, {93, 2, 3, 0, 140, 3, 0, 142}, {
            8, 43.14782264807125, 140}, {8, 0.11449842795237533`, 147}, {
            8, 1.*^-6, 148}, {18, 148, 47, 148}, {18, 147, 148, 147}, {21, 
            140, 147, 140}, {93, 1, 3, 0, 140, 3, 0, 147}, {21, 127, 143, 142,
             147, 127}, {8, 0.0000942001332205339, 143}, {8, 1.*^-6, 142}, {
            18, 142, 46, 142}, {93, 2, 3, 0, 142, 3, 0, 147}, {7, 2, 16}, {94,
             264, 3, 0, 147, 2, 0, 16, 3, 0, 142}, {
            8, 28.765215098714165`, 147}, {8, 0.11449842795237533`, 140}, {
            8, 1.*^-6, 148}, {18, 148, 47, 148}, {18, 140, 148, 140}, {21, 
            147, 140, 147}, {93, 2, 3, 0, 147, 3, 0, 140}, {
            8, 43.14782264807125, 147}, {8, 0.11449842795237533`, 148}, {
            8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 148, 141, 148}, {21, 
            147, 148, 147}, {93, 1, 3, 0, 147, 3, 0, 148}, {21, 143, 142, 140,
             148, 143}, {8, 0.00008073849930723913, 142}, {8, 1.*^-6, 140}, {
            18, 140, 46, 140}, {93, 2, 3, 0, 140, 3, 0, 148}, {7, 2, 16}, {94,
             264, 3, 0, 148, 2, 0, 16, 3, 0, 140}, {
            8, 43.14782264807125, 148}, {8, 0.11449842795237533`, 147}, {
            8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 147, 141, 147}, {21, 
            148, 147, 148}, {93, 2, 3, 0, 148, 3, 0, 147}, {
            8, 43.14782264807125, 148}, {8, 0.11449842795237533`, 141}, {
            8, 1.*^-6, 139}, {18, 139, 47, 139}, {18, 141, 139, 141}, {21, 
            148, 141, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {21, 142, 140, 147,
             141, 142}, {24, 142, 140}, {8, 0.00013986315261570737`, 142}, {
            8, 1.*^-6, 147}, {18, 147, 46, 147}, {93, 2, 3, 0, 147, 3, 0, 
            141}, {7, 2, 16}, {94, 264, 3, 0, 141, 2, 0, 16, 3, 0, 147}, {
            8, 57.53043019742833, 141}, {8, 0.11449842795237533`, 148}, {
            8, 1.*^-6, 139}, {18, 139, 47, 139}, {18, 148, 139, 148}, {21, 
            141, 148, 141}, {93, 2, 3, 0, 141, 3, 0, 148}, {
            8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 139}, {
            8, 1.*^-6, 149}, {18, 149, 47, 149}, {18, 139, 149, 139}, {21, 
            141, 139, 141}, {93, 1, 3, 0, 141, 3, 0, 139}, {21, 142, 147, 148,
             139, 142}, {24, 142, 147}, {8, 0.0013199898749629343`, 142}, {
            8, 14.382607549357083`, 148}, {8, 0.11449842795237533`, 139}, {
            8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 139, 141, 139}, {21, 
            148, 139, 148}, {93, 2, 3, 0, 148, 3, 0, 139}, {8, 1.*^-6, 148}, {
            18, 148, 46, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94,
             264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
            8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 149}, {
            8, 1.*^-6, 150}, {18, 150, 47, 150}, {18, 149, 150, 149}, {21, 
            141, 149, 141}, {93, 1, 3, 0, 141, 3, 0, 149}, {21, 142, 139, 148,
             149, 142}, {8, 0.0000942001332205339, 139}, {
            8, 28.765215098714165`, 148}, {8, 0.11449842795237533`, 149}, {
            8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 149, 141, 149}, {21, 
            148, 149, 148}, {93, 2, 3, 0, 148, 3, 0, 149}, {8, 1.*^-6, 148}, {
            18, 148, 46, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94,
             264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
            8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 150}, {
            8, 1.*^-6, 153}, {18, 153, 47, 153}, {18, 150, 153, 150}, {21, 
            141, 150, 141}, {93, 1, 3, 0, 141, 3, 0, 150}, {21, 139, 149, 148,
             150, 139}, {8, 0.00008073849930723913, 149}, {
            8, 43.14782264807125, 148}, {8, 0.11449842795237533`, 150}, {
            8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 150, 141, 150}, {21, 
            148, 150, 148}, {93, 2, 3, 0, 148, 3, 0, 150}, {8, 1.*^-6, 148}, {
            18, 148, 46, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94,
             264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
            8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 153}, {
            8, 1.*^-6, 151}, {18, 151, 47, 151}, {18, 153, 151, 153}, {21, 
            141, 153, 141}, {93, 1, 3, 0, 141, 3, 0, 153}, {21, 149, 150, 148,
             153, 149}, {24, 149, 150}, {8, 0.00013986315261570737`, 149}, {
            8, 57.53043019742833, 148}, {8, 0.11449842795237533`, 153}, {
            8, 1.*^-6, 141}, {18, 141, 47, 141}, {18, 153, 141, 153}, {21, 
            148, 153, 148}, {93, 2, 3, 0, 148, 3, 0, 153}, {8, 1.*^-6, 148}, {
            18, 148, 46, 148}, {93, 1, 3, 0, 148, 3, 0, 141}, {7, 2, 16}, {94,
             264, 3, 0, 141, 2, 0, 16, 3, 0, 148}, {
            8, 43.14782264807125, 141}, {8, 0.11449842795237533`, 151}, {
            8, 1.*^-6, 157}, {18, 157, 47, 157}, {18, 151, 157, 151}, {21, 
            141, 151, 141}, {93, 1, 3, 0, 141, 3, 0, 151}, {21, 149, 153, 148,
             151, 149}, {24, 149, 153}, {8, 0.00009429098612287751, 149}, {
            8, 1.*^-6, 148}, {18, 148, 46, 148}, {93, 2, 3, 0, 148, 3, 0, 
            151}, {7, 2, 16}, {94, 264, 3, 0, 151, 2, 0, 16, 3, 0, 148}, {
            8, 14.382607549357083`, 151}, {8, 0.11449842795237533`, 141}, {
            8, 1.*^-6, 157}, {18, 157, 47, 157}, {18, 141, 157, 141}, {21, 
            151, 141, 151}, {93, 1, 3, 0, 151, 3, 0, 141}, {
            8, 43.14782264807125, 151}, {8, 0.11449842795237533`, 157}, {
            8, 1.*^-6, 158}, {18, 158, 47, 158}, {18, 157, 158, 157}, {21, 
            151, 157, 151}, {93, 1, 3, 0, 151, 3, 0, 157}, {21, 149, 148, 141,
             157, 149}, {8, 0.00009429098612287751, 148}, {8, 1.*^-6, 141}, {
            18, 141, 46, 141}, {93, 1, 3, 0, 141, 3, 0, 157}, {7, 2, 16}, {94,
             264, 3, 0, 157, 2, 0, 16, 3, 0, 141}, {
            8, 14.382607549357083`, 157}, {8, 0.11449842795237533`, 151}, {
            8, 1.*^-6, 158}, {18, 158, 47, 158}, {18, 151, 158, 151}, {21, 
            157, 151, 157}, {93, 1, 3, 0, 157, 3, 0, 151}, {
            8, 43.14782264807125, 157}, {8, 0.11449842795237533`, 158}, {
            8, 1.*^-6, 152}, {18, 152, 47, 152}, {18, 158, 152, 158}, {21, 
            157, 158, 157}, {93, 1, 3, 0, 157, 3, 0, 158}, {21, 148, 141, 151,
             158, 148}, {8, 0.001714962009300465, 141}, {8, 1.*^-6, 151}, {18,
             151, 46, 151}, {93, 2, 3, 0, 151, 3, 0, 158}, {7, 2, 16}, {94, 
            264, 3, 0, 158, 2, 0, 16, 3, 0, 151}, {
            8, 14.382607549357083`, 158}, {8, 0.11449842795237533`, 157}, {
            8, 1.*^-6, 152}, {18, 152, 47, 152}, {18, 157, 152, 157}, {21, 
            158, 157, 158}, {93, 2, 3, 0, 158, 3, 0, 157}, {
            8, 57.53043019742833, 158}, {8, 0.11449842795237533`, 152}, {
            8, 1.*^-6, 159}, {18, 159, 47, 159}, {18, 152, 159, 152}, {21, 
            158, 152, 158}, {93, 1, 3, 0, 158, 3, 0, 152}, {21, 141, 151, 157,
             152, 141}, {8, 0.00012238703705874613`, 151}, {8, 1.*^-6, 157}, {
            18, 157, 46, 157}, {93, 2, 3, 0, 157, 3, 0, 152}, {7, 2, 16}, {94,
             264, 3, 0, 152, 2, 0, 16, 3, 0, 157}, {
            8, 28.765215098714165`, 152}, {8, 0.11449842795237533`, 158}, {
            8, 1.*^-6, 159}, {18, 159, 47, 159}, {18, 158, 159, 158}, {21, 
            152, 158, 152}, {93, 2, 3, 0, 152, 3, 0, 158}, {
            8, 57.53043019742833, 152}, {8, 0.11449842795237533`, 159}, {
            8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 159, 154, 159}, {21, 
            152, 159, 152}, {93, 1, 3, 0, 152, 3, 0, 159}, {21, 151, 157, 158,
             159, 151}, {8, 0.00010489736446178052`, 157}, {8, 1.*^-6, 158}, {
            18, 158, 46, 158}, {93, 2, 3, 0, 158, 3, 0, 159}, {7, 2, 16}, {94,
             264, 3, 0, 159, 2, 0, 16, 3, 0, 158}, {
            8, 43.14782264807125, 159}, {8, 0.11449842795237533`, 152}, {
            8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 152, 154, 152}, {21, 
            159, 152, 159}, {93, 2, 3, 0, 159, 3, 0, 152}, {
            8, 57.53043019742833, 159}, {8, 0.11449842795237533`, 154}, {
            8, 1.*^-6, 156}, {18, 156, 47, 156}, {18, 154, 156, 154}, {21, 
            159, 154, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {21, 157, 158, 152,
             154, 157}, {24, 157, 158}, {8, 0.00018171350991890483`, 157}, {
            8, 1.*^-6, 152}, {18, 152, 46, 152}, {93, 2, 3, 0, 152, 3, 0, 
            154}, {7, 2, 16}, {94, 264, 3, 0, 154, 2, 0, 16, 3, 0, 152}, {
            8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 159}, {
            8, 1.*^-6, 156}, {18, 156, 47, 156}, {18, 159, 156, 159}, {21, 
            154, 159, 154}, {93, 2, 3, 0, 154, 3, 0, 159}, {
            8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 156}, {
            8, 1.*^-6, 155}, {18, 155, 47, 155}, {18, 156, 155, 156}, {21, 
            154, 156, 154}, {93, 1, 3, 0, 154, 3, 0, 156}, {21, 157, 152, 159,
             156, 157}, {24, 157, 152}, {8, 0.001714962009300465, 157}, {
            8, 14.382607549357083`, 159}, {8, 0.11449842795237533`, 156}, {
            8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 156, 154, 156}, {21, 
            159, 156, 159}, {93, 2, 3, 0, 159, 3, 0, 156}, {8, 1.*^-6, 159}, {
            18, 159, 46, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94,
             264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
            8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 155}, {
            8, 1.*^-6, 123}, {18, 123, 47, 123}, {18, 155, 123, 155}, {21, 
            154, 155, 154}, {93, 1, 3, 0, 154, 3, 0, 155}, {21, 157, 156, 159,
             155, 157}, {8, 0.00012238703705874613`, 156}, {
            8, 28.765215098714165`, 159}, {8, 0.11449842795237533`, 155}, {
            8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 155, 154, 155}, {21, 
            159, 155, 159}, {93, 2, 3, 0, 159, 3, 0, 155}, {8, 1.*^-6, 159}, {
            18, 159, 46, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94,
             264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
            8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 123}, {
            8, 1.*^-6, 111}, {18, 111, 47, 111}, {18, 123, 111, 123}, {21, 
            154, 123, 154}, {93, 1, 3, 0, 154, 3, 0, 123}, {21, 156, 155, 159,
             123, 156}, {8, 0.00010489736446178052`, 155}, {
            8, 43.14782264807125, 159}, {8, 0.11449842795237533`, 123}, {
            8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 123, 154, 123}, {21, 
            159, 123, 159}, {93, 2, 3, 0, 159, 3, 0, 123}, {8, 1.*^-6, 159}, {
            18, 159, 46, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94,
             264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
            8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 111}, {
            8, 1.*^-6, 135}, {18, 135, 47, 135}, {18, 111, 135, 111}, {21, 
            154, 111, 154}, {93, 1, 3, 0, 154, 3, 0, 111}, {21, 155, 123, 159,
             111, 155}, {24, 155, 123}, {8, 0.00018171350991890483`, 155}, {
            8, 57.53043019742833, 159}, {8, 0.11449842795237533`, 111}, {
            8, 1.*^-6, 154}, {18, 154, 47, 154}, {18, 111, 154, 111}, {21, 
            159, 111, 159}, {93, 2, 3, 0, 159, 3, 0, 111}, {8, 1.*^-6, 159}, {
            18, 159, 46, 159}, {93, 1, 3, 0, 159, 3, 0, 154}, {7, 2, 16}, {94,
             264, 3, 0, 154, 2, 0, 16, 3, 0, 159}, {
            8, 57.53043019742833, 154}, {8, 0.11449842795237533`, 135}, {
            8, 1.*^-6, 160}, {18, 160, 47, 160}, {18, 135, 160, 135}, {21, 
            154, 135, 154}, {93, 1, 3, 0, 154, 3, 0, 135}, {21, 155, 111, 159,
             135, 155}, {24, 155, 111}, {8, 0.00012250507529442452`, 155}, {
            8, 1.*^-6, 159}, {18, 159, 46, 159}, {93, 2, 3, 0, 159, 3, 0, 
            135}, {7, 2, 16}, {94, 264, 3, 0, 135, 2, 0, 16, 3, 0, 159}, {
            8, 14.382607549357083`, 135}, {8, 0.11449842795237533`, 154}, {
            8, 1.*^-6, 160}, {18, 160, 47, 160}, {18, 154, 160, 154}, {21, 
            135, 154, 135}, {93, 1, 3, 0, 135, 3, 0, 154}, {
            8, 57.53043019742833, 135}, {8, 0.11449842795237533`, 160}, {
            8, 1.*^-6, 119}, {18, 119, 47, 119}, {18, 160, 119, 160}, {21, 
            135, 160, 135}, {93, 1, 3, 0, 135, 3, 0, 160}, {21, 155, 159, 154,
             160, 155}, {8, 0.00012250507529442452`, 159}, {8, 1.*^-6, 154}, {
            18, 154, 46, 154}, {93, 1, 3, 0, 154, 3, 0, 160}, {7, 2, 16}, {94,
             264, 3, 0, 160, 2, 0, 16, 3, 0, 154}, {
            8, 14.382607549357083`, 160}, {8, 0.11449842795237533`, 135}, {
            8, 1.*^-6, 119}, {18, 119, 47, 119}, {18, 135, 119, 135}, {21, 
            160, 135, 160}, {93, 1, 3, 0, 160, 3, 0, 135}, {
            8, 57.53043019742833, 160}, {8, 0.11449842795237533`, 119}, {
            8, 1.*^-6, 161}, {18, 161, 47, 161}, {18, 119, 161, 119}, {21, 
            160, 119, 160}, {93, 1, 3, 0, 160, 3, 0, 119}, {21, 159, 154, 135,
             119, 159}, {18, 109, 110, 134, 113, 114, 120, 125, 112, 122, 128,
             138, 121, 136, 133, 131, 137, 106, 117, 124, 107, 118, 129, 130, 
            144, 145, 146, 116, 132, 127, 143, 140, 147, 142, 139, 150, 153, 
            149, 148, 141, 151, 158, 152, 157, 156, 123, 111, 155, 159, 
            109}, {67, 126, 115, 109, 3, 55}, {8, 1.*^-6, 126}, {18, 126, 46, 
            126}, {93, 1, 3, 0, 126, 3, 0, 115}, {
            8, -0.004792605187916497, 126}, {8, 14.382607549357083`, 109}, {
            8, 0.11449842795237533`, 110}, {8, 1.*^-6, 134}, {18, 134, 47, 
            134}, {18, 110, 134, 110}, {21, 109, 110, 109}, {93, 2, 3, 0, 109,
             3, 0, 110}, {21, 126, 110, 126}, {8, 0.06709220661347717, 110}, {
            8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 134}, {
            8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 134, 113, 134}, {21, 
            109, 134, 109}, {93, 1, 3, 0, 109, 3, 0, 134}, {21, 110, 134, 
            110}, {8, 0.0023939936665145277`, 134}, {
            8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 113}, {
            8, 1.*^-6, 114}, {18, 114, 47, 114}, {18, 113, 114, 113}, {21, 
            109, 113, 109}, {93, 1, 3, 0, 109, 3, 0, 113}, {21, 134, 113, 
            134}, {8, 0.0013679206131121473`, 113}, {
            8, 43.14782264807125, 109}, {8, 0.11449842795237533`, 114}, {
            8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 
            109, 114, 109}, {93, 1, 3, 0, 109, 3, 0, 114}, {21, 113, 114, 
            113}, {24, 113, 114}, {8, 0.001777234755904629, 113}, {
            8, 57.53043019742833, 109}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 120, 125, 120}, {21, 
            109, 120, 109}, {93, 1, 3, 0, 109, 3, 0, 120}, {21, 113, 120, 
            113}, {24, 113, 120}, {18, 126, 110, 134, 114, 120, 126}, {21, 
            115, 126, 115}, {24, 115, 126}, {8, 1.*^-6, 115}, {18, 115, 46, 
            115}, {93, 2, 3, 0, 115, 3, 0, 110}, {
            8, -0.004792605187916497, 115}, {8, 14.382607549357083`, 134}, {
            8, 0.11449842795237533`, 114}, {8, 1.*^-6, 120}, {18, 120, 47, 
            120}, {18, 114, 120, 114}, {21, 134, 114, 134}, {93, 2, 3, 0, 134,
             3, 0, 114}, {21, 115, 114, 115}, {8, 0.06709220661347717, 114}, {
            8, 14.382607549357083`, 134}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 120, 113, 120}, {21, 
            134, 120, 134}, {93, 1, 3, 0, 134, 3, 0, 120}, {21, 114, 120, 
            114}, {8, 0.0023939936665145277`, 120}, {
            8, 28.765215098714165`, 134}, {8, 0.11449842795237533`, 113}, {
            8, 1.*^-6, 109}, {18, 109, 47, 109}, {18, 113, 109, 113}, {21, 
            134, 113, 134}, {93, 1, 3, 0, 134, 3, 0, 113}, {21, 120, 113, 
            120}, {8, 0.0013679206131121473`, 113}, {
            8, 43.14782264807125, 134}, {8, 0.11449842795237533`, 109}, {
            8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 109, 125, 109}, {21, 
            134, 109, 134}, {93, 1, 3, 0, 134, 3, 0, 109}, {21, 113, 109, 
            113}, {24, 113, 109}, {8, 0.001777234755904629, 113}, {
            8, 57.53043019742833, 134}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 125, 112, 125}, {21, 
            134, 125, 134}, {93, 1, 3, 0, 134, 3, 0, 125}, {21, 113, 125, 
            113}, {24, 113, 125}, {18, 115, 114, 120, 109, 125, 115}, {21, 
            110, 115, 110}, {8, 0., 115}, {67, 126, 110, 115, 3, 54}, {
            8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 2, 3, 0, 126, 3, 0, 
            110}, {8, 0.964960877342022, 126}, {
            8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 114}, {
            8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 114, 120, 114}, {21, 
            115, 114, 115}, {93, 2, 3, 0, 115, 3, 0, 114}, {21, 126, 114, 
            126}, {8, 0.06886374276224977, 114}, {
            8, 28.765215098714165`, 115}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 109}, {18, 109, 47, 109}, {18, 120, 109, 120}, {21, 
            115, 120, 115}, {93, 2, 3, 0, 115, 3, 0, 120}, {21, 114, 120, 
            114}, {8, 0.05902279601120382, 120}, {
            8, 43.14782264807125, 115}, {8, 0.11449842795237533`, 109}, {
            8, 1.*^-6, 125}, {18, 125, 47, 125}, {18, 109, 125, 109}, {21, 
            115, 109, 115}, {93, 2, 3, 0, 115, 3, 0, 109}, {21, 120, 109, 
            120}, {24, 120, 109}, {8, 0.10224508006901484`, 120}, {
            8, 57.53043019742833, 115}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 125, 113, 125}, {21, 
            115, 125, 115}, {93, 2, 3, 0, 115, 3, 0, 125}, {21, 120, 125, 
            120}, {24, 120, 125}, {8, 0.06893015955681572, 120}, {
            8, 14.382607549357083`, 115}, {8, 0.11449842795237533`, 113}, {
            8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 113, 134, 113}, {21, 
            115, 113, 115}, {93, 1, 3, 0, 115, 3, 0, 113}, {21, 120, 113, 
            120}, {18, 126, 114, 109, 125, 120, 126}, {21, 110, 126, 110}, {
            8, 1.*^-6, 126}, {18, 126, 46, 126}, {93, 1, 3, 0, 126, 3, 0, 
            114}, {8, 0.964960877342022, 126}, {
            8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 125}, {
            8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 125, 120, 125}, {21, 
            109, 125, 109}, {93, 2, 3, 0, 109, 3, 0, 125}, {21, 126, 125, 
            126}, {8, 0.06886374276224977, 125}, {
            8, 28.765215098714165`, 109}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 113}, {18, 113, 47, 113}, {18, 120, 113, 120}, {21, 
            109, 120, 109}, {93, 2, 3, 0, 109, 3, 0, 120}, {21, 125, 120, 
            125}, {8, 0.05902279601120382, 120}, {
            8, 43.14782264807125, 109}, {8, 0.11449842795237533`, 113}, {
            8, 1.*^-6, 115}, {18, 115, 47, 115}, {18, 113, 115, 113}, {21, 
            109, 113, 109}, {93, 2, 3, 0, 109, 3, 0, 113}, {21, 120, 113, 
            120}, {24, 120, 113}, {8, 0.10224508006901484`, 120}, {
            8, 57.53043019742833, 109}, {8, 0.11449842795237533`, 115}, {
            8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 115, 134, 115}, {21, 
            109, 115, 109}, {93, 2, 3, 0, 109, 3, 0, 115}, {21, 120, 115, 
            120}, {24, 120, 115}, {8, 0.06893015955681572, 120}, {
            8, 14.382607549357083`, 109}, {8, 0.11449842795237533`, 134}, {
            8, 1.*^-6, 112}, {18, 112, 47, 112}, {18, 134, 112, 134}, {21, 
            109, 134, 109}, {93, 1, 3, 0, 109, 3, 0, 134}, {21, 120, 134, 
            120}, {18, 126, 125, 113, 115, 120, 126}, {21, 114, 126, 114}, {
            8, -0.0985268442852134, 126}, {8, 14.382607549357083`, 125}, {
            8, 0.11449842795237533`, 113}, {8, 1.*^-6, 115}, {18, 115, 47, 
            115}, {18, 113, 115, 113}, {21, 125, 113, 125}, {93, 2, 3, 0, 125,
             3, 0, 113}, {21, 126, 113, 126}, {8, 0.03259812346712901, 113}, {
            8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 115}, {
            8, 1.*^-6, 120}, {18, 120, 47, 120}, {18, 115, 120, 115}, {21, 
            125, 115, 125}, {93, 2, 3, 0, 125, 3, 0, 115}, {21, 113, 115, 
            113}, {8, 0.8802516244046845, 115}, {
            8, 14.382607549357083`, 125}, {8, 0.11449842795237533`, 120}, {
            8, 1.*^-6, 134}, {18, 134, 47, 134}, {18, 120, 134, 120}, {21, 
            125, 120, 125}, {93, 1, 3, 0, 125, 3, 0, 120}, {21, 115, 120, 
            115}, {8, 0.0598879349244795, 120}, {
            8, 28.765215098714165`, 125}, {8, 0.11449842795237533`, 134}, {
            8, 1.*^-6, 109}, {18, 109, 47, 109}, {18, 134, 109, 134}, {21, 
            125, 134, 125}, {93, 1, 3, 0, 125, 3, 0, 134}, {21, 120, 134, 
            120}, {24, 120, 134}, {18, 126, 113, 115, 134, 126}, {67, 110, 
            114, 126, 3, 69}, {68, 55, 54, 69, 63}, {94, 273, 3, 0, 108, 3, 2,
             63, 3, 2, 55}, {46, 55, 44}, {4, 1}, {44, 44, 17}, {7, -1, 13}, {
            64, 17, 13, 3, 63}, {7, 0, 10}, {11, 10, 11}, {4, 5}, {
            45, {{1., 0., 0.}, {0., 0., 1.}, {0., -1., 0.}}, 3, 3, 3, 54}, {
            70, 44, 0, 11, 1, 59}, {91, 54, 59, 82}, {66, 13, 82, 63}, {5, 11,
             17, -4}, {46, 63, 19}, {44, 19, 14}, {7, -1, 17}, {64, 14, 17, 3,
             63}, {7, 0, 10}, {11, 10, 13}, {4, 10}, {70, 19, 0, 13, 1, 82}, {
            7, 1, 10}, {70, 19, 0, 13, 1, 54}, {70, 19, 0, 13, 1, 59}, {91, 
            54, 59, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {94, 260, 2, 0, 10, 
            3, 0, 110, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 82, 3, 1, 54}, {
            66, 17, 54, 63}, {5, 13, 14, -9}, {46, 63, 44}, {
            45, {{1., 0., 0.}, {0., 0., -1.}, {0., 1., 0.}}, 3, 3, 3, 63}, {
            46, 63, 42}, {45, {0., -0.68, 0.}, 3, 3, 63}, {46, 63, 43}, {
            8, 1., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            63}, {46, 63, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 63}, {46, 63, 31}, {7, 1, 13}, {70,
             44, 0, 13, 1, 63}, {7, 1, 13}, {70, 44, 0, 13, 1, 69}, {67, 36, 
            37, 38, 3, 54}, {91, 69, 54, 108}, {93, 42, 3, 0, 108, 2, 0, 
            13}, {94, 273, 2, 0, 13, 3, 1, 63, 3, 1, 69}, {46, 69, 53}, {67, 
            36, 37, 38, 3, 69}, {91, 53, 69, 108}, {12, 108, 51}, {7, 1, 
            13}, {7, 2, 11}, {94, 264, 3, 0, 51, 2, 0, 11, 3, 0, 108}, {24, 
            108, 110}, {15, 0, 13, 108}, {18, 108, 110, 108}, {12, 108, 50}, {
            8, 2.220446049250313*^-16, 108}, {37, 50, 108, 14}, {3, 14, 4}, {
            8, 0., 108}, {12, 108, 50}, {4, 3}, {93, 55, 3, 0, 50, 3, 0, 
            108}, {12, 108, 50}, {67, 36, 37, 38, 3, 69}, {94, 273, 3, 0, 51, 
            3, 1, 53, 3, 1, 63}, {93, 41, 3, 1, 63, 3, 1, 54}, {51, 69, 54, 
            69}, {46, 69, 51}, {93, 36, 3, 0, 50, 3, 0, 108}, {
            8, 1.*^-7, 110}, {37, 108, 110, 14}, {3, 14, 5}, {7, 2, 13}, {70, 
            44, 0, 13, 1, 69}, {46, 69, 51}, {4, 5}, {7, 1, 13}, {94, 260, 2, 
            0, 13, 3, 0, 50, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 51, 3, 1, 
            69}, {46, 69, 51}, {7, 3, 13}, {70, 53, 0, 13, 0, 108}, {7, 2, 
            13}, {70, 51, 0, 13, 0, 110}, {21, 108, 110, 108}, {24, 108, 
            110}, {7, 2, 13}, {70, 53, 0, 13, 0, 108}, {7, 3, 13}, {70, 51, 0,
             13, 0, 114}, {21, 108, 114, 108}, {18, 110, 108, 110}, {7, 3, 
            13}, {70, 53, 0, 13, 0, 108}, {7, 1, 13}, {70, 51, 0, 13, 0, 
            114}, {21, 108, 114, 108}, {7, 1, 13}, {70, 53, 0, 13, 0, 114}, {
            7, 3, 13}, {70, 51, 0, 13, 0, 126}, {21, 114, 126, 114}, {24, 114,
             126}, {18, 108, 126, 108}, {7, 2, 13}, {70, 53, 0, 13, 0, 126}, {
            7, 1, 13}, {70, 51, 0, 13, 0, 114}, {21, 126, 114, 126}, {24, 126,
             114}, {7, 1, 13}, {70, 53, 0, 13, 0, 126}, {7, 2, 13}, {70, 51, 
            0, 13, 0, 113}, {21, 126, 113, 126}, {18, 114, 126, 114}, {67, 
            110, 108, 114, 3, 54}, {46, 54, 52}, {7, 1, 13}, {91, 52, 52, 
            110}, {93, 55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 
            108, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 52, 3, 1, 54}, {46, 
            54, 52}, {67, 36, 37, 38, 3, 54}, {91, 54, 51, 110}, {94, 273, 3, 
            0, 110, 3, 1, 53, 3, 1, 54}, {67, 36, 37, 38, 3, 63}, {91, 63, 53,
             110}, {94, 273, 3, 0, 110, 3, 1, 51, 3, 1, 63}, {93, 41, 3, 1, 
            63, 3, 1, 82}, {51, 54, 82, 54}, {46, 54, 36}, {7, 1, 13}, {91, 
            36, 36, 110}, {93, 55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 
            3, 0, 108, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 36, 3, 1, 54}, {
            46, 54, 36}, {67, 33, 34, 35, 3, 54}, {45, {1, 2}, 2, 2, 82}, {70,
             54, 1, 82, 1, 63}, {46, 63, 30}, {7, 1, 13}, {91, 30, 30, 110}, {
            93, 55, 3, 0, 110, 3, 0, 108}, {94, 260, 2, 0, 13, 3, 0, 108, 3, 
            0, 110}, {94, 273, 3, 0, 110, 3, 1, 30, 3, 1, 63}, {46, 63, 30}, {
            9, 0., 1., 5}, {8, 0., 110}, {8, 0., 108}, {16, 110, 108, 4}, {22,
             5, 4, 5}, {9, 0., 1., 4}, {8, 0., 110}, {8, 0., 108}, {16, 110, 
            108, 6}, {22, 4, 6, 4}, {9, 0., 1., 6}, {8, 0., 110}, {
            8, 0., 108}, {16, 110, 108, 7}, {22, 6, 7, 6}, {67, 5, 4, 6, 4, 
            63}, {68, 63, 54}, {46, 54, 1}, {93, 55, 3, 0, 18, 3, 0, 110}, {7,
             1, 13}, {70, 30, 0, 13, 0, 108}, {67, 39, 40, 41, 3, 54}, {94, 
            273, 3, 0, 108, 3, 1, 54, 3, 1, 63}, {7, 2, 13}, {70, 30, 0, 13, 
            0, 108}, {67, 42, 43, 44, 3, 54}, {9, 0., 1., 5}, {
            8, 0.017453292519943295`, 114}, {8, 0., 126}, {16, 35, 126, 4}, {
            8, 0., 113}, {16, 114, 113, 6}, {22, 5, 4, 6, 5}, {93, 34, 4, 0, 
            5, 4, 0, 4}, {94, 273, 3, 0, 108, 4, 0, 4, 4, 0, 5}, {94, 273, 4, 
            0, 5, 3, 1, 54, 4, 1, 82}, {48, 63, 54}, {51, 54, 82, 54}, {94, 
            273, 3, 0, 110, 4, 1, 54, 4, 1, 63}, {46, 63, 2}, {48, 52, 63}, {
            91, 2, 63, 4}, {13, 4, 2}, {48, 36, 63}, {91, 2, 63, 4}, {13, 4, 
            1}, {67, 36, 37, 38, 3, 63}, {91, 42, 63, 54}, {7, 1, 13}, {70, 
            54, 0, 13, 0, 110}, {21, 4, 110, 108}, {7, 0, 13}, {15, 0, 13, 
            110}, {37, 110, 108, 14}, {3, 14, 122}, {
            8, 0.7992360315395051, 108}, {8, 0.7008820316429027, 110}, {7, 2, 
            13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 110, 114, 
            110}, {8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 
            126, 3, 0, 113}, {21, 114, 113, 114}, {
            8, 0.1261876011757923, 113}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
            0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0,
             115}, {21, 113, 115, 113}, {24, 113, 115}, {
            8, 0.015383998117699492`, 113}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
            3, 0, 102, 2, 0, 11, 3, 0, 126}, {94, 260, 2, 0, 13, 3, 0, 126, 3,
             0, 134}, {21, 113, 134, 113}, {8, 0.0007271522895618472, 134}, {
            7, 1, 13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 
            126}, {94, 260, 2, 0, 13, 3, 0, 126, 3, 0, 120}, {21, 134, 120, 
            134}, {24, 134, 120}, {18, 108, 110, 114, 115, 113, 120, 108}, {
            93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 17}, {12, 15, 16}, {24, 
            16, 110}, {18, 17, 110, 108}, {93, 36, 3, 0, 108, 3, 0, 110}, {
            8, 0.01, 108}, {37, 110, 108, 16}, {3, 16, 47}, {
            8, 1.0005281111748805`, 110}, {8, 2.364805676582992*^-10, 108}, {
            7, 2, 13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 108, 
            114, 108}, {24, 108, 114}, {8, 2.9781670902982902`*^-6, 108}, {7, 
            1, 13}, {7, 2, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {
            94, 260, 2, 0, 13, 3, 0, 115, 3, 0, 113}, {21, 108, 113, 108}, {
            8, 2.6004099469477187`*^-8, 113}, {7, 1, 13}, {7, 4, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 
            115, 3, 0, 120}, {21, 113, 120, 113}, {
            8, 3.7787839314048715`*^-10, 120}, {7, 1, 13}, {7, 6, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 
            115, 3, 0, 134}, {21, 120, 134, 120}, {
            8, 2.830549017940716*^-12, 134}, {7, 1, 13}, {7, 8, 11}, {94, 264,
             3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 
            3, 0, 126}, {21, 134, 126, 134}, {18, 110, 114, 108, 113, 120, 
            134, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {12, 114, 5}, {24, 16, 
            114}, {18, 5, 114, 110}, {93, 36, 3, 0, 110, 3, 0, 114}, {24, 16, 
            110}, {18, 17, 110, 108}, {93, 36, 3, 0, 108, 3, 0, 110}, {37, 
            110, 114, 20}, {3, 20, 4}, {12, 17, 16}, {12, 5, 17}, {4, 2}, {12,
             5, 16}, {4, 34}, {8, 1.0005281111748805`, 114}, {
            8, 2.364805676582992*^-10, 110}, {7, 2, 13}, {94, 264, 3, 0, 102, 
            2, 0, 13, 3, 0, 108}, {21, 110, 108, 110}, {24, 110, 108}, {
            8, 2.9781670902982902`*^-6, 110}, {7, 1, 13}, {7, 2, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 
            113, 3, 0, 120}, {21, 110, 120, 110}, {
            8, 2.6004099469477187`*^-8, 120}, {7, 1, 13}, {7, 4, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 
            113, 3, 0, 134}, {21, 120, 134, 120}, {
            8, 3.7787839314048715`*^-10, 134}, {7, 1, 13}, {7, 6, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 
            113, 3, 0, 126}, {21, 134, 126, 134}, {
            8, 2.830549017940716*^-12, 126}, {7, 1, 13}, {7, 8, 11}, {94, 264,
             3, 0, 102, 2, 0, 11, 3, 0, 113}, {94, 260, 2, 0, 13, 3, 0, 113, 
            3, 0, 115}, {21, 126, 115, 126}, {18, 114, 108, 110, 120, 134, 
            126, 114}, {93, 55, 3, 0, 114, 3, 0, 108}, {12, 108, 16}, {4, 
            122}, {8, 1.0005281111748805`, 108}, {
            8, 2.364805676582992*^-10, 114}, {7, 2, 13}, {94, 264, 3, 0, 102, 
            2, 0, 13, 3, 0, 110}, {21, 114, 110, 114}, {24, 114, 110}, {
            8, 2.9781670902982902`*^-6, 114}, {7, 1, 13}, {7, 2, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 
            120, 3, 0, 134}, {21, 114, 134, 114}, {
            8, 2.6004099469477187`*^-8, 134}, {7, 1, 13}, {7, 4, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 
            120, 3, 0, 126}, {21, 134, 126, 134}, {
            8, 3.7787839314048715`*^-10, 126}, {7, 1, 13}, {7, 6, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 
            120, 3, 0, 115}, {21, 126, 115, 126}, {
            8, 2.830549017940716*^-12, 115}, {7, 1, 13}, {7, 8, 11}, {94, 264,
             3, 0, 102, 2, 0, 11, 3, 0, 120}, {94, 260, 2, 0, 13, 3, 0, 120, 
            3, 0, 113}, {21, 115, 113, 115}, {18, 108, 110, 114, 134, 126, 
            115, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 17}, {12, 15,
             16}, {24, 16, 110}, {18, 17, 110, 108}, {93, 36, 3, 0, 108, 3, 0,
             110}, {8, 0.01, 108}, {37, 110, 108, 16}, {3, 16, 48}, {
            8, 0.7992360315395051, 110}, {8, 0.7008820316429027, 108}, {7, 2, 
            13}, {94, 264, 3, 0, 102, 2, 0, 13, 3, 0, 114}, {21, 108, 114, 
            108}, {8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 
            264, 3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 
            134, 3, 0, 126}, {21, 114, 126, 114}, {
            8, 0.1261876011757923, 126}, {7, 1, 13}, {7, 4, 11}, {94, 264, 3, 
            0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 0,
             115}, {21, 126, 115, 126}, {24, 126, 115}, {
            8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 11}, {94, 264, 
            3, 0, 102, 2, 0, 11, 3, 0, 134}, {94, 260, 2, 0, 13, 3, 0, 134, 3,
             0, 113}, {21, 126, 113, 126}, {8, 0.0007271522895618472, 113}, {
            7, 1, 13}, {7, 8, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 
            134}, {94, 260, 2, 0, 13, 3, 0, 134, 3, 0, 120}, {21, 113, 120, 
            113}, {24, 113, 120}, {18, 110, 108, 114, 115, 126, 120, 110}, {
            93, 55, 3, 0, 110, 3, 0, 108}, {12, 108, 5}, {24, 16, 108}, {18, 
            5, 108, 110}, {93, 36, 3, 0, 110, 3, 0, 108}, {24, 16, 110}, {18, 
            17, 110, 114}, {93, 36, 3, 0, 114, 3, 0, 110}, {37, 110, 108, 
            20}, {3, 20, 4}, {12, 17, 16}, {12, 5, 17}, {4, 2}, {12, 5, 16}, {
            4, 35}, {8, 0.7992360315395051, 108}, {
            8, 0.7008820316429027, 110}, {7, 2, 13}, {94, 264, 3, 0, 102, 2, 
            0, 13, 3, 0, 114}, {21, 110, 114, 110}, {
            8, 0.5081427934441332, 114}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 
            0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3, 0,
             126}, {21, 114, 126, 114}, {8, 0.1261876011757923, 126}, {7, 1, 
            13}, {7, 4, 11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 
            260, 2, 0, 13, 3, 0, 115, 3, 0, 120}, {21, 126, 120, 126}, {24, 
            126, 120}, {8, 0.015383998117699492`, 126}, {7, 1, 13}, {7, 6, 
            11}, {94, 264, 3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 
            13, 3, 0, 115, 3, 0, 113}, {21, 126, 113, 126}, {
            8, 0.0007271522895618472, 113}, {7, 1, 13}, {7, 8, 11}, {94, 264, 
            3, 0, 102, 2, 0, 11, 3, 0, 115}, {94, 260, 2, 0, 13, 3, 0, 115, 3,
             0, 134}, {21, 113, 134, 113}, {24, 113, 134}, {18, 108, 110, 114,
             120, 126, 134, 108}, {93, 55, 3, 0, 108, 3, 0, 110}, {12, 110, 
            16}, {7, 1, 13}, {94, 260, 2, 0, 13, 3, 0, 17, 3, 0, 110}, {21, 
            16, 110, 108}, {12, 108, 25}, {12, 17, 15}, {7, 1, 13}, {7, 2, 
            11}, {94, 264, 3, 0, 25, 2, 0, 11, 3, 0, 108}, {7, 2, 11}, {94, 
            264, 3, 0, 50, 2, 0, 11, 3, 0, 110}, {21, 108, 110, 108}, {24, 
            108, 110}, {15, 0, 13, 108}, {18, 108, 110, 108}, {8, 0., 110}, {
            39, 110, 108, 14}, {3, 14, 31}, {67, 36, 37, 38, 3, 54}, {94, 273,
             3, 0, 25, 3, 1, 54, 3, 1, 63}, {21, 25, 51, 108}, {24, 108, 
            110}, {7, 1, 13}, {7, 2, 11}, {94, 264, 3, 0, 25, 2, 0, 11, 3, 0, 
            108}, {7, 2, 11}, {94, 264, 3, 0, 50, 2, 0, 11, 3, 0, 114}, {21, 
            108, 114, 108}, {24, 108, 114}, {15, 0, 13, 108}, {18, 108, 114, 
            108}, {93, 55, 3, 0, 108, 3, 0, 114}, {18, 110, 114, 110}, {94, 
            273, 3, 0, 110, 3, 1, 53, 3, 1, 54}, {51, 63, 54, 63}, {46, 63, 
            21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 110}, {12, 110, 
            36}, {7, 2, 13}, {70, 63, 0, 13, 0, 110}, {12, 110, 37}, {7, 3, 
            13}, {70, 63, 0, 13, 0, 110}, {12, 110, 38}, {67, 36, 37, 38, 3, 
            54}, {4, 51}, {67, 36, 37, 38, 3, 63}, {7, 1, 13}, {70, 44, 0, 13,
             1, 82}, {91, 63, 82, 110}, {7, 0, 13}, {15, 0, 13, 114}, {37, 
            114, 110, 16}, {3, 16, 5}, {8, 0.5, 110}, {18, 32, 110, 114}, {12,
             114, 32}, {4, 1}, {12, 16, 17}, {12, 16, 15}, {67, 36, 37, 38, 3,
             63}, {7, 2, 13}, {67, 36, 37, 38, 3, 82}, {91, 53, 82, 114}, {94,
             273, 2, 0, 13, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 
            53, 3, 1, 82}, {93, 41, 3, 1, 82, 3, 1, 59}, {51, 63, 59, 63}, {
            46, 63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 114}, {
            12, 114, 36}, {7, 2, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 
            37}, {7, 3, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 38}, {67, 36, 
            37, 38, 3, 59}, {67, 33, 34, 35, 3, 63}, {
            45, {0, 0, -180}, 2, 3, 82}, {47, 0, 82, 72}, {51, 63, 72, 63}, {
            46, 63, 21}, {46, 21, 63}, {7, 1, 13}, {70, 63, 0, 13, 0, 114}, {
            12, 114, 33}, {7, 2, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 
            34}, {7, 3, 13}, {70, 63, 0, 13, 0, 114}, {12, 114, 35}, {67, 33, 
            34, 35, 3, 82}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 
            41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 
            73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 54}, {68, 54, 
            82}, {46, 82, 0}, {45, {7, 15}, 2, 2, 82}, {72, 31, 82, 1, 54}, {
            7, 3, 13}, {67, 13, 2, 82}, {67, 13, 2, 63}, {79, 54, 82, 63, 
            72}, {46, 72, 33}, {7, 1, 13}, {70, 33, 0, 13, 1, 72}, {46, 72, 
            37}, {44, 0, 16}, {7, -1, 12}, {7, 1, 14}, {64, 16, 14, 12, 3, 
            54}, {7, 0, 10}, {11, 10, 17}, {4, 258}, {70, 0, 0, 17, 1, 63}, {
            7, 1, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 56}, {7, 2, 10}, {
            70, 63, 0, 10, 0, 108}, {12, 108, 58}, {7, 3, 10}, {70, 63, 0, 10,
             0, 108}, {12, 108, 60}, {7, 4, 10}, {70, 63, 0, 10, 0, 108}, {12,
             108, 53}, {7, 5, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 54}, {7,
             6, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 55}, {7, 7, 10}, {70, 
            63, 0, 10, 0, 108}, {12, 108, 36}, {7, 8, 10}, {70, 63, 0, 10, 0, 
            108}, {12, 108, 37}, {7, 9, 10}, {70, 63, 0, 10, 0, 108}, {12, 
            108, 38}, {7, 10, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 39}, {7,
             11, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 40}, {7, 12, 10}, {
            70, 63, 0, 10, 0, 108}, {12, 108, 41}, {7, 13, 10}, {70, 63, 0, 
            10, 0, 108}, {12, 108, 42}, {7, 14, 10}, {70, 63, 0, 10, 0, 
            108}, {12, 108, 43}, {7, 15, 10}, {70, 63, 0, 10, 0, 108}, {12, 
            108, 44}, {7, 16, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 102}, {
            7, 17, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 18}, {7, 18, 10}, {
            70, 63, 0, 10, 0, 108}, {12, 108, 19}, {7, 19, 10}, {70, 63, 0, 
            10, 0, 108}, {12, 108, 45}, {7, 20, 10}, {70, 63, 0, 10, 0, 
            108}, {12, 108, 15}, {7, 21, 10}, {70, 63, 0, 10, 0, 108}, {12, 
            108, 31}, {7, 22, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 32}, {7,
             23, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 10}, {7, 24, 10}, {
            70, 63, 0, 10, 0, 108}, {12, 108, 80}, {7, 25, 10}, {70, 63, 0, 
            10, 0, 108}, {12, 108, 79}, {7, 26, 10}, {70, 63, 0, 10, 0, 
            108}, {12, 108, 46}, {7, 27, 10}, {70, 63, 0, 10, 0, 108}, {12, 
            108, 47}, {7, 28, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 73}, {7,
             29, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 12}, {7, 30, 10}, {
            70, 63, 0, 10, 0, 108}, {12, 108, 75}, {7, 31, 10}, {70, 63, 0, 
            10, 0, 108}, {12, 108, 76}, {7, 32, 10}, {70, 63, 0, 10, 0, 
            108}, {12, 108, 77}, {7, 33, 10}, {70, 63, 0, 10, 0, 108}, {12, 
            108, 78}, {7, 34, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 49}, {7,
             35, 10}, {70, 63, 0, 10, 0, 108}, {12, 108, 30}, {7, 36, 10}, {
            70, 63, 0, 10, 0, 108}, {12, 108, 20}, {7, 37, 10}, {70, 63, 0, 
            10, 0, 108}, {12, 108, 33}, {7, 38, 10}, {70, 63, 0, 10, 0, 
            108}, {12, 108, 34}, {7, 39, 10}, {70, 63, 0, 10, 0, 108}, {12, 
            108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
             43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
            75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 72}, {
            45, {1., 0., 0.}, 3, 3, 63}, {67, 36, 37, 38, 3, 71}, {
            55, Cross, 3, 1, 63, 3, 1, 71, 3, 1, 80}, {46, 80, 68}, {91, 68, 
            68, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {12, 114, 6}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 6, 3, 0, 114, 3, 0, 108}, {
            8, 0., 114}, {34, 108, 114, 0, 16}, {43, 16, 14}, {3, 14, 75}, {7,
             1, 10}, {94, 260, 2, 0, 10, 3, 0, 6, 3, 0, 108}, {94, 273, 3, 0, 
            108, 3, 1, 68, 3, 1, 80}, {46, 80, 68}, {44, 68, 21}, {7, -1, 
            5}, {64, 21, 5, 3, 63}, {7, 0, 20}, {11, 20, 19}, {4, 4}, {70, 68,
             0, 19, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 68, 3, 1, 71}, {66, 5,
             71, 63}, {5, 19, 21, -3}, {46, 63, 3}, {8, 0., 108}, {7, 3, 
            19}, {70, 68, 0, 19, 0, 114}, {24, 114, 120}, {7, 2, 19}, {70, 68,
             0, 19, 0, 114}, {67, 108, 120, 114, 3, 63}, {7, 3, 19}, {70, 68, 
            0, 19, 0, 108}, {8, 0., 120}, {7, 1, 19}, {70, 68, 0, 19, 0, 
            114}, {24, 114, 110}, {67, 108, 120, 110, 3, 80}, {7, 2, 19}, {70,
             68, 0, 19, 0, 108}, {24, 108, 120}, {7, 1, 19}, {70, 68, 0, 19, 
            0, 108}, {8, 0., 110}, {67, 120, 108, 110, 3, 71}, {68, 63, 80, 
            71, 65}, {46, 65, 16}, {45, {1., 0., 0.}, 3, 3, 65}, {67, 36, 37, 
            38, 3, 63}, {91, 65, 63, 120}, {12, 120, 11}, {8, 1., 120}, {24, 
            11, 108}, {18, 120, 108, 120}, {8, 2.220446049250313*^-16, 108}, {
            37, 120, 108, 16}, {3, 16, 4}, {8, 1., 120}, {12, 120, 11}, {4, 
            1}, {7, 1, 19}, {7, 2, 10}, {94, 264, 3, 0, 11, 2, 0, 10, 3, 0, 
            120}, {24, 120, 108}, {15, 0, 19, 120}, {18, 120, 108, 120}, {12, 
            120, 74}, {8, 2.220446049250313*^-16, 120}, {37, 74, 120, 16}, {3,
             16, 4}, {8, 0., 120}, {12, 120, 74}, {4, 3}, {93, 55, 3, 0, 74, 
            3, 0, 120}, {12, 120, 74}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {93,
             41, 3, 2, 3, 3, 2, 63}, {51, 65, 63, 65}, {94, 273, 3, 0, 11, 3, 
            2, 65, 3, 2, 63}, {94, 273, 3, 0, 74, 3, 2, 16, 3, 2, 65}, {51, 3,
             63, 65, 80}, {46, 80, 71}, {4, 51}, {
            45, {1., 0., 0.}, 3, 3, 63}, {67, 36, 37, 38, 3, 65}, {91, 63, 65,
             120}, {93, 42, 3, 0, 120, 2, 0, 19}, {7, 1, 10}, {33, 19, 10, 
            16}, {3, 16, 4}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 63}, {46,
             63, 71}, {4, 3}, {
            45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {
            46, 65, 71}, {7, 1, 19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 
            63, 0, 19, 0, 120}, {12, 120, 36}, {7, 2, 19}, {70, 63, 0, 19, 0, 
            120}, {12, 120, 37}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 
            120, 38}, {67, 36, 37, 38, 3, 65}, {7, 2, 19}, {70, 71, 0, 19, 1, 
            63}, {7, 1, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 39}, {7, 2, 
            19}, {70, 63, 0, 19, 0, 120}, {12, 120, 40}, {7, 3, 19}, {70, 63, 
            0, 19, 0, 120}, {12, 120, 41}, {67, 39, 40, 41, 3, 77}, {7, 3, 
            19}, {70, 71, 0, 19, 1, 63}, {7, 1, 19}, {70, 63, 0, 19, 0, 
            120}, {12, 120, 42}, {7, 2, 19}, {70, 63, 0, 19, 0, 120}, {12, 
            120, 43}, {7, 3, 19}, {70, 63, 0, 19, 0, 120}, {12, 120, 44}, {67,
             42, 43, 44, 3, 62}, {68, 65, 77, 62, 63}, {46, 63, 71}, {66, 12, 
            71, 54}, {5, 17, 16, -257}, {46, 54, 46}, {44, 0, 11}, {7, -1, 
            10}, {64, 11, 10, 3, 82}, {7, 0, 18}, {11, 18, 12}, {4, 383}, {70,
             0, 0, 12, 1, 54}, {7, 1, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 
            56}, {7, 2, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 58}, {7, 3, 
            18}, {70, 54, 0, 18, 0, 110}, {12, 110, 60}, {7, 4, 18}, {70, 54, 
            0, 18, 0, 110}, {12, 110, 53}, {7, 5, 18}, {70, 54, 0, 18, 0, 
            110}, {12, 110, 54}, {7, 6, 18}, {70, 54, 0, 18, 0, 110}, {12, 
            110, 55}, {7, 7, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 36}, {7, 
            8, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 37}, {7, 9, 18}, {70, 
            54, 0, 18, 0, 110}, {12, 110, 38}, {7, 10, 18}, {70, 54, 0, 18, 0,
             110}, {12, 110, 39}, {7, 11, 18}, {70, 54, 0, 18, 0, 110}, {12, 
            110, 40}, {7, 12, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 41}, {7,
             13, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 42}, {7, 14, 18}, {
            70, 54, 0, 18, 0, 110}, {12, 110, 43}, {7, 15, 18}, {70, 54, 0, 
            18, 0, 110}, {12, 110, 44}, {7, 16, 18}, {70, 54, 0, 18, 0, 
            110}, {12, 110, 102}, {7, 17, 18}, {70, 54, 0, 18, 0, 110}, {12, 
            110, 18}, {7, 18, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 19}, {7,
             19, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 45}, {7, 20, 18}, {
            70, 54, 0, 18, 0, 110}, {12, 110, 15}, {7, 21, 18}, {70, 54, 0, 
            18, 0, 110}, {12, 110, 31}, {7, 22, 18}, {70, 54, 0, 18, 0, 
            110}, {12, 110, 32}, {7, 23, 18}, {70, 54, 0, 18, 0, 110}, {12, 
            110, 10}, {7, 24, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 80}, {7,
             25, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 79}, {7, 26, 18}, {
            70, 54, 0, 18, 0, 110}, {12, 110, 46}, {7, 27, 18}, {70, 54, 0, 
            18, 0, 110}, {12, 110, 47}, {7, 28, 18}, {70, 54, 0, 18, 0, 
            110}, {12, 110, 73}, {7, 29, 18}, {70, 54, 0, 18, 0, 110}, {12, 
            110, 12}, {7, 30, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 75}, {7,
             31, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 76}, {7, 32, 18}, {
            70, 54, 0, 18, 0, 110}, {12, 110, 77}, {7, 33, 18}, {70, 54, 0, 
            18, 0, 110}, {12, 110, 78}, {7, 34, 18}, {70, 54, 0, 18, 0, 
            110}, {12, 110, 49}, {7, 35, 18}, {70, 54, 0, 18, 0, 110}, {12, 
            110, 30}, {7, 36, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 20}, {7,
             37, 18}, {70, 54, 0, 18, 0, 110}, {12, 110, 33}, {7, 38, 18}, {
            70, 54, 0, 18, 0, 110}, {12, 110, 34}, {7, 39, 18}, {70, 54, 0, 
            18, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
            72}, {67, 12, 2, 54}, {7, 1, 18}, {70, 54, 0, 18, 0, 16}, {70, 46,
             0, 16, 2, 54}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 77}, {44,
             77, 19}, {7, -1, 5}, {64, 19, 5, 3, 71}, {7, 0, 21}, {11, 21, 
            14}, {4, 4}, {70, 77, 0, 14, 1, 65}, {91, 54, 65, 62}, {66, 5, 62,
             71}, {5, 14, 19, -3}, {7, 1, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 
            14}, {70, 54, 0, 14, 0, 110}, {12, 110, 36}, {7, 2, 14}, {70, 54, 
            0, 14, 0, 110}, {12, 110, 37}, {7, 3, 14}, {70, 54, 0, 14, 0, 
            110}, {12, 110, 38}, {67, 36, 37, 38, 3, 77}, {7, 2, 14}, {70, 71,
             0, 14, 1, 54}, {7, 1, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 
            39}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 40}, {7, 3, 
            14}, {70, 54, 0, 14, 0, 110}, {12, 110, 41}, {67, 39, 40, 41, 3, 
            80}, {7, 3, 14}, {70, 71, 0, 14, 1, 54}, {7, 1, 14}, {70, 54, 0, 
            14, 0, 110}, {12, 110, 42}, {7, 2, 14}, {70, 54, 0, 14, 0, 110}, {
            12, 110, 43}, {7, 3, 14}, {70, 54, 0, 14, 0, 110}, {12, 110, 
            44}, {67, 42, 43, 44, 3, 62}, {68, 77, 80, 62, 54}, {67, 36, 37, 
            38, 3, 71}, {67, 36, 37, 38, 3, 77}, {91, 71, 77, 110}, {12, 110, 
            91}, {8, -1., 110}, {18, 91, 110, 114}, {93, 36, 3, 0, 114, 3, 0, 
            110}, {8, 1.*^-6, 114}, {37, 114, 110, 16}, {3, 16, 78}, {67, 36, 
            37, 38, 3, 71}, {7, 1, 14}, {93, 55, 3, 0, 91, 3, 0, 110}, {94, 
            260, 2, 0, 14, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 114, 3, 1, 
            71, 3, 1, 77}, {46, 77, 21}, {46, 21, 77}, {7, 1, 14}, {70, 77, 0,
             14, 0, 114}, {12, 114, 36}, {7, 2, 14}, {70, 77, 0, 14, 0, 
            114}, {12, 114, 37}, {7, 3, 14}, {70, 77, 0, 14, 0, 114}, {12, 
            114, 38}, {67, 36, 37, 38, 3, 71}, {67, 36, 37, 38, 3, 77}, {67, 
            39, 40, 41, 3, 80}, {67, 42, 43, 44, 3, 62}, {68, 77, 80, 62, 
            65}, {44, 65, 18}, {7, -1, 19}, {64, 18, 19, 3, 77}, {7, 0, 21}, {
            11, 21, 5}, {4, 10}, {70, 65, 0, 5, 1, 62}, {7, 1, 21}, {70, 65, 
            0, 5, 1, 74}, {70, 65, 0, 5, 1, 70}, {91, 74, 70, 114}, {93, 55, 
            3, 0, 114, 3, 0, 110}, {94, 260, 2, 0, 21, 3, 0, 110, 3, 0, 
            114}, {94, 273, 3, 0, 114, 3, 1, 62, 3, 1, 74}, {66, 19, 74, 
            77}, {5, 5, 18, -9}, {46, 77, 19}, {46, 19, 77}, {7, 1, 5}, {70, 
            77, 0, 5, 1, 65}, {7, 1, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 
            36}, {7, 2, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 37}, {7, 3, 
            5}, {70, 65, 0, 5, 0, 114}, {12, 114, 38}, {67, 36, 37, 38, 3, 
            80}, {7, 2, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {70, 65, 0, 5, 
            0, 114}, {12, 114, 39}, {7, 2, 5}, {70, 65, 0, 5, 0, 114}, {12, 
            114, 40}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114, 41}, {67, 
            39, 40, 41, 3, 74}, {7, 3, 5}, {70, 77, 0, 5, 1, 65}, {7, 1, 5}, {
            70, 65, 0, 5, 0, 114}, {12, 114, 42}, {7, 2, 5}, {70, 65, 0, 5, 0,
             114}, {12, 114, 43}, {7, 3, 5}, {70, 65, 0, 5, 0, 114}, {12, 114,
             44}, {67, 42, 43, 44, 3, 62}, {68, 80, 74, 62, 65}, {4, 1}, {
            9, 0., 1., 4}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 5}, {22,
             4, 5, 4}, {9, 0., 1., 5}, {8, 0., 114}, {8, 0., 110}, {16, 114, 
            110, 6}, {22, 5, 6, 5}, {9, 0., 1., 6}, {8, 0., 114}, {
            8, 0., 110}, {16, 114, 110, 7}, {22, 6, 7, 6}, {67, 4, 5, 6, 4, 
            65}, {68, 65, 77}, {53, 1, 77, 0, 16}, {43, 16, 12}, {3, 12, 
            103}, {67, 12, 2, 77}, {7, 1, 5}, {70, 77, 0, 5, 0, 14}, {70, 1, 
            0, 14, 1, 77}, {46, 77, 2}, {67, 39, 40, 41, 3, 77}, {48, 77, 
            65}, {91, 65, 2, 4}, {13, 4, 0}, {67, 42, 43, 44, 3, 77}, {48, 77,
             65}, {91, 65, 2, 4}, {13, 4, 3}, {93, 36, 4, 0, 0, 3, 0, 114}, {
            8, 0., 110}, {37, 110, 114, 16}, {3, 16, 4}, {6, True, 14}, {10, 
            14, 19}, {4, 5}, {93, 36, 4, 0, 3, 3, 0, 114}, {8, 0., 110}, {37, 
            110, 114, 20}, {10, 20, 19}, {3, 19, 77}, {93, 36, 4, 0, 0, 3, 0, 
            114}, {93, 36, 4, 0, 3, 3, 0, 110}, {8, 0., 108}, {67, 114, 110, 
            108, 3, 77}, {7, 1, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 33}, {
            7, 2, 14}, {70, 77, 0, 14, 0, 114}, {12, 114, 34}, {7, 3, 14}, {
            70, 77, 0, 14, 0, 114}, {12, 114, 35}, {67, 33, 34, 35, 3, 65}, {
            67, 33, 34, 35, 3, 77}, {7, 1, 14}, {67, 33, 34, 35, 3, 80}, {67, 
            33, 34, 35, 3, 74}, {91, 80, 74, 114}, {93, 55, 3, 0, 114, 3, 0, 
            110}, {94, 260, 2, 0, 14, 3, 0, 110, 3, 0, 114}, {94, 273, 3, 0, 
            114, 3, 1, 77, 3, 1, 80}, {46, 80, 21}, {46, 21, 80}, {7, 1, 
            14}, {70, 80, 0, 14, 0, 114}, {12, 114, 33}, {7, 2, 14}, {70, 80, 
            0, 14, 0, 114}, {12, 114, 34}, {7, 3, 14}, {70, 80, 0, 14, 0, 
            114}, {12, 114, 35}, {67, 33, 34, 35, 3, 77}, {67, 33, 34, 35, 3, 
            80}, {7, 3, 14}, {8, 0., 114}, {8, 0., 110}, {16, 114, 110, 4}, {
            35, 3, 4, 0, 16}, {3, 16, 4}, {8, 0., 114}, {12, 114, 108}, {4, 
            3}, {93, 37, 4, 0, 3, 3, 0, 110}, {12, 110, 108}, {8, 0., 114}, {
            8, 0., 110}, {16, 114, 110, 4}, {35, 0, 4, 0, 16}, {3, 16, 4}, {
            8, 0., 114}, {12, 114, 120}, {4, 3}, {93, 37, 4, 0, 0, 3, 0, 
            110}, {12, 110, 120}, {24, 120, 114}, {18, 108, 114, 108}, {7, 1, 
            5}, {8, 0.017453292519943295`, 114}, {94, 260, 2, 0, 5, 3, 0, 114,
             3, 0, 120}, {21, 108, 120, 108}, {71, 80, 0, 14, 0, 108}, {46, 
            80, 21}, {46, 21, 80}, {7, 1, 14}, {70, 80, 0, 14, 0, 108}, {12, 
            108, 33}, {7, 2, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 34}, {7, 
            3, 14}, {70, 80, 0, 14, 0, 108}, {12, 108, 35}, {67, 33, 34, 35, 
            3, 74}, {4, 1}, {4, 1}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 
            39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 
            46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 65}, {
            66, 10, 65, 82}, {5, 12, 11, -382}, {46, 82, 0}, {
            45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 55}, {68, 15, 69}, {68, 0, 55, 69, 59}, {46, 59, 
            79}, {4, 13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 
            9}, {6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 79}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
            40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
            47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 67}, {68, 
            67, 60}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 67}, {68, 79, 60, 67, 64}, {46, 64, 79}, {46, 79, 
            59}, {4, 9}, {6, True, 15}, {10, 15, 1}, {6, True, 15}, {10, 15, 
            9}, {6, True, 15}, {10, 15, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
             "], 3, 3, 1, 39, 66}, {46, 66, 59}, {66, 9, 59, 
            57}, {5, 6, 4, -8732}, {45, {2, 1}, 2, 2, 56}, {90, 57, 56, 59, 4,
             0}, {44, 59, 7}, {7, -1, 15}, {7, 1, 4}, {64, 7, 4, 15, 3, 57}, {
            7, 0, 12}, {11, 12, 9}, {4, 4}, {70, 59, 0, 9, 3, 61}, {85, 61, 1,
             79}, {66, 15, 79, 57}, {5, 9, 7, -3}, {7, 1, 9}, {70, 57, 0, 9, 
            2, 59}, {46, 59, 17}, {7, 2, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 
            27}, {7, 3, 9}, {70, 57, 0, 9, 2, 59}, {46, 59, 39}, {68, 17, 27, 
            39, 59}, {3, 2, 3}, {10, 1, 15}, {4, 3}, {6, False, 18}, {10, 18, 
            15}, {3, 15, 51}, {7, 0, 9}, {7, 0, 6}, {46, 17, 57}, {44, 57, 
            4}, {7, 0, 17}, {64, 4, 2, 79}, {7, 0, 13}, {11, 13, 7}, {4, 
            17}, {70, 57, 0, 7, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 
            13}, {70, 61, 0, 13, 0, 108}, {8, 0., 120}, {37, 120, 108, 18}, {
            3, 18, 6}, {7, 1, 13}, {17, 9, 13, 10}, {11, 10, 9}, {11, 7, 
            13}, {4, 3}, {7, -1, 10}, {11, 10, 13}, {65, 17, 13, 79}, {5, 7, 
            4, -16}, {11, 9, 8}, {7, -1, 12}, {64, 8, 12, 3, 66}, {7, 0, 
            17}, {11, 17, 15}, {4, 14}, {7, 1, 17}, {17, 6, 17, 13}, {11, 13, 
            6}, {70, 79, 0, 6, 0, 13}, {7, -1, 17}, {33, 13, 17, 18}, {3, 18, 
            5}, {7, 1, 13}, {17, 6, 13, 17}, {11, 17, 6}, {4, -7}, {70, 57, 0,
             6, 1, 64}, {66, 12, 64, 66}, {5, 15, 8, -13}, {8, 1., 108}, {94, 
            273, 3, 0, 108, 3, 2, 66, 3, 2, 57}, {46, 57, 17}, {4, 1}, {3, 6, 
            53}, {3, 5, 49}, {7, 0, 6}, {7, 0, 9}, {46, 27, 66}, {44, 66, 
            8}, {7, 0, 4}, {64, 8, 2, 79}, {7, 0, 7}, {11, 7, 17}, {4, 17}, {
            70, 66, 0, 17, 1, 61}, {46, 61, 56}, {46, 56, 61}, {7, 23, 7}, {
            70, 61, 0, 7, 0, 108}, {8, 0., 120}, {37, 120, 108, 15}, {3, 15, 
            6}, {7, 1, 7}, {17, 6, 7, 10}, {11, 10, 6}, {11, 17, 7}, {4, 3}, {
            7, -1, 10}, {11, 10, 7}, {65, 4, 7, 79}, {5, 17, 8, -16}, {11, 6, 
            12}, {7, -1, 13}, {64, 12, 13, 3, 64}, {7, 0, 4}, {11, 4, 15}, {4,
             14}, {7, 1, 4}, {17, 9, 4, 7}, {11, 7, 9}, {70, 79, 0, 9, 0, 
            7}, {7, -1, 4}, {33, 7, 4, 15}, {3, 15, 5}, {7, 1, 7}, {17, 9, 7, 
            4}, {11, 4, 9}, {4, -7}, {70, 66, 0, 9, 1, 60}, {66, 13, 60, 
            64}, {5, 15, 12, -13}, {46, 64, 27}, {4, 1}, {95, 0, 35, 27, 
            66}, {46, 66, 35}, {4, 1}, {3, 10, 3}, {10, 9, 18}, {4, 3}, {
            6, False, 15}, {10, 15, 18}, {3, 18, 49}, {7, 0, 9}, {7, 0, 6}, {
            46, 39, 66}, {44, 66, 12}, {7, 0, 8}, {64, 12, 2, 79}, {7, 0, 
            17}, {11, 17, 4}, {4, 17}, {70, 66, 0, 4, 1, 61}, {46, 61, 56}, {
            46, 56, 61}, {7, 23, 17}, {70, 61, 0, 17, 0, 108}, {8, 0., 120}, {
            37, 120, 108, 15}, {3, 15, 6}, {7, 1, 17}, {17, 9, 17, 10}, {11, 
            10, 9}, {11, 4, 17}, {4, 3}, {7, -1, 10}, {11, 10, 17}, {65, 8, 
            17, 79}, {5, 4, 12, -16}, {11, 9, 13}, {7, -1, 7}, {64, 13, 7, 3, 
            60}, {7, 0, 8}, {11, 8, 15}, {4, 14}, {7, 1, 8}, {17, 6, 8, 17}, {
            11, 17, 6}, {70, 79, 0, 6, 0, 17}, {7, -1, 8}, {33, 17, 8, 15}, {
            3, 15, 5}, {7, 1, 17}, {17, 6, 17, 8}, {11, 8, 6}, {4, -7}, {70, 
            66, 0, 6, 1, 67}, {66, 7, 67, 60}, {5, 15, 13, -13}, {46, 60, 
            39}, {4, 1}, {3, 10, 7}, {6, True, 18}, {10, 18, 8}, {
            45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
             "], 3, 1, 39, 
             59}, {95, 0, 40, 59, 39, 57}, {46, 57, 40}, {4, 1}, {46, 17, 
            24}, {37, 14, 13, 18}, {10, 18, 7}, {4, -8957}, {44, 35, 6}, {7, 
            1, 9}, {36, 9, 6, 13}, {3, 13, 5}, {7, 1, 6}, {73, 35, 6, 0, 
            60}, {46, 60, 57}, {4, 2}, {46, 35, 57}, {46, 57, 38}, {39, 13, 
            14, 13}, {3, 13, 3}, {10, 2, 15}, {4, 3}, {6, False, 18}, {10, 18,
             15}, {3, 15, 4}, {95, 0, 38, 17, 57}, {46, 57, 38}, {4, 1}, {46, 
            38, 24}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 60}, {46, 60, 35}, {6, True, 15}, {10, 15, 2}, {
            6, False, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 7}, {3, 2, 
            3}, {10, 7, 13}, {4, 3}, {6, False, 15}, {10, 15, 13}, {3, 13, 
            4795}, {8, 1., 108}, {18, 14, 108, 120}, {12, 120, 14}, {
            6, False, 15}, {10, 15, 1}, {6, False, 15}, {10, 15, 2}, {
            6, False, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 9}, {
            6, False, 15}, {10, 15, 5}, {6, False, 15}, {10, 15, 6}, {44, 24, 
            7}, {7, -1, 4}, {7, 1, 10}, {64, 7, 10, 10, 4, 3, 59}, {7, 0, 
            12}, {11, 12, 15}, {4, 4575}, {70, 24, 0, 15, 1, 67}, {7, 1, 
            12}, {70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 67, 
            0, 12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 53}, {7, 5, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 
            6, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 
            67, 0, 12, 0, 108}, {12, 108, 36}, {7, 8, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 37}, {7, 9, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 38}, {7, 10, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 39}, {7,
             11, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 40}, {7, 12, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 42}, {7, 14, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 43}, {7, 15, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 44}, {7, 16, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 102}, {
            7, 17, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 45}, {7, 20, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 15}, {7, 21, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 31}, {7, 22, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 32}, {7,
             23, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 10}, {7, 24, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 80}, {7, 25, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 79}, {7, 26, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 46}, {7, 27, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 73}, {7,
             29, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 12}, {7, 30, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 77}, {7, 33, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 78}, {7, 34, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 49}, {7,
             35, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 30}, {7, 36, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 34}, {7, 39, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
             43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
            75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 54}, {37, 90, 18, 
            19}, {3, 19, 4}, {37, 14, 13, 15}, {10, 15, 24}, {4, 3}, {
            6, False, 16}, {10, 16, 24}, {3, 24, 4439}, {7, 0, 12}, {11, 12, 
            3}, {8, 9.87654321*^8, 108}, {12, 108, 52}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 41}, {
            45, {{{-1., 0., 0.}}}, 3, 1, 1, 3, 67}, {46, 67, 26}, {
            45, {0}, 2, 1, 67}, {46, 67, 23}, {70, 24, 0, 15, 1, 67}, {7, 1, 
            12}, {70, 67, 0, 12, 0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 67, 
            0, 12, 0, 108}, {12, 108, 58}, {7, 3, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 60}, {7, 4, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 53}, {7, 5, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 54}, {7, 
            6, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 55}, {7, 7, 12}, {70, 
            67, 0, 12, 0, 108}, {12, 108, 36}, {7, 8, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 37}, {7, 9, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 38}, {7, 10, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 39}, {7,
             11, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 40}, {7, 12, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 41}, {7, 13, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 42}, {7, 14, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 43}, {7, 15, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 44}, {7, 16, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 102}, {
            7, 17, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 18}, {7, 18, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 19}, {7, 19, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 45}, {7, 20, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 15}, {7, 21, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 31}, {7, 22, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 32}, {7,
             23, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 10}, {7, 24, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 80}, {7, 25, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 79}, {7, 26, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 46}, {7, 27, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 47}, {7, 28, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 73}, {7,
             29, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 12}, {7, 30, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 75}, {7, 31, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 76}, {7, 32, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 77}, {7, 33, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 78}, {7, 34, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 49}, {7,
             35, 12}, {70, 67, 0, 12, 0, 108}, {12, 108, 30}, {7, 36, 12}, {
            70, 67, 0, 12, 0, 108}, {12, 108, 20}, {7, 37, 12}, {70, 67, 0, 
            12, 0, 108}, {12, 108, 33}, {7, 38, 12}, {70, 67, 0, 12, 0, 
            108}, {12, 108, 34}, {7, 39, 12}, {70, 67, 0, 12, 0, 108}, {12, 
            108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
             43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
            75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 72}, {12, 15, 16}, {
            8, -1., 108}, {21, 108, 36, 108}, {12, 108, 103}, {8, -1., 108}, {
            21, 108, 37, 108}, {12, 108, 104}, {12, 38, 105}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12,
             110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 
            0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 
            3, 0, 108, 3, 0, 110}, {12, 110, 105}, {7, 2, 12}, {94, 264, 3, 0,
             103, 2, 0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0,
             12, 3, 0, 108}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 
            120}, {18, 110, 108, 120, 110}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12,
             108}, {15, 0, 8, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 
            114}, {94, 264, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {12, 108, 21}, {
            7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 103, 
            108, 110}, {12, 110, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 
            21, 3, 0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7, 1, 12}, {
            94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 110}, {12,
             110, 105}, {8, -1., 110}, {8, -0.1, 108}, {18, 108, 53, 108}, {
            21, 110, 108, 110}, {12, 110, 65}, {8, -1., 110}, {21, 110, 54, 
            110}, {12, 110, 67}, {12, 55, 69}, {8, 1.*^-10, 110}, {94, 270, 3,
             0, 65, 3, 0, 110, 3, 0, 108}, {12, 108, 65}, {8, 1.*^-10, 108}, {
            94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 110}, {12, 110, 67}, {
            8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 110, 3, 0, 108}, {12, 
            108, 69}, {6, False, 19}, {10, 19, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 25}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {7, 
            0, 12}, {15, 0, 12, 108}, {34, 110, 108, 0, 19}, {43, 19, 15}, {3,
             15, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 110}, {
            21, 65, 110, 108}, {24, 108, 110}, {21, 65, 104, 108}, {7, 1, 
            12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 
            108}, {24, 108, 114}, {18, 67, 114, 108}, {21, 65, 105, 114}, {7, 
            1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 
            114}, {24, 114, 120}, {18, 69, 120, 114}, {67, 110, 108, 114, 3, 
            67}, {7, 1, 12}, {70, 67, 0, 12, 0, 110}, {8, 1.*^-10, 108}, {94, 
            270, 3, 0, 110, 3, 0, 108, 3, 0, 114}, {8, 0., 110}, {39, 110, 
            114, 19}, {3, 19, 34}, {7, 2, 12}, {70, 67, 0, 12, 0, 114}, {
            8, 0.1, 110}, {39, 114, 110, 16}, {3, 16, 25}, {7, 2, 12}, {70, 
            67, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 18}, {3, 18, 
            16}, {7, 3, 12}, {70, 67, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 
            110, 114, 12}, {3, 12, 7}, {7, 3, 12}, {70, 67, 0, 12, 0, 114}, {
            8, 0.1, 110}, {39, 114, 110, 20}, {10, 20, 17}, {4, 3}, {
            6, False, 14}, {10, 14, 17}, {10, 17, 20}, {4, 3}, {
            6, False, 12}, {10, 12, 20}, {10, 20, 17}, {4, 3}, {
            6, False, 18}, {10, 18, 17}, {10, 17, 20}, {4, 3}, {
            6, False, 16}, {10, 16, 20}, {3, 20, 10}, {7, 1, 12}, {70, 67, 0, 
            12, 0, 114}, {7, 2, 12}, {70, 67, 0, 12, 0, 110}, {7, 3, 12}, {70,
             67, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 60}, {46, 60, 61}, {4,
             3}, {45, {-1., 0., 0.}, 3, 3, 82}, {46, 82, 61}, {68, 61, 67}, {
            46, 67, 60}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 61}, {46, 61, 
            60}, {46, 60, 25}, {45, {-1., 0., 0.}, 3, 3, 60}, {7, -1, 12}, {
            67, 12, 2, 67}, {68, 67, 61}, {74, 25, 60, 61, 82}, {46, 82, 
            25}, {6, False, 15}, {10, 15, 3}, {8, -7969., 114}, {18, 79, 114, 
            110}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 110, 3, 0, 114, 3, 0, 
            108}, {8, 0., 110}, {34, 108, 110, 0, 15}, {3, 15, 4}, {
            6, True, 20}, {10, 20, 17}, {4, 6}, {8, 1.*^-10, 108}, {94, 270, 
            3, 0, 45, 3, 0, 108, 3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 
            19}, {10, 19, 17}, {43, 17, 15}, {3, 15, 4}, {6, True, 17}, {10, 
            17, 19}, {4, 4}, {8, 1., 110}, {34, 14, 110, 0, 20}, {10, 20, 
            19}, {3, 19, 4}, {8, 0., 110}, {12, 110, 24}, {4, 3}, {
            8, 0.0001, 110}, {12, 110, 24}, {8, 1., 110}, {8, 1., 108}, {
            8, 1., 114}, {7, 0, 12}, {7, 0, 8}, {46, 25, 82}, {44, 82, 17}, {
            7, 0, 16}, {64, 17, 2, 67}, {7, 0, 19}, {11, 19, 11}, {4, 35}, {
            70, 82, 0, 11, 1, 79}, {46, 79, 60}, {46, 60, 79}, {46, 79, 61}, {
            7, 1, 19}, {70, 61, 0, 19, 0, 126}, {12, 126, 110}, {7, 2, 19}, {
            70, 61, 0, 19, 0, 126}, {12, 126, 108}, {7, 3, 19}, {70, 61, 0, 
            19, 0, 126}, {12, 126, 114}, {67, 110, 108, 114, 3, 55}, {67, 110,
             108, 114, 3, 61}, {45, {-1., 0., 0.}, 3, 3, 69}, {53, 61, 69, 0, 
            20}, {3, 20, 4}, {6, True, 19}, {10, 19, 17}, {4, 5}, {
            8, 1.*^-10, 126}, {94, 270, 3, 0, 110, 3, 0, 126, 3, 0, 120}, {39,
             24, 120, 15}, {10, 15, 17}, {3, 17, 6}, {7, 1, 19}, {17, 12, 19, 
            18}, {11, 18, 12}, {11, 11, 19}, {4, 3}, {7, -1, 18}, {11, 18, 
            19}, {65, 16, 19, 67}, {5, 11, 17, -34}, {11, 12, 13}, {7, -1, 
            5}, {64, 13, 5, 3, 55}, {7, 0, 16}, {11, 16, 14}, {4, 14}, {7, 1, 
            16}, {17, 8, 16, 19}, {11, 19, 8}, {70, 67, 0, 8, 0, 19}, {7, -1, 
            16}, {33, 19, 16, 17}, {3, 17, 5}, {7, 1, 19}, {17, 8, 19, 16}, {
            11, 16, 8}, {4, -7}, {70, 82, 0, 8, 1, 61}, {66, 5, 61, 55}, {5, 
            14, 13, -13}, {95, 1, 55, 82}, {46, 82, 19}, {46, 19, 25}, {46, 
            25, 48}, {44, 25, 8}, {7, 1, 12}, {36, 12, 8, 17}, {3, 17, 6}, {
            45, {2}, 2, 1, 82}, {72, 25, 82, 1, 55}, {46, 55, 19}, {46, 19, 
            25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 82}, {68, 82, 60}, {74, 26, 
            25, 60, 67}, {46, 67, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 12}, {67,
             12, 2, 67}, {68, 67, 82}, {49, 8, 0, 2, 1, 60}, {74, 23, 60, 82, 
            79}, {46, 79, 23}, {4, 8}, {7, 0, 8}, {7, -1, 12}, {67, 12, 2, 
            79}, {68, 79, 67}, {49, 8, 0, 2, 1, 82}, {74, 23, 82, 67, 60}, {
            46, 60, 23}, {70, 24, 0, 15, 1, 79}, {7, 1, 8}, {70, 79, 0, 8, 0, 
            114}, {12, 114, 56}, {7, 2, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
            58}, {7, 3, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 60}, {7, 4, 
            8}, {70, 79, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 8}, {70, 79, 0, 
            8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 79, 0, 8, 0, 114}, {12,
             114, 55}, {7, 7, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 36}, {7, 
            8, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 8}, {70, 79, 
            0, 8, 0, 114}, {12, 114, 38}, {7, 10, 8}, {70, 79, 0, 8, 0, 
            114}, {12, 114, 39}, {7, 11, 8}, {70, 79, 0, 8, 0, 114}, {12, 114,
             40}, {7, 12, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 41}, {7, 13, 
            8}, {70, 79, 0, 8, 0, 114}, {12, 114, 42}, {7, 14, 8}, {70, 79, 0,
             8, 0, 114}, {12, 114, 43}, {7, 15, 8}, {70, 79, 0, 8, 0, 114}, {
            12, 114, 44}, {7, 16, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 
            102}, {7, 17, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 18}, {7, 18, 
            8}, {70, 79, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {70, 79, 0,
             8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 79, 0, 8, 0, 114}, {
            12, 114, 15}, {7, 21, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 31}, {
            7, 22, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {70,
             79, 0, 8, 0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 79, 0, 8, 0, 
            114}, {12, 114, 80}, {7, 25, 8}, {70, 79, 0, 8, 0, 114}, {12, 114,
             79}, {7, 26, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 
            8}, {70, 79, 0, 8, 0, 114}, {12, 114, 47}, {7, 28, 8}, {70, 79, 0,
             8, 0, 114}, {12, 114, 73}, {7, 29, 8}, {70, 79, 0, 8, 0, 114}, {
            12, 114, 12}, {7, 30, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 75}, {
            7, 31, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 76}, {7, 32, 8}, {70,
             79, 0, 8, 0, 114}, {12, 114, 77}, {7, 33, 8}, {70, 79, 0, 8, 0, 
            114}, {12, 114, 78}, {7, 34, 8}, {70, 79, 0, 8, 0, 114}, {12, 114,
             49}, {7, 35, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 30}, {7, 36, 
            8}, {70, 79, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 8}, {70, 79, 0,
             8, 0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 79, 0, 8, 0, 114}, {
            12, 114, 34}, {7, 39, 8}, {70, 79, 0, 8, 0, 114}, {12, 114, 35}, {
            67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
            102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 
            77, 78, 49, 30, 20, 33, 34, 35, 3, 67}, {12, 15, 16}, {12, 37, 
            103}, {8, -1., 114}, {21, 114, 36, 114}, {12, 114, 104}, {12, 38, 
            105}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 
            108}, {12, 108, 103}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 104, 3, 
            0, 108, 3, 0, 114}, {12, 114, 104}, {8, 1.*^-10, 114}, {94, 270, 
            3, 0, 105, 3, 0, 114, 3, 0, 108}, {12, 108, 105}, {7, 2, 8}, {94, 
            264, 3, 0, 103, 2, 0, 8, 3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 
            104, 2, 0, 8, 3, 0, 114}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8,
             3, 0, 110}, {18, 108, 114, 110, 108}, {7, 1, 8}, {7, 2, 12}, {15,
             0, 8, 114}, {15, 0, 12, 110}, {94, 260, 3, 0, 114, 3, 0, 110, 3, 
            0, 120}, {94, 264, 3, 0, 108, 3, 0, 120, 3, 0, 114}, {12, 114, 
            21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 103,
             114, 108}, {12, 108, 103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 
            21, 3, 0, 108}, {21, 104, 108, 114}, {12, 114, 104}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 114}, {21, 105, 114, 108}, {12, 
            108, 105}, {8, 0.1, 108}, {18, 108, 54, 108}, {12, 108, 65}, {
            8, -1., 108}, {21, 108, 53, 108}, {12, 108, 67}, {12, 55, 69}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 65, 3, 0, 108, 3, 0, 114}, {12, 
            114, 65}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 
            108}, {12, 108, 67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 
            108, 3, 0, 114}, {12, 114, 69}, {6, False, 17}, {10, 17, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 
            0, 8}, {15, 0, 8, 114}, {34, 108, 114, 0, 17}, {43, 17, 20}, {3, 
            20, 75}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21,
             65, 108, 114}, {24, 114, 108}, {21, 65, 104, 114}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 114}, {24,
             114, 120}, {18, 67, 120, 114}, {21, 65, 105, 120}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 120}, {24,
             120, 110}, {18, 69, 110, 120}, {67, 108, 114, 120, 3, 79}, {7, 1,
             8}, {70, 79, 0, 8, 0, 108}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
            108, 3, 0, 114, 3, 0, 120}, {8, 0., 108}, {39, 108, 120, 17}, {3, 
            17, 34}, {7, 2, 8}, {70, 79, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 
            120, 108, 19}, {3, 19, 25}, {7, 2, 8}, {70, 79, 0, 8, 0, 120}, {
            8, -0.1, 108}, {39, 108, 120, 15}, {3, 15, 16}, {7, 3, 8}, {70, 
            79, 0, 8, 0, 120}, {8, -0.1, 108}, {39, 108, 120, 16}, {3, 16, 
            7}, {7, 3, 8}, {70, 79, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 
            108, 18}, {10, 18, 14}, {4, 3}, {6, False, 12}, {10, 12, 14}, {10,
             14, 18}, {4, 3}, {6, False, 16}, {10, 16, 18}, {10, 18, 14}, {4, 
            3}, {6, False, 15}, {10, 15, 14}, {10, 14, 18}, {4, 3}, {
            6, False, 19}, {10, 19, 18}, {3, 18, 10}, {7, 1, 8}, {70, 79, 0, 
            8, 0, 120}, {7, 2, 8}, {70, 79, 0, 8, 0, 108}, {7, 3, 8}, {70, 79,
             0, 8, 0, 114}, {67, 120, 108, 114, 3, 82}, {46, 82, 69}, {4, 
            3}, {45, {-1., 0., 0.}, 3, 3, 61}, {46, 61, 69}, {68, 69, 79}, {
            46, 79, 82}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 69}, {46, 69, 
            82}, {46, 82, 25}, {45, {-1., 0., 0.}, 3, 3, 82}, {7, -1, 8}, {67,
             8, 2, 79}, {68, 79, 69}, {74, 25, 82, 69, 61}, {46, 61, 25}, {
            6, False, 20}, {10, 20, 3}, {8, -7970., 120}, {18, 79, 120, 
            108}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 108, 3, 0, 120, 3, 0, 
            114}, {8, 0., 108}, {34, 114, 108, 0, 20}, {3, 20, 4}, {
            6, True, 18}, {10, 18, 14}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 
            3, 0, 45, 3, 0, 114, 3, 0, 108}, {8, 0.0001, 114}, {37, 108, 114, 
            17}, {10, 17, 14}, {43, 14, 20}, {3, 20, 4}, {6, True, 14}, {10, 
            14, 17}, {4, 4}, {8, 1., 108}, {34, 14, 108, 0, 18}, {10, 18, 
            17}, {3, 17, 4}, {8, 0., 108}, {12, 108, 24}, {4, 3}, {
            8, 0.0001, 108}, {12, 108, 24}, {8, 1., 108}, {8, 1., 114}, {
            8, 1., 120}, {7, 0, 8}, {7, 0, 12}, {46, 25, 61}, {44, 61, 13}, {
            7, 0, 17}, {64, 13, 2, 79}, {7, 0, 11}, {11, 11, 16}, {4, 35}, {
            70, 61, 0, 16, 1, 56}, {46, 56, 82}, {46, 82, 56}, {46, 56, 69}, {
            7, 1, 11}, {70, 69, 0, 11, 0, 126}, {12, 126, 108}, {7, 2, 11}, {
            70, 69, 0, 11, 0, 126}, {12, 126, 114}, {7, 3, 11}, {70, 69, 0, 
            11, 0, 126}, {12, 126, 120}, {67, 108, 114, 120, 3, 65}, {67, 108,
             114, 120, 3, 69}, {45, {-1., 0., 0.}, 3, 3, 66}, {53, 69, 66, 0, 
            18}, {3, 18, 4}, {6, True, 17}, {10, 17, 14}, {4, 5}, {
            8, 1.*^-10, 126}, {94, 270, 3, 0, 108, 3, 0, 126, 3, 0, 110}, {39,
             24, 110, 20}, {10, 20, 14}, {3, 14, 6}, {7, 1, 11}, {17, 8, 11, 
            18}, {11, 18, 8}, {11, 16, 11}, {4, 3}, {7, -1, 18}, {11, 18, 
            11}, {65, 17, 11, 79}, {5, 16, 13, -34}, {11, 8, 5}, {7, -1, 
            19}, {64, 5, 19, 3, 65}, {7, 0, 17}, {11, 17, 14}, {4, 14}, {7, 1,
             17}, {17, 12, 17, 11}, {11, 11, 12}, {70, 79, 0, 12, 0, 11}, {
            7, -1, 17}, {33, 11, 17, 14}, {3, 14, 5}, {7, 1, 11}, {17, 12, 11,
             17}, {11, 17, 12}, {4, -7}, {70, 61, 0, 12, 1, 69}, {66, 19, 69, 
            65}, {5, 14, 5, -13}, {95, 1, 65, 61}, {46, 61, 19}, {46, 19, 
            25}, {46, 25, 48}, {44, 25, 12}, {7, 1, 8}, {36, 8, 12, 14}, {3, 
            14, 6}, {45, {2}, 2, 1, 61}, {72, 25, 61, 1, 65}, {46, 65, 19}, {
            46, 19, 25}, {4, 1}, {7, -1, 12}, {67, 12, 2, 61}, {68, 61, 82}, {
            74, 26, 25, 82, 79}, {46, 79, 26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 
            8}, {67, 8, 2, 79}, {68, 79, 61}, {49, 12, 0, 2, 1, 82}, {74, 23, 
            82, 61, 56}, {46, 56, 23}, {4, 8}, {7, 0, 12}, {7, -1, 8}, {67, 8,
             2, 56}, {68, 56, 79}, {49, 12, 0, 2, 1, 61}, {74, 23, 61, 79, 
            82}, {46, 82, 23}, {70, 24, 0, 15, 1, 56}, {7, 1, 12}, {70, 56, 0,
             12, 0, 120}, {12, 120, 56}, {7, 2, 12}, {70, 56, 0, 12, 0, 
            120}, {12, 120, 58}, {7, 3, 12}, {70, 56, 0, 12, 0, 120}, {12, 
            120, 60}, {7, 4, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 53}, {7, 
            5, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 54}, {7, 6, 12}, {70, 
            56, 0, 12, 0, 120}, {12, 120, 55}, {7, 7, 12}, {70, 56, 0, 12, 0, 
            120}, {12, 120, 36}, {7, 8, 12}, {70, 56, 0, 12, 0, 120}, {12, 
            120, 37}, {7, 9, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 38}, {7, 
            10, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 39}, {7, 11, 12}, {70,
             56, 0, 12, 0, 120}, {12, 120, 40}, {7, 12, 12}, {70, 56, 0, 12, 
            0, 120}, {12, 120, 41}, {7, 13, 12}, {70, 56, 0, 12, 0, 120}, {12,
             120, 42}, {7, 14, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 43}, {
            7, 15, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 44}, {7, 16, 12}, {
            70, 56, 0, 12, 0, 120}, {12, 120, 102}, {7, 17, 12}, {70, 56, 0, 
            12, 0, 120}, {12, 120, 18}, {7, 18, 12}, {70, 56, 0, 12, 0, 
            120}, {12, 120, 19}, {7, 19, 12}, {70, 56, 0, 12, 0, 120}, {12, 
            120, 45}, {7, 20, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 15}, {7,
             21, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 31}, {7, 22, 12}, {
            70, 56, 0, 12, 0, 120}, {12, 120, 32}, {7, 23, 12}, {70, 56, 0, 
            12, 0, 120}, {12, 120, 10}, {7, 24, 12}, {70, 56, 0, 12, 0, 
            120}, {12, 120, 80}, {7, 25, 12}, {70, 56, 0, 12, 0, 120}, {12, 
            120, 79}, {7, 26, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 46}, {7,
             27, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 47}, {7, 28, 12}, {
            70, 56, 0, 12, 0, 120}, {12, 120, 73}, {7, 29, 12}, {70, 56, 0, 
            12, 0, 120}, {12, 120, 12}, {7, 30, 12}, {70, 56, 0, 12, 0, 
            120}, {12, 120, 75}, {7, 31, 12}, {70, 56, 0, 12, 0, 120}, {12, 
            120, 76}, {7, 32, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 77}, {7,
             33, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 78}, {7, 34, 12}, {
            70, 56, 0, 12, 0, 120}, {12, 120, 49}, {7, 35, 12}, {70, 56, 0, 
            12, 0, 120}, {12, 120, 30}, {7, 36, 12}, {70, 56, 0, 12, 0, 
            120}, {12, 120, 20}, {7, 37, 12}, {70, 56, 0, 12, 0, 120}, {12, 
            120, 33}, {7, 38, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 34}, {7,
             39, 12}, {70, 56, 0, 12, 0, 120}, {12, 120, 35}, {67, 56, 58, 60,
             53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
            15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 
            20, 33, 34, 35, 3, 79}, {12, 15, 16}, {12, 36, 103}, {12, 37, 
            104}, {12, 38, 105}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0,
             120, 3, 0, 114}, {12, 114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 
            0, 104, 3, 0, 114, 3, 0, 120}, {12, 120, 104}, {
            8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 3, 0, 120, 3, 0, 114}, {12,
             114, 105}, {7, 2, 12}, {94, 264, 3, 0, 103, 2, 0, 12, 3, 0, 
            114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0, 12, 3, 0, 120}, {7, 
            2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 108}, {18, 114, 120, 
            108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12, 120}, {15, 0, 8, 
            108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {94, 264, 3, 0, 
            114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {7, 1, 12}, {94, 260, 
            2, 0, 12, 3, 0, 21, 3, 0, 120}, {21, 103, 120, 114}, {12, 114, 
            103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 114}, {21, 
            104, 114, 120}, {12, 120, 104}, {7, 1, 12}, {94, 260, 2, 0, 12, 3,
             0, 21, 3, 0, 120}, {21, 105, 120, 114}, {12, 114, 105}, {
            8, 0.1, 114}, {18, 114, 53, 114}, {12, 114, 65}, {12, 54, 67}, {
            12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 
            0, 120}, {12, 120, 65}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 67, 3, 
            0, 120, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3,
             0, 69, 3, 0, 114, 3, 0, 120}, {12, 120, 69}, {6, False, 14}, {10,
             14, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 56}, {46, 56, 25}, {
            8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {7, 
            0, 12}, {15, 0, 12, 120}, {34, 114, 120, 0, 14}, {43, 14, 18}, {3,
             18, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {
            21, 65, 114, 120}, {24, 120, 114}, {21, 65, 104, 120}, {7, 1, 
            12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 
            120}, {24, 120, 110}, {18, 67, 110, 120}, {21, 65, 105, 110}, {7, 
            1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 108}, {21, 110, 108, 
            110}, {24, 110, 108}, {18, 69, 108, 110}, {67, 114, 120, 110, 3, 
            56}, {7, 1, 12}, {70, 56, 0, 12, 0, 114}, {8, 1.*^-10, 120}, {94, 
            270, 3, 0, 114, 3, 0, 120, 3, 0, 110}, {8, 0., 114}, {39, 114, 
            110, 14}, {3, 14, 34}, {7, 2, 12}, {70, 56, 0, 12, 0, 110}, {
            8, 0.1, 114}, {39, 110, 114, 17}, {3, 17, 25}, {7, 2, 12}, {70, 
            56, 0, 12, 0, 110}, {8, -0.1, 114}, {39, 114, 110, 20}, {3, 20, 
            16}, {7, 3, 12}, {70, 56, 0, 12, 0, 110}, {8, -0.1, 114}, {39, 
            114, 110, 19}, {3, 19, 7}, {7, 3, 12}, {70, 56, 0, 12, 0, 110}, {
            8, 0.1, 114}, {39, 110, 114, 15}, {10, 15, 12}, {4, 3}, {
            6, False, 16}, {10, 16, 12}, {10, 12, 15}, {4, 3}, {
            6, False, 19}, {10, 19, 15}, {10, 15, 12}, {4, 3}, {
            6, False, 20}, {10, 20, 12}, {10, 12, 15}, {4, 3}, {
            6, False, 17}, {10, 17, 15}, {3, 15, 10}, {7, 1, 12}, {70, 56, 0, 
            12, 0, 110}, {7, 2, 12}, {70, 56, 0, 12, 0, 114}, {7, 3, 12}, {70,
             56, 0, 12, 0, 120}, {67, 110, 114, 120, 3, 61}, {46, 61, 66}, {4,
             3}, {45, {-1., 0., 0.}, 3, 3, 69}, {46, 69, 66}, {68, 66, 56}, {
            46, 56, 61}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 66}, {46, 66, 
            61}, {46, 61, 25}, {45, {-1., 0., 0.}, 3, 3, 61}, {7, -1, 12}, {
            67, 12, 2, 56}, {68, 56, 66}, {74, 25, 61, 66, 69}, {46, 69, 
            25}, {6, False, 18}, {10, 18, 3}, {8, -7971., 110}, {18, 79, 110, 
            114}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 114, 3, 0, 110, 3, 0, 
            120}, {8, 0., 114}, {34, 120, 114, 0, 18}, {3, 18, 4}, {
            6, True, 15}, {10, 15, 12}, {4, 6}, {8, 1.*^-10, 120}, {94, 270, 
            3, 0, 45, 3, 0, 120, 3, 0, 114}, {8, 0.0001, 120}, {37, 114, 120, 
            14}, {10, 14, 12}, {43, 12, 18}, {3, 18, 4}, {6, True, 12}, {10, 
            12, 14}, {4, 4}, {8, 1., 114}, {34, 14, 114, 0, 15}, {10, 15, 
            14}, {3, 14, 4}, {8, 0., 114}, {12, 114, 24}, {4, 3}, {
            8, 0.0001, 114}, {12, 114, 24}, {8, 1., 114}, {8, 1., 120}, {
            8, 1., 110}, {7, 0, 12}, {7, 0, 8}, {46, 25, 69}, {44, 69, 5}, {7,
             0, 13}, {64, 5, 2, 56}, {7, 0, 16}, {11, 16, 17}, {4, 35}, {70, 
            69, 0, 17, 1, 62}, {46, 62, 61}, {46, 61, 62}, {46, 62, 66}, {7, 
            1, 16}, {70, 66, 0, 16, 0, 126}, {12, 126, 114}, {7, 2, 16}, {70, 
            66, 0, 16, 0, 126}, {12, 126, 120}, {7, 3, 16}, {70, 66, 0, 16, 0,
             126}, {12, 126, 110}, {67, 114, 120, 110, 3, 74}, {67, 114, 120, 
            110, 3, 66}, {45, {-1., 0., 0.}, 3, 3, 63}, {53, 66, 63, 0, 15}, {
            3, 15, 4}, {6, True, 14}, {10, 14, 12}, {4, 5}, {
            8, 1.*^-10, 126}, {94, 270, 3, 0, 114, 3, 0, 126, 3, 0, 108}, {39,
             24, 108, 18}, {10, 18, 12}, {3, 12, 6}, {7, 1, 16}, {17, 12, 16, 
            18}, {11, 18, 12}, {11, 17, 16}, {4, 3}, {7, -1, 18}, {11, 18, 
            16}, {65, 13, 16, 56}, {5, 17, 5, -34}, {11, 12, 19}, {7, -1, 
            11}, {64, 19, 11, 3, 74}, {7, 0, 13}, {11, 13, 14}, {4, 14}, {7, 
            1, 13}, {17, 8, 13, 16}, {11, 16, 8}, {70, 56, 0, 8, 0, 16}, {
            7, -1, 13}, {33, 16, 13, 12}, {3, 12, 5}, {7, 1, 16}, {17, 8, 16, 
            13}, {11, 13, 8}, {4, -7}, {70, 69, 0, 8, 1, 66}, {66, 11, 66, 
            74}, {5, 14, 19, -13}, {95, 1, 74, 69}, {46, 69, 19}, {46, 19, 
            25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {36, 12, 8, 12}, {3, 
            12, 6}, {45, {2}, 2, 1, 69}, {72, 25, 69, 1, 74}, {46, 74, 19}, {
            46, 19, 25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 69}, {68, 69, 61}, {
            74, 26, 25, 61, 56}, {46, 56, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 
            12}, {67, 12, 2, 56}, {68, 56, 69}, {49, 8, 0, 2, 1, 61}, {74, 23,
             61, 69, 62}, {46, 62, 23}, {4, 8}, {7, 0, 8}, {7, -1, 12}, {67, 
            12, 2, 62}, {68, 62, 56}, {49, 8, 0, 2, 1, 69}, {74, 23, 69, 56, 
            61}, {46, 61, 23}, {70, 24, 0, 15, 1, 62}, {7, 1, 8}, {70, 62, 0, 
            8, 0, 110}, {12, 110, 56}, {7, 2, 8}, {70, 62, 0, 8, 0, 110}, {12,
             110, 58}, {7, 3, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 60}, {7, 
            4, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 53}, {7, 5, 8}, {70, 62, 
            0, 8, 0, 110}, {12, 110, 54}, {7, 6, 8}, {70, 62, 0, 8, 0, 110}, {
            12, 110, 55}, {7, 7, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 36}, {
            7, 8, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 37}, {7, 9, 8}, {70, 
            62, 0, 8, 0, 110}, {12, 110, 38}, {7, 10, 8}, {70, 62, 0, 8, 0, 
            110}, {12, 110, 39}, {7, 11, 8}, {70, 62, 0, 8, 0, 110}, {12, 110,
             40}, {7, 12, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 41}, {7, 13, 
            8}, {70, 62, 0, 8, 0, 110}, {12, 110, 42}, {7, 14, 8}, {70, 62, 0,
             8, 0, 110}, {12, 110, 43}, {7, 15, 8}, {70, 62, 0, 8, 0, 110}, {
            12, 110, 44}, {7, 16, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 
            102}, {7, 17, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 18}, {7, 18, 
            8}, {70, 62, 0, 8, 0, 110}, {12, 110, 19}, {7, 19, 8}, {70, 62, 0,
             8, 0, 110}, {12, 110, 45}, {7, 20, 8}, {70, 62, 0, 8, 0, 110}, {
            12, 110, 15}, {7, 21, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 31}, {
            7, 22, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 32}, {7, 23, 8}, {70,
             62, 0, 8, 0, 110}, {12, 110, 10}, {7, 24, 8}, {70, 62, 0, 8, 0, 
            110}, {12, 110, 80}, {7, 25, 8}, {70, 62, 0, 8, 0, 110}, {12, 110,
             79}, {7, 26, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 46}, {7, 27, 
            8}, {70, 62, 0, 8, 0, 110}, {12, 110, 47}, {7, 28, 8}, {70, 62, 0,
             8, 0, 110}, {12, 110, 73}, {7, 29, 8}, {70, 62, 0, 8, 0, 110}, {
            12, 110, 12}, {7, 30, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 75}, {
            7, 31, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 76}, {7, 32, 8}, {70,
             62, 0, 8, 0, 110}, {12, 110, 77}, {7, 33, 8}, {70, 62, 0, 8, 0, 
            110}, {12, 110, 78}, {7, 34, 8}, {70, 62, 0, 8, 0, 110}, {12, 110,
             49}, {7, 35, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 30}, {7, 36, 
            8}, {70, 62, 0, 8, 0, 110}, {12, 110, 20}, {7, 37, 8}, {70, 62, 0,
             8, 0, 110}, {12, 110, 33}, {7, 38, 8}, {70, 62, 0, 8, 0, 110}, {
            12, 110, 34}, {7, 39, 8}, {70, 62, 0, 8, 0, 110}, {12, 110, 35}, {
            67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
            102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 
            77, 78, 49, 30, 20, 33, 34, 35, 3, 56}, {12, 15, 16}, {
            8, -1., 110}, {21, 110, 37, 110}, {12, 110, 103}, {12, 36, 104}, {
            12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 
            3, 0, 120}, {12, 120, 103}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 
            104, 3, 0, 120, 3, 0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {
            94, 270, 3, 0, 105, 3, 0, 110, 3, 0, 120}, {12, 120, 105}, {7, 2, 
            8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 120}, {7, 2, 8}, {94, 264,
             3, 0, 104, 2, 0, 8, 3, 0, 110}, {7, 2, 8}, {94, 264, 3, 0, 105, 
            2, 0, 8, 3, 0, 114}, {18, 120, 110, 114, 120}, {7, 1, 8}, {7, 2, 
            12}, {15, 0, 8, 110}, {15, 0, 12, 114}, {94, 260, 3, 0, 110, 3, 0,
             114, 3, 0, 108}, {94, 264, 3, 0, 120, 3, 0, 108, 3, 0, 110}, {12,
             110, 21}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 110}, {
            21, 103, 110, 120}, {12, 120, 103}, {7, 1, 8}, {94, 260, 2, 0, 8, 
            3, 0, 21, 3, 0, 120}, {21, 104, 120, 110}, {12, 110, 104}, {7, 1, 
            8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 
            120}, {12, 120, 105}, {8, -1., 120}, {8, -0.1, 110}, {18, 110, 54,
             110}, {21, 120, 110, 120}, {12, 120, 65}, {12, 53, 67}, {12, 55, 
            69}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 65, 3, 0, 120, 3, 0, 
            110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 
            110, 3, 0, 120}, {12, 120, 67}, {8, 1.*^-10, 120}, {94, 270, 3, 0,
             69, 3, 0, 120, 3, 0, 110}, {12, 110, 69}, {6, False, 12}, {10, 
            12, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 62}, {46, 62, 25}, {
            8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 120}, {7, 
            0, 8}, {15, 0, 8, 110}, {34, 120, 110, 0, 12}, {43, 12, 15}, {3, 
            15, 75}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21,
             65, 120, 110}, {24, 110, 120}, {21, 65, 104, 110}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21, 110, 108, 110}, {24,
             110, 108}, {18, 67, 108, 110}, {21, 65, 105, 108}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 108}, {24,
             108, 114}, {18, 69, 114, 108}, {67, 120, 110, 108, 3, 62}, {7, 1,
             8}, {70, 62, 0, 8, 0, 120}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 
            120, 3, 0, 110, 3, 0, 108}, {8, 0., 120}, {39, 120, 108, 12}, {3, 
            12, 34}, {7, 2, 8}, {70, 62, 0, 8, 0, 108}, {8, 0.1, 120}, {39, 
            108, 120, 14}, {3, 14, 25}, {7, 2, 8}, {70, 62, 0, 8, 0, 108}, {
            8, -0.1, 120}, {39, 120, 108, 18}, {3, 18, 16}, {7, 3, 8}, {70, 
            62, 0, 8, 0, 108}, {8, -0.1, 120}, {39, 120, 108, 17}, {3, 17, 
            7}, {7, 3, 8}, {70, 62, 0, 8, 0, 108}, {8, 0.1, 120}, {39, 108, 
            120, 20}, {10, 20, 16}, {4, 3}, {6, False, 19}, {10, 19, 16}, {10,
             16, 20}, {4, 3}, {6, False, 17}, {10, 17, 20}, {10, 20, 16}, {4, 
            3}, {6, False, 18}, {10, 18, 16}, {10, 16, 20}, {4, 3}, {
            6, False, 14}, {10, 14, 20}, {3, 20, 10}, {7, 1, 8}, {70, 62, 0, 
            8, 0, 108}, {7, 2, 8}, {70, 62, 0, 8, 0, 120}, {7, 3, 8}, {70, 62,
             0, 8, 0, 110}, {67, 108, 120, 110, 3, 69}, {46, 69, 63}, {4, 
            3}, {45, {-1., 0., 0.}, 3, 3, 66}, {46, 66, 63}, {68, 63, 62}, {
            46, 62, 69}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 63}, {46, 63, 
            69}, {46, 69, 25}, {45, {-1., 0., 0.}, 3, 3, 69}, {7, -1, 8}, {67,
             8, 2, 62}, {68, 62, 63}, {74, 25, 69, 63, 66}, {46, 66, 25}, {
            6, False, 15}, {10, 15, 3}, {8, -7972., 108}, {18, 79, 108, 
            120}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 120, 3, 0, 108, 3, 0, 
            110}, {8, 0., 120}, {34, 110, 120, 0, 15}, {3, 15, 4}, {
            6, True, 20}, {10, 20, 16}, {4, 6}, {8, 1.*^-10, 110}, {94, 270, 
            3, 0, 45, 3, 0, 110, 3, 0, 120}, {8, 0.0001, 110}, {37, 120, 110, 
            12}, {10, 12, 16}, {43, 16, 15}, {3, 15, 4}, {6, True, 16}, {10, 
            16, 12}, {4, 4}, {8, 1., 120}, {34, 14, 120, 0, 20}, {10, 20, 
            12}, {3, 12, 4}, {8, 0., 120}, {12, 120, 24}, {4, 3}, {
            8, 0.0001, 120}, {12, 120, 24}, {8, 1., 120}, {8, 1., 110}, {
            8, 1., 108}, {7, 0, 8}, {7, 0, 12}, {46, 25, 66}, {44, 66, 19}, {
            7, 0, 5}, {64, 19, 2, 62}, {7, 0, 17}, {11, 17, 13}, {4, 35}, {70,
             66, 0, 13, 1, 71}, {46, 71, 69}, {46, 69, 71}, {46, 71, 63}, {7, 
            1, 17}, {70, 63, 0, 17, 0, 126}, {12, 126, 120}, {7, 2, 17}, {70, 
            63, 0, 17, 0, 126}, {12, 126, 110}, {7, 3, 17}, {70, 63, 0, 17, 0,
             126}, {12, 126, 108}, {67, 120, 110, 108, 3, 73}, {67, 120, 110, 
            108, 3, 63}, {45, {-1., 0., 0.}, 3, 3, 58}, {53, 63, 58, 0, 20}, {
            3, 20, 4}, {6, True, 12}, {10, 12, 16}, {4, 5}, {
            8, 1.*^-10, 126}, {94, 270, 3, 0, 120, 3, 0, 126, 3, 0, 114}, {39,
             24, 114, 15}, {10, 15, 16}, {3, 16, 6}, {7, 1, 17}, {17, 8, 17, 
            18}, {11, 18, 8}, {11, 13, 17}, {4, 3}, {7, -1, 18}, {11, 18, 
            17}, {65, 5, 17, 62}, {5, 13, 19, -34}, {11, 8, 11}, {7, -1, 
            16}, {64, 11, 16, 3, 73}, {7, 0, 5}, {11, 5, 14}, {4, 14}, {7, 1, 
            5}, {17, 12, 5, 17}, {11, 17, 12}, {70, 62, 0, 12, 0, 17}, {7, -1,
             5}, {33, 17, 5, 16}, {3, 16, 5}, {7, 1, 17}, {17, 12, 17, 5}, {
            11, 5, 12}, {4, -7}, {70, 66, 0, 12, 1, 63}, {66, 16, 63, 73}, {5,
             14, 11, -13}, {95, 1, 73, 66}, {46, 66, 19}, {46, 19, 25}, {46, 
            25, 48}, {44, 25, 12}, {7, 1, 8}, {36, 8, 12, 16}, {3, 16, 6}, {
            45, {2}, 2, 1, 66}, {72, 25, 66, 1, 73}, {46, 73, 19}, {46, 19, 
            25}, {4, 1}, {7, -1, 12}, {67, 12, 2, 66}, {68, 66, 69}, {74, 26, 
            25, 69, 62}, {46, 62, 26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 8}, {67,
             8, 2, 62}, {68, 62, 66}, {49, 12, 0, 2, 1, 69}, {74, 23, 69, 66, 
            71}, {46, 71, 23}, {4, 8}, {7, 0, 12}, {7, -1, 8}, {67, 8, 2, 
            71}, {68, 71, 62}, {49, 12, 0, 2, 1, 66}, {74, 23, 66, 62, 69}, {
            46, 69, 23}, {70, 24, 0, 15, 1, 71}, {7, 1, 12}, {70, 71, 0, 12, 
            0, 108}, {12, 108, 56}, {7, 2, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 58}, {7, 3, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 60}, {7, 
            4, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 53}, {7, 5, 12}, {70, 
            71, 0, 12, 0, 108}, {12, 108, 54}, {7, 6, 12}, {70, 71, 0, 12, 0, 
            108}, {12, 108, 55}, {7, 7, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 36}, {7, 8, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 37}, {7, 
            9, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 38}, {7, 10, 12}, {70, 
            71, 0, 12, 0, 108}, {12, 108, 39}, {7, 11, 12}, {70, 71, 0, 12, 0,
             108}, {12, 108, 40}, {7, 12, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 41}, {7, 13, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 42}, {7,
             14, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 43}, {7, 15, 12}, {
            70, 71, 0, 12, 0, 108}, {12, 108, 44}, {7, 16, 12}, {70, 71, 0, 
            12, 0, 108}, {12, 108, 102}, {7, 17, 12}, {70, 71, 0, 12, 0, 
            108}, {12, 108, 18}, {7, 18, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 19}, {7, 19, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 45}, {7,
             20, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 15}, {7, 21, 12}, {
            70, 71, 0, 12, 0, 108}, {12, 108, 31}, {7, 22, 12}, {70, 71, 0, 
            12, 0, 108}, {12, 108, 32}, {7, 23, 12}, {70, 71, 0, 12, 0, 
            108}, {12, 108, 10}, {7, 24, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 80}, {7, 25, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 79}, {7,
             26, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 46}, {7, 27, 12}, {
            70, 71, 0, 12, 0, 108}, {12, 108, 47}, {7, 28, 12}, {70, 71, 0, 
            12, 0, 108}, {12, 108, 73}, {7, 29, 12}, {70, 71, 0, 12, 0, 
            108}, {12, 108, 12}, {7, 30, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 75}, {7, 31, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 76}, {7,
             32, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 77}, {7, 33, 12}, {
            70, 71, 0, 12, 0, 108}, {12, 108, 78}, {7, 34, 12}, {70, 71, 0, 
            12, 0, 108}, {12, 108, 49}, {7, 35, 12}, {70, 71, 0, 12, 0, 
            108}, {12, 108, 30}, {7, 36, 12}, {70, 71, 0, 12, 0, 108}, {12, 
            108, 20}, {7, 37, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 33}, {7,
             38, 12}, {70, 71, 0, 12, 0, 108}, {12, 108, 34}, {7, 39, 12}, {
            70, 71, 0, 12, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 
            55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
            32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 
            34, 35, 3, 62}, {12, 15, 16}, {12, 38, 103}, {12, 37, 104}, {
            8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {12,
             110, 103}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 104, 3, 0, 110, 3, 
            0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 
            3, 0, 108, 3, 0, 110}, {12, 110, 105}, {7, 2, 12}, {94, 264, 3, 0,
             103, 2, 0, 12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0,
             12, 3, 0, 108}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 
            120}, {18, 110, 108, 120, 110}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12,
             108}, {15, 0, 8, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 
            114}, {94, 264, 3, 0, 110, 3, 0, 114, 3, 0, 108}, {12, 108, 21}, {
            7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 103, 
            108, 110}, {12, 110, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 
            21, 3, 0, 110}, {21, 104, 110, 108}, {12, 108, 104}, {7, 1, 12}, {
            94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 110}, {12,
             110, 105}, {8, 0.1, 110}, {18, 110, 55, 110}, {12, 110, 65}, {12,
             54, 67}, {8, -1., 110}, {21, 110, 53, 110}, {12, 110, 69}, {
            8, 1.*^-10, 110}, {94, 270, 3, 0, 65, 3, 0, 110, 3, 0, 108}, {12, 
            108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 
            110}, {12, 110, 67}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 69, 3, 0, 
            110, 3, 0, 108}, {12, 108, 69}, {6, False, 16}, {10, 16, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 71}, {46, 71, 25}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 110}, {7, 
            0, 12}, {15, 0, 12, 108}, {34, 110, 108, 0, 16}, {43, 16, 20}, {3,
             20, 75}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 110}, {
            21, 65, 110, 108}, {24, 108, 110}, {21, 65, 104, 108}, {7, 1, 
            12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 114}, {21, 108, 114, 
            108}, {24, 108, 114}, {18, 67, 114, 108}, {21, 65, 105, 114}, {7, 
            1, 12}, {94, 260, 2, 0, 12, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 
            114}, {24, 114, 120}, {18, 69, 120, 114}, {67, 110, 108, 114, 3, 
            71}, {7, 1, 12}, {70, 71, 0, 12, 0, 110}, {8, 1.*^-10, 108}, {94, 
            270, 3, 0, 110, 3, 0, 108, 3, 0, 114}, {8, 0., 110}, {39, 110, 
            114, 16}, {3, 16, 34}, {7, 2, 12}, {70, 71, 0, 12, 0, 114}, {
            8, 0.1, 110}, {39, 114, 110, 12}, {3, 12, 25}, {7, 2, 12}, {70, 
            71, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 110, 114, 15}, {3, 15, 
            16}, {7, 3, 12}, {70, 71, 0, 12, 0, 114}, {8, -0.1, 110}, {39, 
            110, 114, 14}, {3, 14, 7}, {7, 3, 12}, {70, 71, 0, 12, 0, 114}, {
            8, 0.1, 110}, {39, 114, 110, 18}, {10, 18, 19}, {4, 3}, {
            6, False, 17}, {10, 17, 19}, {10, 19, 18}, {4, 3}, {
            6, False, 14}, {10, 14, 18}, {10, 18, 19}, {4, 3}, {
            6, False, 15}, {10, 15, 19}, {10, 19, 18}, {4, 3}, {
            6, False, 12}, {10, 12, 18}, {3, 18, 10}, {7, 1, 12}, {70, 71, 0, 
            12, 0, 114}, {7, 2, 12}, {70, 71, 0, 12, 0, 110}, {7, 3, 12}, {70,
             71, 0, 12, 0, 108}, {67, 114, 110, 108, 3, 66}, {46, 66, 58}, {4,
             3}, {45, {-1., 0., 0.}, 3, 3, 63}, {46, 63, 58}, {68, 58, 71}, {
            46, 71, 66}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 58}, {46, 58, 
            66}, {46, 66, 25}, {45, {-1., 0., 0.}, 3, 3, 66}, {7, -1, 12}, {
            67, 12, 2, 71}, {68, 71, 58}, {74, 25, 66, 58, 63}, {46, 63, 
            25}, {6, False, 20}, {10, 20, 3}, {8, -7973., 114}, {18, 79, 114, 
            110}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 110, 3, 0, 114, 3, 0, 
            108}, {8, 0., 110}, {34, 108, 110, 0, 20}, {3, 20, 4}, {
            6, True, 18}, {10, 18, 19}, {4, 6}, {8, 1.*^-10, 108}, {94, 270, 
            3, 0, 45, 3, 0, 108, 3, 0, 110}, {8, 0.0001, 108}, {37, 110, 108, 
            16}, {10, 16, 19}, {43, 19, 20}, {3, 20, 4}, {6, True, 19}, {10, 
            19, 16}, {4, 4}, {8, 1., 110}, {34, 14, 110, 0, 18}, {10, 18, 
            16}, {3, 16, 4}, {8, 0., 110}, {12, 110, 24}, {4, 3}, {
            8, 0.0001, 110}, {12, 110, 24}, {8, 1., 110}, {8, 1., 108}, {
            8, 1., 114}, {7, 0, 12}, {7, 0, 8}, {46, 25, 63}, {44, 63, 11}, {
            7, 0, 19}, {64, 11, 2, 71}, {7, 0, 13}, {11, 13, 5}, {4, 35}, {70,
             63, 0, 5, 1, 80}, {46, 80, 66}, {46, 66, 80}, {46, 80, 58}, {7, 
            1, 13}, {70, 58, 0, 13, 0, 126}, {12, 126, 110}, {7, 2, 13}, {70, 
            58, 0, 13, 0, 126}, {12, 126, 108}, {7, 3, 13}, {70, 58, 0, 13, 0,
             126}, {12, 126, 114}, {67, 110, 108, 114, 3, 77}, {67, 110, 108, 
            114, 3, 58}, {45, {-1., 0., 0.}, 3, 3, 70}, {53, 58, 70, 0, 18}, {
            3, 18, 4}, {6, True, 16}, {10, 16, 19}, {4, 5}, {
            8, 1.*^-10, 126}, {94, 270, 3, 0, 110, 3, 0, 126, 3, 0, 120}, {39,
             24, 120, 20}, {10, 20, 19}, {3, 19, 6}, {7, 1, 13}, {17, 12, 13, 
            18}, {11, 18, 12}, {11, 5, 13}, {4, 3}, {7, -1, 18}, {11, 18, 
            13}, {65, 19, 13, 71}, {5, 5, 11, -34}, {11, 12, 16}, {7, -1, 
            17}, {64, 16, 17, 3, 77}, {7, 0, 19}, {11, 19, 14}, {4, 14}, {7, 
            1, 19}, {17, 8, 19, 13}, {11, 13, 8}, {70, 71, 0, 8, 0, 13}, {
            7, -1, 19}, {33, 13, 19, 19}, {3, 19, 5}, {7, 1, 13}, {17, 8, 13, 
            19}, {11, 19, 8}, {4, -7}, {70, 63, 0, 8, 1, 58}, {66, 17, 58, 
            77}, {5, 14, 16, -13}, {95, 1, 77, 63}, {46, 63, 19}, {46, 19, 
            25}, {46, 25, 48}, {44, 25, 8}, {7, 1, 12}, {36, 12, 8, 19}, {3, 
            19, 6}, {45, {2}, 2, 1, 63}, {72, 25, 63, 1, 77}, {46, 77, 19}, {
            46, 19, 25}, {4, 1}, {7, -1, 8}, {67, 8, 2, 63}, {68, 63, 66}, {
            74, 26, 25, 66, 71}, {46, 71, 26}, {3, 3, 9}, {7, 1, 8}, {7, -1, 
            12}, {67, 12, 2, 71}, {68, 71, 63}, {49, 8, 0, 2, 1, 66}, {74, 23,
             66, 63, 80}, {46, 80, 23}, {4, 8}, {7, 0, 8}, {7, -1, 12}, {67, 
            12, 2, 80}, {68, 80, 71}, {49, 8, 0, 2, 1, 63}, {74, 23, 63, 71, 
            66}, {46, 66, 23}, {70, 24, 0, 15, 1, 80}, {7, 1, 8}, {70, 80, 0, 
            8, 0, 114}, {12, 114, 56}, {7, 2, 8}, {70, 80, 0, 8, 0, 114}, {12,
             114, 58}, {7, 3, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 60}, {7, 
            4, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 53}, {7, 5, 8}, {70, 80, 
            0, 8, 0, 114}, {12, 114, 54}, {7, 6, 8}, {70, 80, 0, 8, 0, 114}, {
            12, 114, 55}, {7, 7, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 36}, {
            7, 8, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 37}, {7, 9, 8}, {70, 
            80, 0, 8, 0, 114}, {12, 114, 38}, {7, 10, 8}, {70, 80, 0, 8, 0, 
            114}, {12, 114, 39}, {7, 11, 8}, {70, 80, 0, 8, 0, 114}, {12, 114,
             40}, {7, 12, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 41}, {7, 13, 
            8}, {70, 80, 0, 8, 0, 114}, {12, 114, 42}, {7, 14, 8}, {70, 80, 0,
             8, 0, 114}, {12, 114, 43}, {7, 15, 8}, {70, 80, 0, 8, 0, 114}, {
            12, 114, 44}, {7, 16, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 
            102}, {7, 17, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 18}, {7, 18, 
            8}, {70, 80, 0, 8, 0, 114}, {12, 114, 19}, {7, 19, 8}, {70, 80, 0,
             8, 0, 114}, {12, 114, 45}, {7, 20, 8}, {70, 80, 0, 8, 0, 114}, {
            12, 114, 15}, {7, 21, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 31}, {
            7, 22, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 32}, {7, 23, 8}, {70,
             80, 0, 8, 0, 114}, {12, 114, 10}, {7, 24, 8}, {70, 80, 0, 8, 0, 
            114}, {12, 114, 80}, {7, 25, 8}, {70, 80, 0, 8, 0, 114}, {12, 114,
             79}, {7, 26, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 46}, {7, 27, 
            8}, {70, 80, 0, 8, 0, 114}, {12, 114, 47}, {7, 28, 8}, {70, 80, 0,
             8, 0, 114}, {12, 114, 73}, {7, 29, 8}, {70, 80, 0, 8, 0, 114}, {
            12, 114, 12}, {7, 30, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 75}, {
            7, 31, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 76}, {7, 32, 8}, {70,
             80, 0, 8, 0, 114}, {12, 114, 77}, {7, 33, 8}, {70, 80, 0, 8, 0, 
            114}, {12, 114, 78}, {7, 34, 8}, {70, 80, 0, 8, 0, 114}, {12, 114,
             49}, {7, 35, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 30}, {7, 36, 
            8}, {70, 80, 0, 8, 0, 114}, {12, 114, 20}, {7, 37, 8}, {70, 80, 0,
             8, 0, 114}, {12, 114, 33}, {7, 38, 8}, {70, 80, 0, 8, 0, 114}, {
            12, 114, 34}, {7, 39, 8}, {70, 80, 0, 8, 0, 114}, {12, 114, 35}, {
            67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
            102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 
            77, 78, 49, 30, 20, 33, 34, 35, 3, 71}, {12, 15, 16}, {
            8, -1., 114}, {21, 114, 38, 114}, {12, 114, 103}, {8, -1., 114}, {
            21, 114, 37, 114}, {12, 114, 104}, {8, -1., 114}, {21, 114, 36, 
            114}, {12, 114, 105}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 
            0, 114, 3, 0, 108}, {12, 108, 103}, {8, 1.*^-10, 108}, {94, 270, 
            3, 0, 104, 3, 0, 108, 3, 0, 114}, {12, 114, 104}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 105, 3, 0, 114, 3, 0, 108}, {12,
             108, 105}, {7, 2, 8}, {94, 264, 3, 0, 103, 2, 0, 8, 3, 0, 108}, {
            7, 2, 8}, {94, 264, 3, 0, 104, 2, 0, 8, 3, 0, 114}, {7, 2, 8}, {
            94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 110}, {18, 108, 114, 110, 
            108}, {7, 1, 8}, {7, 2, 12}, {15, 0, 8, 114}, {15, 0, 12, 110}, {
            94, 260, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {94, 264, 3, 0, 108, 3,
             0, 120, 3, 0, 114}, {12, 114, 21}, {7, 1, 8}, {94, 260, 2, 0, 8, 
            3, 0, 21, 3, 0, 114}, {21, 103, 114, 108}, {12, 108, 103}, {7, 1, 
            8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 104, 108, 
            114}, {12, 114, 104}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 
            0, 114}, {21, 105, 114, 108}, {12, 108, 105}, {8, -1., 108}, {
            8, -0.1, 114}, {18, 114, 55, 114}, {21, 108, 114, 108}, {12, 108, 
            65}, {8, -1., 108}, {21, 108, 54, 108}, {12, 108, 67}, {
            8, -1., 108}, {21, 108, 53, 108}, {12, 108, 69}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 65, 3, 0, 108, 3, 0, 114}, {12, 
            114, 65}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 67, 3, 0, 114, 3, 0, 
            108}, {12, 108, 67}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 69, 3, 0, 
            108, 3, 0, 114}, {12, 114, 69}, {6, False, 19}, {10, 19, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 80}, {46, 80, 25}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 103, 3, 0, 114, 3, 0, 108}, {7, 
            0, 8}, {15, 0, 8, 114}, {34, 108, 114, 0, 19}, {43, 19, 18}, {3, 
            18, 75}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 108}, {21,
             65, 108, 114}, {24, 114, 108}, {21, 65, 104, 114}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 120}, {21, 114, 120, 114}, {24,
             114, 120}, {18, 67, 120, 114}, {21, 65, 105, 120}, {7, 1, 8}, {
            94, 260, 2, 0, 8, 3, 0, 103, 3, 0, 110}, {21, 120, 110, 120}, {24,
             120, 110}, {18, 69, 110, 120}, {67, 108, 114, 120, 3, 80}, {7, 1,
             8}, {70, 80, 0, 8, 0, 108}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 
            108, 3, 0, 114, 3, 0, 120}, {8, 0., 108}, {39, 108, 120, 19}, {3, 
            19, 34}, {7, 2, 8}, {70, 80, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 
            120, 108, 16}, {3, 16, 25}, {7, 2, 8}, {70, 80, 0, 8, 0, 120}, {
            8, -0.1, 108}, {39, 108, 120, 20}, {3, 20, 16}, {7, 3, 8}, {70, 
            80, 0, 8, 0, 120}, {8, -0.1, 108}, {39, 108, 120, 12}, {3, 12, 
            7}, {7, 3, 8}, {70, 80, 0, 8, 0, 120}, {8, 0.1, 108}, {39, 120, 
            108, 15}, {10, 15, 17}, {4, 3}, {6, False, 14}, {10, 14, 17}, {10,
             17, 15}, {4, 3}, {6, False, 12}, {10, 12, 15}, {10, 15, 17}, {4, 
            3}, {6, False, 20}, {10, 20, 17}, {10, 17, 15}, {4, 3}, {
            6, False, 16}, {10, 16, 15}, {3, 15, 10}, {7, 1, 8}, {70, 80, 0, 
            8, 0, 120}, {7, 2, 8}, {70, 80, 0, 8, 0, 108}, {7, 3, 8}, {70, 80,
             0, 8, 0, 114}, {67, 120, 108, 114, 3, 63}, {46, 63, 70}, {4, 
            3}, {45, {-1., 0., 0.}, 3, 3, 58}, {46, 58, 70}, {68, 70, 80}, {
            46, 80, 63}, {4, 3}, {45, {{-1., 0., 0.}}, 3, 1, 3, 70}, {46, 70, 
            63}, {46, 63, 25}, {45, {-1., 0., 0.}, 3, 3, 63}, {7, -1, 8}, {67,
             8, 2, 80}, {68, 80, 70}, {74, 25, 63, 70, 58}, {46, 58, 25}, {
            6, False, 18}, {10, 18, 3}, {8, -7974., 120}, {18, 79, 120, 
            108}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 108, 3, 0, 120, 3, 0, 
            114}, {8, 0., 108}, {34, 114, 108, 0, 18}, {3, 18, 4}, {
            6, True, 15}, {10, 15, 17}, {4, 6}, {8, 1.*^-10, 114}, {94, 270, 
            3, 0, 45, 3, 0, 114, 3, 0, 108}, {8, 0.0001, 114}, {37, 108, 114, 
            19}, {10, 19, 17}, {43, 17, 18}, {3, 18, 4}, {6, True, 17}, {10, 
            17, 19}, {4, 4}, {8, 1., 108}, {34, 14, 108, 0, 15}, {10, 15, 
            19}, {3, 19, 4}, {8, 0., 108}, {12, 108, 24}, {4, 3}, {
            8, 0.0001, 108}, {12, 108, 24}, {8, 1., 108}, {8, 1., 114}, {
            8, 1., 120}, {7, 0, 8}, {7, 0, 12}, {46, 25, 58}, {44, 58, 16}, {
            7, 0, 11}, {64, 16, 2, 80}, {7, 0, 5}, {11, 5, 19}, {4, 35}, {70, 
            58, 0, 19, 1, 75}, {46, 75, 63}, {46, 63, 75}, {46, 75, 70}, {7, 
            1, 5}, {70, 70, 0, 5, 0, 126}, {12, 126, 108}, {7, 2, 5}, {70, 70,
             0, 5, 0, 126}, {12, 126, 114}, {7, 3, 5}, {70, 70, 0, 5, 0, 
            126}, {12, 126, 120}, {67, 108, 114, 120, 3, 76}, {67, 108, 114, 
            120, 3, 70}, {45, {-1., 0., 0.}, 3, 3, 78}, {53, 70, 78, 0, 15}, {
            3, 15, 4}, {6, True, 19}, {10, 19, 17}, {4, 5}, {
            8, 1.*^-10, 126}, {94, 270, 3, 0, 108, 3, 0, 126, 3, 0, 110}, {39,
             24, 110, 18}, {10, 18, 17}, {3, 17, 6}, {7, 1, 5}, {17, 8, 5, 
            18}, {11, 18, 8}, {11, 19, 5}, {4, 3}, {7, -1, 18}, {11, 18, 5}, {
            65, 11, 5, 80}, {5, 19, 16, -34}, {11, 8, 17}, {7, -1, 13}, {64, 
            17, 13, 3, 76}, {7, 0, 11}, {11, 11, 14}, {4, 14}, {7, 1, 11}, {
            17, 12, 11, 5}, {11, 5, 12}, {70, 80, 0, 12, 0, 5}, {7, -1, 11}, {
            33, 5, 11, 17}, {3, 17, 5}, {7, 1, 5}, {17, 12, 5, 11}, {11, 11, 
            12}, {4, -7}, {70, 58, 0, 12, 1, 70}, {66, 13, 70, 76}, {5, 14, 
            17, -13}, {95, 1, 76, 58}, {46, 58, 19}, {46, 19, 25}, {46, 25, 
            48}, {44, 25, 12}, {7, 1, 8}, {36, 8, 12, 17}, {3, 17, 6}, {
            45, {2}, 2, 1, 58}, {72, 25, 58, 1, 76}, {46, 76, 19}, {46, 19, 
            25}, {4, 1}, {7, -1, 12}, {67, 12, 2, 58}, {68, 58, 63}, {74, 26, 
            25, 63, 80}, {46, 80, 26}, {3, 3, 9}, {7, 1, 12}, {7, -1, 8}, {67,
             8, 2, 80}, {68, 80, 58}, {49, 12, 0, 2, 1, 63}, {74, 23, 63, 58, 
            75}, {46, 75, 23}, {4, 8}, {7, 0, 12}, {7, -1, 8}, {67, 8, 2, 
            75}, {68, 75, 80}, {49, 12, 0, 2, 1, 58}, {74, 23, 58, 80, 63}, {
            46, 63, 23}, {7, 1, 12}, {73, 23, 12, 0, 72}, {46, 72, 23}, {7, 1,
             12}, {73, 26, 12, 0, 72}, {44, 72, 13}, {7, 0, 17}, {64, 13, 2, 
            63}, {7, 0, 5}, {11, 5, 14}, {4, 33}, {70, 72, 0, 14, 2, 55}, {7, 
            1, 5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {8, -1., 114}, {
            37, 114, 120, 18}, {3, 18, 8}, {70, 72, 0, 14, 2, 55}, {7, 1, 
            5}, {7, 1, 16}, {70, 55, 0, 5, 0, 16, 0, 120}, {37, 120, 52, 
            17}, {10, 17, 19}, {4, 3}, {6, False, 15}, {10, 15, 19}, {3, 19, 
            14}, {70, 72, 0, 14, 2, 55}, {7, 1, 5}, {7, 1, 16}, {70, 55, 0, 5,
             0, 16, 0, 120}, {12, 120, 52}, {70, 72, 0, 14, 2, 55}, {46, 55, 
            41}, {67, 14, 2, 55}, {7, 1, 5}, {70, 55, 0, 5, 0, 16}, {11, 16, 
            3}, {11, 3, 16}, {4, 2}, {11, 3, 16}, {65, 17, 16, 63}, {5, 14, 
            13, -32}, {7, 1, 14}, {33, 3, 14, 19}, {3, 19, 327}, {70, 24, 0, 
            15, 1, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 56}, {
            7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 58}, {7, 3, 14}, {
            70, 72, 0, 14, 0, 120}, {12, 120, 60}, {7, 4, 14}, {70, 72, 0, 14,
             0, 120}, {12, 120, 53}, {7, 5, 14}, {70, 72, 0, 14, 0, 120}, {12,
             120, 54}, {7, 6, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 55}, {7,
             7, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 36}, {7, 8, 14}, {70, 
            72, 0, 14, 0, 120}, {12, 120, 37}, {7, 9, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 38}, {7, 10, 14}, {70, 72, 0, 14, 0, 120}, {12, 
            120, 39}, {7, 11, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 40}, {7,
             12, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 41}, {7, 13, 14}, {
            70, 72, 0, 14, 0, 120}, {12, 120, 42}, {7, 14, 14}, {70, 72, 0, 
            14, 0, 120}, {12, 120, 43}, {7, 15, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 44}, {7, 16, 14}, {70, 72, 0, 14, 0, 120}, {12, 
            120, 102}, {7, 17, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 18}, {
            7, 18, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 19}, {7, 19, 14}, {
            70, 72, 0, 14, 0, 120}, {12, 120, 45}, {7, 20, 14}, {70, 72, 0, 
            14, 0, 120}, {12, 120, 15}, {7, 21, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 31}, {7, 22, 14}, {70, 72, 0, 14, 0, 120}, {12, 
            120, 32}, {7, 23, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 10}, {7,
             24, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 80}, {7, 25, 14}, {
            70, 72, 0, 14, 0, 120}, {12, 120, 79}, {7, 26, 14}, {70, 72, 0, 
            14, 0, 120}, {12, 120, 46}, {7, 27, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 47}, {7, 28, 14}, {70, 72, 0, 14, 0, 120}, {12, 
            120, 73}, {7, 29, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 12}, {7,
             30, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 75}, {7, 31, 14}, {
            70, 72, 0, 14, 0, 120}, {12, 120, 76}, {7, 32, 14}, {70, 72, 0, 
            14, 0, 120}, {12, 120, 77}, {7, 33, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 78}, {7, 34, 14}, {70, 72, 0, 14, 0, 120}, {12, 
            120, 49}, {7, 35, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 30}, {7,
             36, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 20}, {7, 37, 14}, {
            70, 72, 0, 14, 0, 120}, {12, 120, 33}, {7, 38, 14}, {70, 72, 0, 
            14, 0, 120}, {12, 120, 34}, {7, 39, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
            40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
            47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 55}, {12, 
            15, 16}, {8, -1., 120}, {21, 120, 36, 120}, {12, 120, 103}, {
            8, -1., 120}, {21, 120, 37, 120}, {12, 120, 104}, {12, 38, 105}, {
            8, 1.*^-10, 120}, {94, 270, 3, 0, 103, 3, 0, 120, 3, 0, 114}, {12,
             114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 
            0, 120}, {12, 120, 104}, {8, 1.*^-10, 120}, {94, 270, 3, 0, 105, 
            3, 0, 120, 3, 0, 114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0,
             103, 2, 0, 14, 3, 0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0,
             14, 3, 0, 120}, {7, 2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 
            108}, {18, 114, 120, 108, 114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 
            14, 120}, {15, 0, 12, 108}, {94, 260, 3, 0, 120, 3, 0, 108, 3, 0, 
            110}, {94, 264, 3, 0, 114, 3, 0, 110, 3, 0, 120}, {12, 120, 21}, {
            7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 120}, {21, 103, 
            120, 114}, {12, 114, 103}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 
            21, 3, 0, 114}, {21, 104, 114, 120}, {12, 120, 104}, {7, 1, 14}, {
            94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 120}, {21, 105, 120, 114}, {12,
             114, 105}, {8, -1., 114}, {8, -0.1, 120}, {18, 120, 53, 120}, {
            21, 114, 120, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 54, 
            114}, {12, 114, 67}, {12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3,
             0, 65, 3, 0, 114, 3, 0, 120}, {12, 120, 65}, {8, 1.*^-10, 120}, {
            94, 270, 3, 0, 67, 3, 0, 120, 3, 0, 114}, {12, 114, 67}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 120}, {12, 
            120, 69}, {6, False, 18}, {10, 18, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 72}, {46, 72, 25}, {46, 41, 25}, {
            70, 23, 0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 18}, {10, 18, 3}, {
            45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 26}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 
            120, 29}, {7, 3, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 28}, {67,
             26, 29, 28, 3, 60}, {45, {2., 1., 7969.}, 3, 3, 72}, {7, 1, 
            14}, {70, 72, 0, 14, 0, 120}, {12, 120, 10}, {7, 2, 14}, {70, 72, 
            0, 14, 0, 120}, {12, 120, 80}, {7, 3, 14}, {70, 72, 0, 14, 0, 
            120}, {12, 120, 79}, {67, 10, 80, 79, 3, 67}, {7, 1, 14}, {70, 25,
             0, 14, 1, 72}, {7, 1, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 
            45}, {7, 2, 14}, {70, 72, 0, 14, 0, 120}, {12, 120, 46}, {7, 3, 
            14}, {70, 72, 0, 14, 0, 120}, {12, 120, 47}, {67, 45, 46, 47, 3, 
            65}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
            120}, {18, 65, 120, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 
            67, 114, 120}, {12, 120, 68}, {21, 45, 105, 120}, {18, 69, 120, 
            114}, {12, 114, 70}, {8, 0.1, 114}, {8, 1., 120}, {21, 120, 66, 
            120}, {24, 120, 110}, {18, 114, 110, 114}, {12, 114, 53}, {
            8, -1., 114}, {21, 114, 68, 114}, {12, 114, 54}, {12, 70, 55}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 110}, {12, 
            110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 
            114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
            114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 110, 
            114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {12, 
            110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
             43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
            75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 72}, {46, 72, 15}, {
            6, True, 18}, {10, 18, 10}, {6, True, 18}, {10, 18, 4}, {
            6, True, 18}, {10, 18, 2}, {6, True, 18}, {10, 18, 5}, {
            8, 1., 110}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 72}, {94,
             273, 3, 0, 110, 3, 2, 72, 3, 2, 82}, {46, 82, 44}, {44, 44, 8}, {
            7, -1, 17}, {64, 8, 17, 3, 82}, {7, 0, 16}, {11, 16, 11}, {4, 
            5}, {45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 
             72}, {70, 44, 0, 11, 1, 74}, {91, 72, 74, 61}, {66, 17, 61, 
            82}, {5, 11, 8, -4}, {46, 82, 19}, {44, 19, 12}, {7, -1, 8}, {64, 
            12, 8, 3, 82}, {7, 0, 16}, {11, 16, 17}, {4, 10}, {70, 19, 0, 17, 
            1, 61}, {7, 1, 16}, {70, 19, 0, 17, 1, 72}, {70, 19, 0, 17, 1, 
            74}, {91, 72, 74, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 
            2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 61, 3,
             1, 72}, {66, 8, 72, 82}, {5, 17, 12, -9}, {46, 82, 44}, {
            45, {{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {
            46, 82, 42}, {45, {0.1, 0., 0.}, 3, 3, 82}, {46, 82, 43}, {
            8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            82}, {46, 82, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 31}, {8, 0., 110}, {
            12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 
            79}, {46, 79, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 79}, {68, 15, 82}, {68, 0, 79, 82, 72}, {46, 72, 
            55}, {4, 1634}, {7, 2, 17}, {33, 3, 17, 18}, {3, 18, 320}, {70, 
            24, 0, 15, 1, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
            56}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 58}, {7, 3, 
            17}, {70, 55, 0, 17, 0, 110}, {12, 110, 60}, {7, 4, 17}, {70, 55, 
            0, 17, 0, 110}, {12, 110, 53}, {7, 5, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 54}, {7, 6, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 55}, {7, 7, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 36}, {7, 
            8, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 37}, {7, 9, 17}, {70, 
            55, 0, 17, 0, 110}, {12, 110, 38}, {7, 10, 17}, {70, 55, 0, 17, 0,
             110}, {12, 110, 39}, {7, 11, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 40}, {7, 12, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 41}, {7,
             13, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 42}, {7, 14, 17}, {
            70, 55, 0, 17, 0, 110}, {12, 110, 43}, {7, 15, 17}, {70, 55, 0, 
            17, 0, 110}, {12, 110, 44}, {7, 16, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 102}, {7, 17, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 18}, {7, 18, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 19}, {7,
             19, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 45}, {7, 20, 17}, {
            70, 55, 0, 17, 0, 110}, {12, 110, 15}, {7, 21, 17}, {70, 55, 0, 
            17, 0, 110}, {12, 110, 31}, {7, 22, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 32}, {7, 23, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 10}, {7, 24, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 80}, {7,
             25, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 79}, {7, 26, 17}, {
            70, 55, 0, 17, 0, 110}, {12, 110, 46}, {7, 27, 17}, {70, 55, 0, 
            17, 0, 110}, {12, 110, 47}, {7, 28, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 73}, {7, 29, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 12}, {7, 30, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 75}, {7,
             31, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 76}, {7, 32, 17}, {
            70, 55, 0, 17, 0, 110}, {12, 110, 77}, {7, 33, 17}, {70, 55, 0, 
            17, 0, 110}, {12, 110, 78}, {7, 34, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 49}, {7, 35, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 30}, {7, 36, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 20}, {7,
             37, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 33}, {7, 38, 17}, {
            70, 55, 0, 17, 0, 110}, {12, 110, 34}, {7, 39, 17}, {70, 55, 0, 
            17, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
            60}, {12, 15, 16}, {12, 37, 103}, {8, -1., 110}, {21, 110, 36, 
            110}, {12, 110, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 
            3, 0, 103, 3, 0, 110, 3, 0, 114}, {12, 114, 103}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 110}, {12,
             110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 
            0, 114}, {12, 114, 105}, {7, 2, 17}, {94, 264, 3, 0, 103, 2, 0, 
            17, 3, 0, 114}, {7, 2, 17}, {94, 264, 3, 0, 104, 2, 0, 17, 3, 0, 
            110}, {7, 2, 17}, {94, 264, 3, 0, 105, 2, 0, 17, 3, 0, 120}, {18, 
            114, 110, 120, 114}, {7, 1, 17}, {7, 2, 11}, {15, 0, 17, 110}, {
            15, 0, 11, 120}, {94, 260, 3, 0, 110, 3, 0, 120, 3, 0, 108}, {94, 
            264, 3, 0, 114, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 
            17}, {94, 260, 2, 0, 17, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 
            114}, {12, 114, 103}, {7, 1, 17}, {94, 260, 2, 0, 17, 3, 0, 21, 3,
             0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7, 1, 17}, {94, 
            260, 2, 0, 17, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 
            114, 105}, {8, 0.1, 114}, {18, 114, 54, 114}, {12, 114, 65}, {
            8, -1., 114}, {21, 114, 53, 114}, {12, 114, 67}, {12, 55, 69}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
            110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
            114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
            114, 3, 0, 110}, {12, 110, 69}, {6, False, 17}, {10, 17, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 55}, {46, 55, 25}, {46, 41, 25}, {
            70, 23, 0, 3, 0, 17}, {7, 1, 11}, {33, 17, 11, 17}, {10, 17, 3}, {
            45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 26}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 
            110, 29}, {7, 3, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 28}, {67,
             26, 29, 28, 3, 67}, {45, {2., 2., 7970.}, 3, 3, 55}, {7, 1, 
            17}, {70, 55, 0, 17, 0, 110}, {12, 110, 10}, {7, 2, 17}, {70, 55, 
            0, 17, 0, 110}, {12, 110, 80}, {7, 3, 17}, {70, 55, 0, 17, 0, 
            110}, {12, 110, 79}, {67, 10, 80, 79, 3, 65}, {7, 1, 17}, {70, 25,
             0, 17, 1, 55}, {7, 1, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 
            45}, {7, 2, 17}, {70, 55, 0, 17, 0, 110}, {12, 110, 46}, {7, 3, 
            17}, {70, 55, 0, 17, 0, 110}, {12, 110, 47}, {67, 45, 46, 47, 3, 
            79}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
            110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 
            67, 114, 110}, {12, 110, 68}, {21, 45, 105, 110}, {18, 69, 110, 
            114}, {12, 114, 70}, {8, -1., 114}, {21, 114, 68, 114}, {12, 114, 
            53}, {8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 54}, {12, 70, 
            55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 
            110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 0, 
            110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0,
             55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 20, 
            110, 114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 110}, {
            12, 110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 55}, {46, 55, 
            15}, {6, True, 17}, {10, 17, 10}, {6, True, 17}, {10, 17, 4}, {
            6, True, 17}, {10, 17, 2}, {6, True, 17}, {10, 17, 5}, {
            8, 1., 110}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 55}, {94,
             273, 3, 0, 110, 3, 2, 55, 3, 2, 82}, {46, 82, 44}, {44, 44, 
            14}, {7, -1, 12}, {64, 14, 12, 3, 82}, {7, 0, 16}, {11, 16, 8}, {
            4, 5}, {45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 
             55}, {70, 44, 0, 8, 1, 74}, {91, 55, 74, 56}, {66, 12, 56, 82}, {
            5, 8, 14, -4}, {46, 82, 19}, {44, 19, 11}, {7, -1, 14}, {64, 11, 
            14, 3, 82}, {7, 0, 16}, {11, 16, 12}, {4, 10}, {70, 19, 0, 12, 1, 
            56}, {7, 1, 16}, {70, 19, 0, 12, 1, 55}, {70, 19, 0, 12, 1, 74}, {
            91, 55, 74, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 
            16, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 56, 3, 1, 
            55}, {66, 14, 55, 82}, {5, 12, 11, -9}, {46, 82, 44}, {
            45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 82}, {
            46, 82, 42}, {45, {0., -0.1, 0.}, 3, 3, 82}, {46, 82, 43}, {
            8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            82}, {46, 82, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 82}, {46, 82, 31}, {8, 0., 110}, {
            12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 82, 
            61}, {46, 61, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 61}, {68, 15, 82}, {68, 0, 61, 82, 55}, {46, 55, 
            74}, {4, 1311}, {7, 3, 12}, {33, 3, 12, 17}, {3, 17, 312}, {70, 
            24, 0, 15, 1, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 
            56}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 58}, {7, 3, 
            12}, {70, 60, 0, 12, 0, 110}, {12, 110, 60}, {7, 4, 12}, {70, 60, 
            0, 12, 0, 110}, {12, 110, 53}, {7, 5, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 54}, {7, 6, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 55}, {7, 7, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 36}, {7, 
            8, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 37}, {7, 9, 12}, {70, 
            60, 0, 12, 0, 110}, {12, 110, 38}, {7, 10, 12}, {70, 60, 0, 12, 0,
             110}, {12, 110, 39}, {7, 11, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 40}, {7, 12, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 41}, {7,
             13, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 42}, {7, 14, 12}, {
            70, 60, 0, 12, 0, 110}, {12, 110, 43}, {7, 15, 12}, {70, 60, 0, 
            12, 0, 110}, {12, 110, 44}, {7, 16, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 102}, {7, 17, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 18}, {7, 18, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 19}, {7,
             19, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 45}, {7, 20, 12}, {
            70, 60, 0, 12, 0, 110}, {12, 110, 15}, {7, 21, 12}, {70, 60, 0, 
            12, 0, 110}, {12, 110, 31}, {7, 22, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 32}, {7, 23, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 10}, {7, 24, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 80}, {7,
             25, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {7, 26, 12}, {
            70, 60, 0, 12, 0, 110}, {12, 110, 46}, {7, 27, 12}, {70, 60, 0, 
            12, 0, 110}, {12, 110, 47}, {7, 28, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 73}, {7, 29, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 12}, {7, 30, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 75}, {7,
             31, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 76}, {7, 32, 12}, {
            70, 60, 0, 12, 0, 110}, {12, 110, 77}, {7, 33, 12}, {70, 60, 0, 
            12, 0, 110}, {12, 110, 78}, {7, 34, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 49}, {7, 35, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 30}, {7, 36, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 20}, {7,
             37, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 33}, {7, 38, 12}, {
            70, 60, 0, 12, 0, 110}, {12, 110, 34}, {7, 39, 12}, {70, 60, 0, 
            12, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
            67}, {12, 15, 16}, {12, 36, 103}, {12, 37, 104}, {12, 38, 105}, {
            8, 1.*^-10, 110}, {94, 270, 3, 0, 103, 3, 0, 110, 3, 0, 114}, {12,
             114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 
            0, 110}, {12, 110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 
            3, 0, 110, 3, 0, 114}, {12, 114, 105}, {7, 2, 12}, {94, 264, 3, 0,
             103, 2, 0, 12, 3, 0, 114}, {7, 2, 12}, {94, 264, 3, 0, 104, 2, 0,
             12, 3, 0, 110}, {7, 2, 12}, {94, 264, 3, 0, 105, 2, 0, 12, 3, 0, 
            108}, {18, 114, 110, 108, 114}, {7, 1, 12}, {7, 2, 8}, {15, 0, 12,
             110}, {15, 0, 8, 108}, {94, 260, 3, 0, 110, 3, 0, 108, 3, 0, 
            120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 0, 110}, {12, 110, 21}, {
            7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 103, 
            110, 114}, {12, 114, 103}, {7, 1, 12}, {94, 260, 2, 0, 12, 3, 0, 
            21, 3, 0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7, 1, 12}, {
            94, 260, 2, 0, 12, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12,
             114, 105}, {8, 0.1, 114}, {18, 114, 53, 114}, {12, 114, 65}, {12,
             54, 67}, {12, 55, 69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 
            0, 114, 3, 0, 110}, {12, 110, 65}, {8, 1.*^-10, 110}, {94, 270, 3,
             0, 67, 3, 0, 110, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {
            94, 270, 3, 0, 69, 3, 0, 114, 3, 0, 110}, {12, 110, 69}, {
            6, False, 15}, {10, 15, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 60}, {
            46, 60, 25}, {46, 41, 25}, {70, 23, 0, 3, 0, 12}, {7, 1, 8}, {33, 
            12, 8, 15}, {10, 15, 3}, {45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 
            12}, {70, 60, 0, 12, 0, 110}, {12, 110, 26}, {7, 2, 12}, {70, 60, 
            0, 12, 0, 110}, {12, 110, 29}, {7, 3, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 28}, {67, 26, 29, 28, 3, 65}, {
            45, {2., 3., 7971.}, 3, 3, 60}, {7, 1, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 10}, {7, 2, 12}, {70, 60, 0, 12, 0, 110}, {12, 
            110, 80}, {7, 3, 12}, {70, 60, 0, 12, 0, 110}, {12, 110, 79}, {67,
             10, 80, 79, 3, 79}, {7, 1, 12}, {70, 25, 0, 12, 1, 60}, {7, 1, 
            12}, {70, 60, 0, 12, 0, 110}, {12, 110, 45}, {7, 2, 12}, {70, 60, 
            0, 12, 0, 110}, {12, 110, 46}, {7, 3, 12}, {70, 60, 0, 12, 0, 
            110}, {12, 110, 47}, {67, 45, 46, 47, 3, 61}, {12, 53, 56}, {12, 
            54, 58}, {12, 55, 60}, {21, 45, 103, 110}, {18, 65, 110, 114}, {
            12, 114, 66}, {21, 45, 104, 114}, {18, 67, 114, 110}, {12, 110, 
            68}, {21, 45, 105, 110}, {18, 69, 110, 114}, {12, 114, 70}, {
            8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 53}, {12, 68, 54}, {
            12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 
            0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 54, 3, 
            0, 110, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3,
             0, 55, 3, 0, 114, 3, 0, 110}, {12, 110, 55}, {8, 1., 110}, {18, 
            20, 110, 114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 
            110}, {12, 110, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
            40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
            47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 
            60, 15}, {6, True, 15}, {10, 15, 10}, {6, True, 15}, {10, 15, 
            4}, {6, True, 15}, {10, 15, 2}, {6, True, 15}, {10, 15, 5}, {
            8, 1., 110}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {94,
             273, 3, 0, 110, 3, 2, 60, 3, 2, 82}, {46, 82, 44}, {44, 44, 
            17}, {7, -1, 11}, {64, 17, 11, 3, 60}, {7, 0, 16}, {11, 16, 14}, {
            4, 3}, {70, 44, 0, 14, 1, 56}, {66, 11, 56, 60}, {5, 14, 
            17, -2}, {46, 60, 19}, {44, 19, 8}, {7, -1, 17}, {64, 8, 17, 3, 
            60}, {7, 0, 16}, {11, 16, 11}, {4, 10}, {70, 19, 0, 11, 1, 56}, {
            7, 1, 16}, {70, 19, 0, 11, 1, 74}, {70, 19, 0, 11, 1, 73}, {91, 
            74, 73, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 2, 0, 16, 
            3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 56, 3, 1, 74}, {
            66, 17, 74, 60}, {5, 11, 8, -9}, {46, 60, 44}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {46,
             60, 42}, {45, {-0.1, 0., 0.}, 3, 3, 60}, {46, 60, 43}, {
            8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            60}, {46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 110}, {
            12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 
            82}, {46, 82, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 82}, {68, 15, 60}, {68, 0, 82, 60, 74}, {46, 74, 
            67}, {4, 996}, {7, 4, 11}, {33, 3, 11, 15}, {3, 15, 321}, {70, 24,
             0, 15, 1, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
            56}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 58}, {7, 3, 
            11}, {70, 67, 0, 11, 0, 110}, {12, 110, 60}, {7, 4, 11}, {70, 67, 
            0, 11, 0, 110}, {12, 110, 53}, {7, 5, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 54}, {7, 6, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 55}, {7, 7, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 36}, {7, 
            8, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 37}, {7, 9, 11}, {70, 
            67, 0, 11, 0, 110}, {12, 110, 38}, {7, 10, 11}, {70, 67, 0, 11, 0,
             110}, {12, 110, 39}, {7, 11, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 40}, {7, 12, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 41}, {7,
             13, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 42}, {7, 14, 11}, {
            70, 67, 0, 11, 0, 110}, {12, 110, 43}, {7, 15, 11}, {70, 67, 0, 
            11, 0, 110}, {12, 110, 44}, {7, 16, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 102}, {7, 17, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 18}, {7, 18, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 19}, {7,
             19, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 45}, {7, 20, 11}, {
            70, 67, 0, 11, 0, 110}, {12, 110, 15}, {7, 21, 11}, {70, 67, 0, 
            11, 0, 110}, {12, 110, 31}, {7, 22, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 32}, {7, 23, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 10}, {7, 24, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 80}, {7,
             25, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 79}, {7, 26, 11}, {
            70, 67, 0, 11, 0, 110}, {12, 110, 46}, {7, 27, 11}, {70, 67, 0, 
            11, 0, 110}, {12, 110, 47}, {7, 28, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 73}, {7, 29, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 12}, {7, 30, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 75}, {7,
             31, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 76}, {7, 32, 11}, {
            70, 67, 0, 11, 0, 110}, {12, 110, 77}, {7, 33, 11}, {70, 67, 0, 
            11, 0, 110}, {12, 110, 78}, {7, 34, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 49}, {7, 35, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 30}, {7, 36, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 20}, {7,
             37, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 33}, {7, 38, 11}, {
            70, 67, 0, 11, 0, 110}, {12, 110, 34}, {7, 39, 11}, {70, 67, 0, 
            11, 0, 110}, {12, 110, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
            65}, {12, 15, 16}, {8, -1., 110}, {21, 110, 37, 110}, {12, 110, 
            103}, {12, 36, 104}, {12, 38, 105}, {8, 1.*^-10, 110}, {94, 270, 
            3, 0, 103, 3, 0, 110, 3, 0, 114}, {12, 114, 103}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 0, 110}, {12,
             110, 104}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 105, 3, 0, 110, 3, 
            0, 114}, {12, 114, 105}, {7, 2, 11}, {94, 264, 3, 0, 103, 2, 0, 
            11, 3, 0, 114}, {7, 2, 11}, {94, 264, 3, 0, 104, 2, 0, 11, 3, 0, 
            110}, {7, 2, 11}, {94, 264, 3, 0, 105, 2, 0, 11, 3, 0, 120}, {18, 
            114, 110, 120, 114}, {7, 1, 11}, {7, 2, 14}, {15, 0, 11, 110}, {
            15, 0, 14, 120}, {94, 260, 3, 0, 110, 3, 0, 120, 3, 0, 108}, {94, 
            264, 3, 0, 114, 3, 0, 108, 3, 0, 110}, {12, 110, 21}, {7, 1, 
            11}, {94, 260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 103, 110, 
            114}, {12, 114, 103}, {7, 1, 11}, {94, 260, 2, 0, 11, 3, 0, 21, 3,
             0, 114}, {21, 104, 114, 110}, {12, 110, 104}, {7, 1, 11}, {94, 
            260, 2, 0, 11, 3, 0, 21, 3, 0, 110}, {21, 105, 110, 114}, {12, 
            114, 105}, {8, -1., 114}, {8, -0.1, 110}, {18, 110, 54, 110}, {21,
             114, 110, 114}, {12, 114, 65}, {12, 53, 67}, {12, 55, 69}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 110}, {12, 
            110, 65}, {8, 1.*^-10, 110}, {94, 270, 3, 0, 67, 3, 0, 110, 3, 0, 
            114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
            114, 3, 0, 110}, {12, 110, 69}, {6, False, 16}, {10, 16, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 67}, {46, 67, 25}, {46, 41, 25}, {
            70, 23, 0, 3, 0, 11}, {7, 1, 14}, {33, 11, 14, 16}, {10, 16, 3}, {
            45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 26}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 
            110, 29}, {7, 3, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 28}, {67,
             26, 29, 28, 3, 79}, {45, {2., 4., 7972.}, 3, 3, 67}, {7, 1, 
            11}, {70, 67, 0, 11, 0, 110}, {12, 110, 10}, {7, 2, 11}, {70, 67, 
            0, 11, 0, 110}, {12, 110, 80}, {7, 3, 11}, {70, 67, 0, 11, 0, 
            110}, {12, 110, 79}, {67, 10, 80, 79, 3, 61}, {7, 1, 11}, {70, 25,
             0, 11, 1, 67}, {7, 1, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 
            45}, {7, 2, 11}, {70, 67, 0, 11, 0, 110}, {12, 110, 46}, {7, 3, 
            11}, {70, 67, 0, 11, 0, 110}, {12, 110, 47}, {67, 45, 46, 47, 3, 
            82}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
            110}, {18, 65, 110, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 
            67, 114, 110}, {12, 110, 68}, {21, 45, 105, 110}, {18, 69, 110, 
            114}, {12, 114, 70}, {12, 68, 53}, {8, 0.1, 114}, {8, 1., 110}, {
            21, 110, 66, 110}, {24, 110, 108}, {18, 114, 108, 114}, {12, 114, 
            54}, {12, 70, 55}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 
            114, 3, 0, 108}, {12, 108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0,
             54, 3, 0, 108, 3, 0, 114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94,
             270, 3, 0, 55, 3, 0, 114, 3, 0, 108}, {12, 108, 55}, {
            8, 1., 108}, {18, 20, 108, 114}, {12, 114, 20}, {21, 45, 16, 
            114}, {18, 31, 114, 108}, {12, 108, 31}, {67, 56, 58, 60, 53, 54, 
            55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 
            32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 
            34, 35, 3, 67}, {46, 67, 15}, {6, True, 16}, {10, 16, 10}, {
            6, True, 16}, {10, 16, 4}, {6, True, 16}, {10, 16, 2}, {
            6, True, 16}, {10, 16, 5}, {8, 1., 108}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 67}, {94,
             273, 3, 0, 108, 3, 2, 67, 3, 2, 60}, {46, 60, 44}, {44, 44, 
            12}, {7, -1, 8}, {64, 12, 8, 3, 60}, {7, 0, 16}, {11, 16, 17}, {4,
             5}, {45, {{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 
             67}, {70, 44, 0, 17, 1, 73}, {91, 67, 73, 69}, {66, 8, 69, 60}, {
            5, 17, 12, -4}, {46, 60, 19}, {44, 19, 14}, {7, -1, 12}, {64, 14, 
            12, 3, 60}, {7, 0, 16}, {11, 16, 8}, {4, 10}, {70, 19, 0, 8, 1, 
            69}, {7, 1, 16}, {70, 19, 0, 8, 1, 67}, {70, 19, 0, 8, 1, 73}, {
            91, 67, 73, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {94, 260, 2, 0, 
            16, 3, 0, 114, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 69, 3, 1, 
            67}, {66, 12, 67, 60}, {5, 8, 14, -9}, {46, 60, 44}, {
            45, {{0., -1., 0.}, {1., 0., 0.}, {0., 0., 1.}}, 3, 3, 3, 60}, {
            46, 60, 42}, {45, {0., 0.1, 0.}, 3, 3, 60}, {46, 60, 43}, {
            8, 0., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            60}, {46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 108}, {
            12, 108, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 
            56}, {46, 56, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 56}, {68, 15, 60}, {68, 0, 56, 60, 67}, {46, 67, 
            65}, {4, 672}, {7, 5, 8}, {33, 3, 8, 16}, {3, 16, 320}, {70, 24, 
            0, 15, 1, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 56}, {
            7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 58}, {7, 3, 8}, {70, 
            65, 0, 8, 0, 108}, {12, 108, 60}, {7, 4, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 53}, {7, 5, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
            54}, {7, 6, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 55}, {7, 7, 
            8}, {70, 65, 0, 8, 0, 108}, {12, 108, 36}, {7, 8, 8}, {70, 65, 0, 
            8, 0, 108}, {12, 108, 37}, {7, 9, 8}, {70, 65, 0, 8, 0, 108}, {12,
             108, 38}, {7, 10, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 39}, {7, 
            11, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 40}, {7, 12, 8}, {70, 
            65, 0, 8, 0, 108}, {12, 108, 41}, {7, 13, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 42}, {7, 14, 8}, {70, 65, 0, 8, 0, 108}, {12, 108,
             43}, {7, 15, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 44}, {7, 16, 
            8}, {70, 65, 0, 8, 0, 108}, {12, 108, 102}, {7, 17, 8}, {70, 65, 
            0, 8, 0, 108}, {12, 108, 18}, {7, 18, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 19}, {7, 19, 8}, {70, 65, 0, 8, 0, 108}, {12, 108,
             45}, {7, 20, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 15}, {7, 21, 
            8}, {70, 65, 0, 8, 0, 108}, {12, 108, 31}, {7, 22, 8}, {70, 65, 0,
             8, 0, 108}, {12, 108, 32}, {7, 23, 8}, {70, 65, 0, 8, 0, 108}, {
            12, 108, 10}, {7, 24, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 80}, {
            7, 25, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 79}, {7, 26, 8}, {70,
             65, 0, 8, 0, 108}, {12, 108, 46}, {7, 27, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 47}, {7, 28, 8}, {70, 65, 0, 8, 0, 108}, {12, 108,
             73}, {7, 29, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 12}, {7, 30, 
            8}, {70, 65, 0, 8, 0, 108}, {12, 108, 75}, {7, 31, 8}, {70, 65, 0,
             8, 0, 108}, {12, 108, 76}, {7, 32, 8}, {70, 65, 0, 8, 0, 108}, {
            12, 108, 77}, {7, 33, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 78}, {
            7, 34, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 49}, {7, 35, 8}, {70,
             65, 0, 8, 0, 108}, {12, 108, 30}, {7, 36, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 20}, {7, 37, 8}, {70, 65, 0, 8, 0, 108}, {12, 108,
             33}, {7, 38, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 34}, {7, 39, 
            8}, {70, 65, 0, 8, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 
            54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 
            31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 
            33, 34, 35, 3, 79}, {12, 15, 16}, {12, 38, 103}, {12, 37, 104}, {
            8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 114}, {12,
             114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 
            0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 
            3, 0, 108, 3, 0, 114}, {12, 114, 105}, {7, 2, 8}, {94, 264, 3, 0, 
            103, 2, 0, 8, 3, 0, 114}, {7, 2, 8}, {94, 264, 3, 0, 104, 2, 0, 8,
             3, 0, 108}, {7, 2, 8}, {94, 264, 3, 0, 105, 2, 0, 8, 3, 0, 
            110}, {18, 114, 108, 110, 114}, {7, 1, 8}, {7, 2, 17}, {15, 0, 8, 
            108}, {15, 0, 17, 110}, {94, 260, 3, 0, 108, 3, 0, 110, 3, 0, 
            120}, {94, 264, 3, 0, 114, 3, 0, 120, 3, 0, 108}, {12, 108, 21}, {
            7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 103, 108, 
            114}, {12, 114, 103}, {7, 1, 8}, {94, 260, 2, 0, 8, 3, 0, 21, 3, 
            0, 114}, {21, 104, 114, 108}, {12, 108, 104}, {7, 1, 8}, {94, 260,
             2, 0, 8, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 114}, {12, 114, 
            105}, {8, 0.1, 114}, {18, 114, 55, 114}, {12, 114, 65}, {12, 54, 
            67}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114, 69}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 108}, {12, 
            108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 108, 3, 0, 
            114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 69, 3, 0, 
            114, 3, 0, 108}, {12, 108, 69}, {6, False, 20}, {10, 20, 11}, {
            45, {{-1., 0., 0.}}, 3, 1, 3, 65}, {46, 65, 25}, {46, 41, 25}, {
            70, 23, 0, 3, 0, 8}, {7, 1, 17}, {33, 8, 17, 20}, {10, 20, 3}, {
            45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 26}, {7, 2, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
            29}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 28}, {67, 26, 
            29, 28, 3, 61}, {45, {2., 5., 7973.}, 3, 3, 65}, {7, 1, 8}, {70, 
            65, 0, 8, 0, 108}, {12, 108, 10}, {7, 2, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 80}, {7, 3, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 
            79}, {67, 10, 80, 79, 3, 82}, {7, 1, 8}, {70, 25, 0, 8, 1, 65}, {
            7, 1, 8}, {70, 65, 0, 8, 0, 108}, {12, 108, 45}, {7, 2, 8}, {70, 
            65, 0, 8, 0, 108}, {12, 108, 46}, {7, 3, 8}, {70, 65, 0, 8, 0, 
            108}, {12, 108, 47}, {67, 45, 46, 47, 3, 56}, {12, 53, 56}, {12, 
            54, 58}, {12, 55, 60}, {21, 45, 103, 108}, {18, 65, 108, 114}, {
            12, 114, 66}, {21, 45, 104, 114}, {18, 67, 114, 108}, {12, 108, 
            68}, {21, 45, 105, 108}, {18, 69, 108, 114}, {12, 114, 70}, {
            8, -1., 114}, {21, 114, 70, 114}, {12, 114, 53}, {12, 68, 54}, {
            8, -0.1, 114}, {18, 114, 66, 114}, {12, 114, 55}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 53, 3, 0, 114, 3, 0, 108}, {12, 
            108, 53}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 54, 3, 0, 108, 3, 0, 
            114}, {12, 114, 54}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 
            114, 3, 0, 108}, {12, 108, 55}, {8, 1., 108}, {18, 20, 108, 
            114}, {12, 114, 20}, {21, 45, 16, 114}, {18, 31, 114, 108}, {12, 
            108, 31}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42,
             43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 
            75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 65}, {46, 65, 15}, {
            6, True, 20}, {10, 20, 10}, {6, True, 20}, {10, 20, 4}, {
            6, True, 20}, {10, 20, 2}, {6, True, 20}, {10, 20, 5}, {
            8, 1., 108}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 65}, {94,
             273, 3, 0, 108, 3, 2, 65, 3, 2, 60}, {46, 60, 44}, {44, 44, 
            11}, {7, -1, 14}, {64, 11, 14, 3, 60}, {7, 0, 16}, {11, 16, 12}, {
            4, 5}, {45, {{0., 0., -1.}, {0., 1., 0.}, {1., 0., 0.}}, 3, 3, 3, 
             65}, {70, 44, 0, 12, 1, 73}, {91, 65, 73, 62}, {66, 14, 62, 
            60}, {5, 12, 11, -4}, {46, 60, 19}, {44, 19, 17}, {7, -1, 11}, {
            64, 17, 11, 3, 60}, {7, 0, 16}, {11, 16, 14}, {4, 10}, {70, 19, 0,
             14, 1, 62}, {7, 1, 16}, {70, 19, 0, 14, 1, 65}, {70, 19, 0, 14, 
            1, 73}, {91, 65, 73, 108}, {93, 55, 3, 0, 108, 3, 0, 114}, {94, 
            260, 2, 0, 16, 3, 0, 114, 3, 0, 108}, {94, 273, 3, 0, 108, 3, 1, 
            62, 3, 1, 65}, {66, 11, 65, 60}, {5, 14, 17, -9}, {46, 60, 44}, {
            45, {{0., 0., 1.}, {0., 1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {
            46, 60, 42}, {45, {0., 0., -0.1}, 3, 3, 60}, {46, 60, 43}, {
            8, 0., 108}, {12, 108, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            60}, {46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 108}, {
            12, 108, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 
            69}, {46, 69, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 69}, {68, 15, 60}, {68, 0, 69, 60, 65}, {46, 65, 
            79}, {4, 349}, {7, 6, 14}, {33, 3, 14, 20}, {3, 20, 333}, {70, 24,
             0, 15, 1, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
            56}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 58}, {7, 3, 
            14}, {70, 79, 0, 14, 0, 108}, {12, 108, 60}, {7, 4, 14}, {70, 79, 
            0, 14, 0, 108}, {12, 108, 53}, {7, 5, 14}, {70, 79, 0, 14, 0, 
            108}, {12, 108, 54}, {7, 6, 14}, {70, 79, 0, 14, 0, 108}, {12, 
            108, 55}, {7, 7, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 36}, {7, 
            8, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 37}, {7, 9, 14}, {70, 
            79, 0, 14, 0, 108}, {12, 108, 38}, {7, 10, 14}, {70, 79, 0, 14, 0,
             108}, {12, 108, 39}, {7, 11, 14}, {70, 79, 0, 14, 0, 108}, {12, 
            108, 40}, {7, 12, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 41}, {7,
             13, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 42}, {7, 14, 14}, {
            70, 79, 0, 14, 0, 108}, {12, 108, 43}, {7, 15, 14}, {70, 79, 0, 
            14, 0, 108}, {12, 108, 44}, {7, 16, 14}, {70, 79, 0, 14, 0, 
            108}, {12, 108, 102}, {7, 17, 14}, {70, 79, 0, 14, 0, 108}, {12, 
            108, 18}, {7, 18, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 19}, {7,
             19, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 45}, {7, 20, 14}, {
            70, 79, 0, 14, 0, 108}, {12, 108, 15}, {7, 21, 14}, {70, 79, 0, 
            14, 0, 108}, {12, 108, 31}, {7, 22, 14}, {70, 79, 0, 14, 0, 
            108}, {12, 108, 32}, {7, 23, 14}, {70, 79, 0, 14, 0, 108}, {12, 
            108, 10}, {7, 24, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 80}, {7,
             25, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 79}, {7, 26, 14}, {
            70, 79, 0, 14, 0, 108}, {12, 108, 46}, {7, 27, 14}, {70, 79, 0, 
            14, 0, 108}, {12, 108, 47}, {7, 28, 14}, {70, 79, 0, 14, 0, 
            108}, {12, 108, 73}, {7, 29, 14}, {70, 79, 0, 14, 0, 108}, {12, 
            108, 12}, {7, 30, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 75}, {7,
             31, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 76}, {7, 32, 14}, {
            70, 79, 0, 14, 0, 108}, {12, 108, 77}, {7, 33, 14}, {70, 79, 0, 
            14, 0, 108}, {12, 108, 78}, {7, 34, 14}, {70, 79, 0, 14, 0, 
            108}, {12, 108, 49}, {7, 35, 14}, {70, 79, 0, 14, 0, 108}, {12, 
            108, 30}, {7, 36, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 20}, {7,
             37, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 33}, {7, 38, 14}, {
            70, 79, 0, 14, 0, 108}, {12, 108, 34}, {7, 39, 14}, {70, 79, 0, 
            14, 0, 108}, {12, 108, 35}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 30, 20, 33, 34, 35, 3, 
            61}, {12, 15, 16}, {8, -1., 108}, {21, 108, 38, 108}, {12, 108, 
            103}, {8, -1., 108}, {21, 108, 37, 108}, {12, 108, 104}, {
            8, -1., 108}, {21, 108, 36, 108}, {12, 108, 105}, {
            8, 1.*^-10, 108}, {94, 270, 3, 0, 103, 3, 0, 108, 3, 0, 114}, {12,
             114, 103}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 104, 3, 0, 114, 3, 
            0, 108}, {12, 108, 104}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 105, 
            3, 0, 108, 3, 0, 114}, {12, 114, 105}, {7, 2, 14}, {94, 264, 3, 0,
             103, 2, 0, 14, 3, 0, 114}, {7, 2, 14}, {94, 264, 3, 0, 104, 2, 0,
             14, 3, 0, 108}, {7, 2, 14}, {94, 264, 3, 0, 105, 2, 0, 14, 3, 0, 
            120}, {18, 114, 108, 120, 114}, {7, 1, 14}, {7, 2, 12}, {15, 0, 
            14, 108}, {15, 0, 12, 120}, {94, 260, 3, 0, 108, 3, 0, 120, 3, 0, 
            110}, {94, 264, 3, 0, 114, 3, 0, 110, 3, 0, 108}, {12, 108, 21}, {
            7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 108}, {21, 103, 
            108, 114}, {12, 114, 103}, {7, 1, 14}, {94, 260, 2, 0, 14, 3, 0, 
            21, 3, 0, 114}, {21, 104, 114, 108}, {12, 108, 104}, {7, 1, 14}, {
            94, 260, 2, 0, 14, 3, 0, 21, 3, 0, 108}, {21, 105, 108, 114}, {12,
             114, 105}, {8, -1., 114}, {8, -0.1, 108}, {18, 108, 55, 108}, {
            21, 114, 108, 114}, {12, 114, 65}, {8, -1., 114}, {21, 114, 54, 
            114}, {12, 114, 67}, {8, -1., 114}, {21, 114, 53, 114}, {12, 114, 
            69}, {8, 1.*^-10, 114}, {94, 270, 3, 0, 65, 3, 0, 114, 3, 0, 
            108}, {12, 108, 65}, {8, 1.*^-10, 108}, {94, 270, 3, 0, 67, 3, 0, 
            108, 3, 0, 114}, {12, 114, 67}, {8, 1.*^-10, 114}, {94, 270, 3, 0,
             69, 3, 0, 114, 3, 0, 108}, {12, 108, 69}, {6, False, 12}, {10, 
            12, 11}, {45, {{-1., 0., 0.}}, 3, 1, 3, 79}, {46, 79, 25}, {46, 
            41, 25}, {70, 23, 0, 3, 0, 14}, {7, 1, 12}, {33, 14, 12, 12}, {10,
             12, 3}, {45, {2., 6., 7974.}, 3, 3, 79}, {7, 1, 14}, {70, 79, 0, 
            14, 0, 108}, {12, 108, 26}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {
            12, 108, 29}, {7, 3, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
            28}, {67, 26, 29, 28, 3, 82}, {45, {2., 6., 7974.}, 3, 3, 79}, {7,
             1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 10}, {7, 2, 14}, {70, 
            79, 0, 14, 0, 108}, {12, 108, 80}, {7, 3, 14}, {70, 79, 0, 14, 0, 
            108}, {12, 108, 79}, {67, 10, 80, 79, 3, 56}, {7, 1, 14}, {70, 25,
             0, 14, 1, 79}, {7, 1, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 
            45}, {7, 2, 14}, {70, 79, 0, 14, 0, 108}, {12, 108, 46}, {7, 3, 
            14}, {70, 79, 0, 14, 0, 108}, {12, 108, 47}, {67, 45, 46, 47, 3, 
            69}, {12, 53, 56}, {12, 54, 58}, {12, 55, 60}, {21, 45, 103, 
            108}, {18, 65, 108, 114}, {12, 114, 66}, {21, 45, 104, 114}, {18, 
            67, 114, 108}, {12, 108, 68}, {21, 45, 105, 108}, {18, 69, 108, 
            114}, {12, 114, 70}, {8, -1., 114}, {21, 114, 70, 114}, {12, 114, 
            53}, {8, -1., 114}, {21, 114, 68, 114}, {12, 114, 54}, {
            8, 0.1, 114}, {8, 1., 108}, {21, 108, 66, 108}, {24, 108, 110}, {
            18, 114, 110, 114}, {12, 114, 55}, {8, 1.*^-10, 114}, {94, 270, 3,
             0, 53, 3, 0, 114, 3, 0, 110}, {12, 110, 53}, {8, 1.*^-10, 110}, {
            94, 270, 3, 0, 54, 3, 0, 110, 3, 0, 114}, {12, 114, 54}, {
            8, 1.*^-10, 114}, {94, 270, 3, 0, 55, 3, 0, 114, 3, 0, 110}, {12, 
            110, 55}, {8, 1., 110}, {18, 20, 110, 114}, {12, 114, 20}, {21, 
            45, 16, 114}, {18, 31, 114, 110}, {12, 110, 31}, {67, 56, 58, 60, 
            53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 
            15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 
            20, 33, 34, 35, 3, 79}, {46, 79, 15}, {6, True, 12}, {10, 12, 
            10}, {6, True, 12}, {10, 12, 4}, {6, True, 12}, {10, 12, 2}, {
            6, True, 12}, {10, 12, 5}, {8, 1., 110}, {
            45, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, 3, 3, 3, 79}, {94,
             273, 3, 0, 110, 3, 2, 79, 3, 2, 60}, {46, 60, 44}, {44, 44, 8}, {
            7, -1, 17}, {64, 8, 17, 3, 60}, {7, 0, 16}, {11, 16, 11}, {4, 
            5}, {45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 
             79}, {70, 44, 0, 11, 1, 73}, {91, 79, 73, 77}, {66, 17, 77, 
            60}, {5, 11, 8, -4}, {46, 60, 19}, {44, 19, 12}, {7, -1, 8}, {64, 
            12, 8, 3, 60}, {7, 0, 16}, {11, 16, 17}, {4, 10}, {70, 19, 0, 17, 
            1, 77}, {7, 1, 16}, {70, 19, 0, 17, 1, 79}, {70, 19, 0, 17, 1, 
            73}, {91, 79, 73, 110}, {93, 55, 3, 0, 110, 3, 0, 114}, {94, 260, 
            2, 0, 16, 3, 0, 114, 3, 0, 110}, {94, 273, 3, 0, 110, 3, 1, 77, 3,
             1, 79}, {66, 8, 79, 60}, {5, 17, 12, -9}, {46, 60, 44}, {
            45, {{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 0.}}, 3, 3, 3, 60}, {
            46, 60, 42}, {45, {0., 0., 0.1}, 3, 3, 60}, {46, 60, 43}, {
            8, 0., 110}, {12, 110, 4}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 
            38, 39, 40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 
            79, 46, 47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 
            60}, {46, 60, 15}, {12, 26, 10}, {12, 29, 80}, {12, 28, 79}, {67, 
            56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41, 42, 43, 44, 102, 
            18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 12, 75, 76, 77, 
            78, 49, 14, 20, 33, 34, 35, 3, 60}, {46, 60, 31}, {8, 0., 110}, {
            12, 110, 18}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 40, 41,
             42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 47, 73, 
            12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 60}, {68, 60, 
            62}, {46, 62, 0}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 62}, {68, 15, 60}, {68, 0, 62, 60, 79}, {46, 79, 
            61}, {4, 13}, {6, True, 12}, {10, 12, 1}, {6, True, 12}, {10, 12, 
            9}, {6, True, 12}, {10, 12, 6}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 61}, {67, 56, 58, 60, 53, 54, 55, 36, 37, 38, 39, 
            40, 41, 42, 43, 44, 102, 18, 19, 45, 15, 31, 32, 10, 80, 79, 46, 
            47, 73, 12, 75, 76, 77, 78, 49, 14, 20, 33, 34, 35, 3, 82}, {68, 
            82, 56}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

             "], 3, 1, 39, 82}, {68, 61, 56, 82, 69}, {46, 69, 61}, {46, 61, 
            79}, {46, 79, 65}, {46, 65, 67}, {46, 67, 74}, {46, 74, 55}, {46, 
            55, 72}, {4, 9}, {6, True, 19}, {10, 19, 1}, {6, True, 19}, {10, 
            19, 9}, {6, True, 19}, {10, 19, 5}, {45, CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
             "], 3, 3, 1, 39, 63}, {46, 63, 72}, {66, 4, 72, 
            59}, {5, 15, 7, -4574}, {45, {2, 1}, 2, 2, 64}, {90, 59, 64, 72, 
            4, 0}, {44, 72, 9}, {7, -1, 10}, {7, 1, 7}, {64, 9, 7, 10, 3, 
            59}, {7, 0, 17}, {11, 17, 4}, {4, 4}, {70, 72, 0, 4, 3, 54}, {85, 
            54, 1, 55}, {66, 10, 55, 59}, {5, 4, 9, -3}, {7, 1, 4}, {70, 59, 
            0, 4, 2, 72}, {46, 72, 17}, {7, 2, 4}, {70, 59, 0, 4, 2, 72}, {46,
             72, 27}, {7, 3, 4}, {70, 59, 0, 4, 2, 72}, {46, 72, 39}, {68, 17,
             27, 39, 72}, {3, 2, 3}, {10, 1, 19}, {4, 3}, {6, False, 24}, {10,
             24, 19}, {3, 19, 51}, {7, 0, 4}, {7, 0, 15}, {46, 17, 59}, {44, 
            59, 7}, {7, 0, 11}, {64, 7, 2, 55}, {7, 0, 14}, {11, 14, 9}, {4, 
            17}, {70, 59, 0, 9, 1, 54}, {46, 54, 64}, {46, 64, 54}, {7, 23, 
            14}, {70, 54, 0, 14, 0, 110}, {8, 0., 114}, {37, 114, 110, 24}, {
            3, 24, 6}, {7, 1, 14}, {17, 4, 14, 8}, {11, 8, 4}, {11, 9, 14}, {
            4, 3}, {7, -1, 8}, {11, 8, 14}, {65, 11, 14, 55}, {5, 9, 
            7, -16}, {11, 4, 6}, {7, -1, 17}, {64, 6, 17, 3, 63}, {7, 0, 
            11}, {11, 11, 10}, {4, 14}, {7, 1, 11}, {17, 15, 11, 14}, {11, 14,
             15}, {70, 55, 0, 15, 0, 14}, {7, -1, 11}, {33, 14, 11, 24}, {3, 
            24, 5}, {7, 1, 14}, {17, 15, 14, 11}, {11, 11, 15}, {4, -7}, {70, 
            59, 0, 15, 1, 74}, {66, 17, 74, 63}, {5, 10, 6, -13}, {
            8, 1., 110}, {94, 273, 3, 0, 110, 3, 2, 63, 3, 2, 59}, {46, 59, 
            17}, {4, 1}, {3, 6, 53}, {3, 5, 49}, {7, 0, 15}, {7, 0, 4}, {46, 
            27, 63}, {44, 63, 6}, {7, 0, 7}, {64, 6, 2, 55}, {7, 0, 9}, {11, 
            9, 11}, {4, 17}, {70, 63, 0, 11, 1, 54}, {46, 54, 64}, {46, 64, 
            54}, {7, 23, 9}, {70, 54, 0, 9, 0, 110}, {8, 0., 114}, {37, 114, 
            110, 19}, {3, 19, 6}, {7, 1, 9}, {17, 15, 9, 8}, {11, 8, 15}, {11,
             11, 9}, {4, 3}, {7, -1, 8}, {11, 8, 9}, {65, 7, 9, 55}, {5, 11, 
            6, -16}, {11, 15, 17}, {7, -1, 14}, {64, 17, 14, 3, 74}, {7, 0, 
            7}, {11, 7, 10}, {4, 14}, {7, 1, 7}, {17, 4, 7, 9}, {11, 9, 4}, {
            70, 55, 0, 4, 0, 9}, {7, -1, 7}, {33, 9, 7, 19}, {3, 19, 5}, {7, 
            1, 9}, {17, 4, 9, 7}, {11, 7, 4}, {4, -7}, {70, 63, 0, 4, 1, 
            67}, {66, 14, 67, 74}, {5, 10, 17, -13}, {46, 74, 27}, {4, 1}, {
            95, 0, 35, 27, 63}, {46, 63, 35}, {4, 1}, {3, 10, 3}, {10, 9, 
            24}, {4, 3}, {6, False, 19}, {10, 19, 24}, {3, 24, 49}, {7, 0, 
            4}, {7, 0, 15}, {46, 39, 63}, {44, 63, 17}, {7, 0, 6}, {64, 17, 2,
             55}, {7, 0, 11}, {11, 11, 7}, {4, 17}, {70, 63, 0, 7, 1, 54}, {
            46, 54, 64}, {46, 64, 54}, {7, 23, 11}, {70, 54, 0, 11, 0, 110}, {
            8, 0., 114}, {37, 114, 110, 19}, {3, 19, 6}, {7, 1, 11}, {17, 4, 
            11, 8}, {11, 8, 4}, {11, 7, 11}, {4, 3}, {7, -1, 8}, {11, 8, 
            11}, {65, 6, 11, 55}, {5, 7, 17, -16}, {11, 4, 14}, {7, -1, 9}, {
            64, 14, 9, 3, 67}, {7, 0, 6}, {11, 6, 10}, {4, 14}, {7, 1, 6}, {
            17, 15, 6, 11}, {11, 11, 15}, {70, 55, 0, 15, 0, 11}, {7, -1, 
            6}, {33, 11, 6, 19}, {3, 19, 5}, {7, 1, 11}, {17, 15, 11, 6}, {11,
             6, 15}, {4, -7}, {70, 63, 0, 15, 1, 65}, {66, 9, 65, 67}, {5, 10,
             14, -13}, {46, 67, 39}, {4, 1}, {3, 10, 7}, {6, True, 24}, {10, 
            24, 8}, {45, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
             "], 3, 1, 39, 
             72}, {95, 0, 40, 72, 39, 59}, {46, 59, 40}, {4, 1}, {46, 17, 
            24}, {37, 14, 13, 24}, {10, 24, 7}, {4, -4799}, {44, 35, 15}, {7, 
            1, 4}, {36, 4, 15, 13}, {3, 13, 5}, {7, 1, 15}, {73, 35, 15, 0, 
            67}, {46, 67, 59}, {4, 2}, {46, 35, 59}, {46, 59, 38}, {39, 13, 
            14, 13}, {3, 13, 3}, {10, 2, 19}, {4, 3}, {6, False, 24}, {10, 24,
             19}, {3, 19, 4}, {95, 0, 38, 17, 59}, {46, 59, 38}, {4, 1}, {44, 
            40, 15}, {7, 2, 4}, {36, 4, 15, 19}, {3, 19, 5}, {7, 2, 15}, {73, 
            40, 15, 0, 67}, {46, 67, 40}, {4, 1}, {44, 40, 9}, {7, -1, 14}, {
            64, 9, 14, 3, 74}, {7, 0, 6}, {11, 6, 10}, {4, 21}, {70, 40, 0, 
            10, 1, 63}, {7, 1, 6}, {70, 63, 0, 6, 0, 110}, {70, 40, 0, 10, 1, 
            63}, {7, 2, 6}, {70, 63, 0, 6, 0, 114}, {70, 40, 0, 10, 1, 63}, {
            7, 3, 6}, {70, 63, 0, 6, 0, 108}, {70, 40, 0, 10, 1, 63}, {7, 4, 
            6}, {70, 63, 0, 6, 0, 120}, {70, 40, 0, 10, 1, 63}, {7, 5, 6}, {
            70, 63, 0, 6, 0, 126}, {70, 40, 0, 10, 1, 63}, {7, 6, 6}, {70, 63,
             0, 6, 0, 134}, {67, 110, 114, 108, 120, 126, 134, 3, 63}, {66, 
            14, 63, 74}, {5, 10, 9, -20}, {2}}, 
           
           Function[{$CellContext`x, $CellContext`y, $CellContext`\[Theta], \
$CellContext`\[Lambda]}, 
            
            Module[{$CellContext`activeregion, \
$CellContext`allcreatedamplitudes, $CellContext`allcreatedrays, \
$CellContext`allowzeroraylength, $CellContext`alternateindex, \
$CellContext`amplitude, $CellContext`axismagnitude, $CellContext`axismatrix, \
$CellContext`clonedata, $CellContext`clonegenerationnumber, \
$CellContext`cloneinput, $CellContext`clonenumber, \
$CellContext`cloneposition, $CellContext`clonereportedrays, \
$CellContext`clonerotation, $CellContext`clonescale, \
$CellContext`clonescalevector, $CellContext`clonesorthistogram, \
$CellContext`clonetraceinput, $CellContext`clonetraceoutput, \
$CellContext`closestdistances, $CellContext`closestposition, \
$CellContext`closestpositions, $CellContext`closestraylength, \
$CellContext`completedray, $CellContext`componentnumber, \
$CellContext`cosangle, $CellContext`crossmatrix, \
$CellContext`deflecteddummyrayspresent, $CellContext`deflectedlocalrays, \
$CellContext`deflectedrays, $CellContext`deflectedrayspresent, \
$CellContext`dummymatrix, $CellContext`dummymatrixlist, \
$CellContext`dummyvector, $CellContext`frontid, $CellContext`generationlimit, \
$CellContext`generationnumber, $CellContext`holeintersections, \
$CellContext`holeQ, $CellContext`holeQlist, $CellContext`hor, \
$CellContext`index, $CellContext`index1, $CellContext`index2, \
$CellContext`inrays, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`intersectionnumber, $CellContext`intersections, \
$CellContext`intersectionslist, $CellContext`intersectionspresent, \
$CellContext`localdummyoutrayspresent, $CellContext`localoutrays, \
$CellContext`localoutrayspresent, $CellContext`magnitude, \
$CellContext`maxclonegenerationnumber, $CellContext`maximumposition, \
$CellContext`minimumraylength, $CellContext`minresonateraylength, \
$CellContext`n12, $CellContext`newcomponentnumber, \
$CellContext`newdeflectedrays, $CellContext`newdistance, \
$CellContext`newsurfaceid, $CellContext`newsurfacenumber, \
$CellContext`nonintersectingrays, $CellContext`normalizedpolarization, \
$CellContext`oldgenerationnumber, $CellContext`opticallength, \
$CellContext`originalray, $CellContext`originalraytilt, \
$CellContext`originalrotation, $CellContext`originalsurfnorm, \
$CellContext`outrays, $CellContext`parallelamplitude, $CellContext`PAxis, \
$CellContext`perpendicularamplitude, $CellContext`phaseshift, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3, \
$CellContext`previoustilt, $CellContext`propagate, \
$CellContext`propagatedrays, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`ray1, \
$CellContext`ray2, $CellContext`ray3, 
              Optica`Optica`RayL, $CellContext`rayslot, \
$CellContext`raysreported, $CellContext`raytiltx, $CellContext`raytiltz, \
$CellContext`reporteddummyrayspresent, $CellContext`reportedlocalrays, \
$CellContext`reportedrays, $CellContext`reportedrayspresent, \
$CellContext`resonateintersections, $CellContext`resonatenumber, \
$CellContext`resonateraylength, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`rotationaxis, $CellContext`rsx, 
              Optica`Optica`RSx, $CellContext`rsy, 
              Optica`Optica`RSy, $CellContext`rsz, Optica`Optica`RSz, 
              Optica`Optica`RTx, Optica`Optica`RTy, 
              Optica`Optica`RTz, $CellContext`rx, $CellContext`rxhlp, \
$CellContext`ry, $CellContext`ryhlp, $CellContext`rz, $CellContext`rzhlp, 
              Optica`Optica`SCx, 
              Optica`Optica`SCy, $CellContext`sid, $CellContext`sinangle, \
$CellContext`sno1, $CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`surfaceid, $CellContext`surfacenumber, \
$CellContext`surfacerotationmatrix, $CellContext`surfacetranslationvector, \
$CellContext`surfnorm, $CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9, $CellContext`tempclonedata, \
$CellContext`terminatedeflection, $CellContext`thresholdintensity, \
$CellContext`tiltmagnitude, $CellContext`transmatrix, Optica`Optica`TV1, 
              Optica`Optica`TV10, Optica`Optica`TV2, Optica`Optica`TV3, 
              Optica`Optica`TV4, Optica`Optica`TV5, Optica`Optica`TV6, 
              Optica`Optica`TV7, Optica`Optica`TV8, 
              Optica`Optica`TV9, $CellContext`u, \
$CellContext`unfilteredintersections, $CellContext`unit, $CellContext`uu, \
$CellContext`ver, $CellContext`wavelength, $CellContext`XAxis, \
$CellContext`xunit, $CellContext`YAxis, $CellContext`yunit, \
$CellContext`ZAxis, $CellContext`zunit}, $CellContext`activeregion = 
              1.; $CellContext`allcreatedamplitudes = {{
                0. + 0. I, 0. + 0. I, 0. + 
                 0. I}}; $CellContext`allcreatedrays = {{
               1.}}; $CellContext`allowzeroraylength = 
              True; $CellContext`alternateindex = 
              1.; $CellContext`amplitude = {
               1. + 0. I, 0. + 0. I, 0. + 0. I}; $CellContext`axismagnitude = 
              1.; $CellContext`axismatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 
               0., 1.}}; $CellContext`clonedata = {{
               1.}}; $CellContext`clonegenerationnumber = 
              1.; $CellContext`cloneinput = {1.}; $CellContext`clonenumber = 
              1; $CellContext`cloneposition = {0., 0., 
               0.}; $CellContext`clonereportedrays = {{
               1.}}; $CellContext`clonerotation = {{
               1.}}; $CellContext`clonescale = 
              1.; $CellContext`clonescalevector = {
               1.}; $CellContext`clonesorthistogram = {
               1}; $CellContext`clonetraceinput = {{
               1.}}; $CellContext`clonetraceoutput = {{
               1.}}; $CellContext`closestdistances = {
               1.}; $CellContext`closestposition = 
              0; $CellContext`closestpositions = {
               0}; $CellContext`closestraylength = 
              1.; $CellContext`completedray = {
               1.}; $CellContext`componentnumber = -1.; $CellContext`cosangle = 
              1.; $CellContext`crossmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0.,
                0., 1.}}; $CellContext`deflecteddummyrayspresent = 
              False; $CellContext`deflectedlocalrays = {{
               1.}}; $CellContext`deflectedrays = {{
               1.}}; $CellContext`deflectedrayspresent = 
              False; $CellContext`dummymatrix = {{
               1.}}; $CellContext`dummymatrixlist = {{{
               1.}}}; $CellContext`dummyvector = {1.}; $CellContext`frontid = 
              1.; $CellContext`generationlimit = 
              200.; $CellContext`generationnumber = 
              1.; $CellContext`holeintersections = {{-1., 0., 
               0.}}; $CellContext`holeQ = 
              False; $CellContext`holeQlist = {0}; $CellContext`hor = 
              1. + 0. I; $CellContext`index = 1.; $CellContext`index1 = 
              1.; $CellContext`index2 = 
              1.; $CellContext`inrays = {{1.}}; $CellContext`intensity = 
              1.; $CellContext`intensityscale = 
              1.; $CellContext`intersectionnumber = 
              1.; $CellContext`intersections = {{-1., 0., 
               0.}}; $CellContext`intersectionslist = {{{-1., 0., 
               0.}}}; $CellContext`intersectionspresent = 
              False; $CellContext`localdummyoutrayspresent = 
              False; $CellContext`localoutrays = {{
               1.}}; $CellContext`localoutrayspresent = 
              False; $CellContext`magnitude = 
              1.; $CellContext`maxclonegenerationnumber = 
              1.; $CellContext`maximumposition = 
              1; $CellContext`minimumraylength = 
              0.0001; $CellContext`minresonateraylength = 
              1.; $CellContext`n12 = 
              1.; $CellContext`newcomponentnumber = -1.; \
$CellContext`newdeflectedrays = {{1.}}; $CellContext`newdistance = 
              1.; $CellContext`newsurfaceid = -1.; \
$CellContext`newsurfacenumber = -1.; $CellContext`nonintersectingrays = {{
               1.}}; $CellContext`normalizedpolarization = {1., 
               1.}; $CellContext`oldgenerationnumber = 
              1.; $CellContext`opticallength = 
              1.; $CellContext`originalray = {
               1.}; $CellContext`originalraytilt = {
               1.}; $CellContext`originalrotation = {{1., 0., 0.}, {0., 1., 
               0.}, {0., 0., 1.}}; $CellContext`originalsurfnorm = {{
               1.}}; $CellContext`outrays = {{
               1.}}; $CellContext`parallelamplitude = 
              1. + 0. I; $CellContext`PAxis = {1., 0., 
               0.}; $CellContext`perpendicularamplitude = 
              1. + 0. I; $CellContext`phaseshift = 0.; $CellContext`pol1 = 
              1.; $CellContext`pol2 = 1.; $CellContext`pol3 = 
              1.; $CellContext`previoustilt = {1., 0., 
               0.}; $CellContext`propagate = 
              True; $CellContext`propagatedrays = {{1.}}; $CellContext`r1 = 
              1.; $CellContext`r2 = 1.; $CellContext`r3 = 1.; $CellContext`r4 = 
              1.; $CellContext`r5 = 1.; $CellContext`r6 = 1.; $CellContext`r7 = 
              1.; $CellContext`r8 = 1.; $CellContext`r9 = 
              1.; $CellContext`ray1 = 1.; $CellContext`ray2 = 
              1.; $CellContext`ray3 = 1.; 
             Optica`Optica`RayL = 1.; $CellContext`rayslot = 
              1.; $CellContext`raysreported = False; $CellContext`raytiltx = 
              1.; $CellContext`raytiltz = 
              1.; $CellContext`reporteddummyrayspresent = 
              False; $CellContext`reportedlocalrays = {{
               1.}}; $CellContext`reportedrays = {{
               1.}}; $CellContext`reportedrayspresent = 
              False; $CellContext`resonateintersections = {{-1., 0., 
               0.}}; $CellContext`resonatenumber = 
              0; $CellContext`resonateraylength = 1.; $CellContext`rex = 
              1.; $CellContext`rey = 1.; $CellContext`rez = 
              1.; $CellContext`rsx = 1.; 
             Optica`Optica`RSx = 1.; $CellContext`rsy = 1.; 
             Optica`Optica`RSy = 1.; $CellContext`rsz = 1.; 
             Optica`Optica`RSz = 1.; Optica`Optica`RTx = 1.; 
             Optica`Optica`RTy = 1.; 
             Optica`Optica`RTz = 1.; $CellContext`rx = 1.; $CellContext`rxhlp = 
              1.; $CellContext`ry = 1.; $CellContext`ryhlp = 
              1.; $CellContext`rz = 1.; $CellContext`rzhlp = 1.; 
             Optica`Optica`SCx = 1.; 
             Optica`Optica`SCy = 1.; $CellContext`sid = 
              1.; $CellContext`sinangle = 1.; $CellContext`sno1 = 
              1.; $CellContext`sno2 = 1.; $CellContext`sno3 = 
              1.; $CellContext`sno4 = 
              1.; $CellContext`surfaceid = -1.; $CellContext`surfacenumber = \
-1.; $CellContext`surfacerotationmatrix = {{1., 0., 0.}, {0., 1., 0.}, {0., 
               0., 1.}}; $CellContext`surfacetranslationvector = {0., 0., 
               0.}; $CellContext`surfnorm = {{1.}}; $CellContext`symr1 = 
              1.; $CellContext`symr2 = 1.; $CellContext`symr3 = 
              1.; $CellContext`symr4 = 1.; $CellContext`symr5 = 
              1.; $CellContext`symr6 = 1.; $CellContext`symr7 = 
              1.; $CellContext`symr8 = 1.; $CellContext`symr9 = 
              1.; $CellContext`tempclonedata = {{
               1.}}; $CellContext`terminatedeflection = 
              False; $CellContext`thresholdintensity = 
              1.; $CellContext`tiltmagnitude = 
              1.; $CellContext`transmatrix = {{{1., 0., 0.}, {0., 1., 0.}, {
               0., 0., 1.}}}; Optica`Optica`TV1 = 1.; Optica`Optica`TV10 = 1.; 
             Optica`Optica`TV2 = 1.; Optica`Optica`TV3 = 1.; 
             Optica`Optica`TV4 = 1.; Optica`Optica`TV5 = 1.; 
             Optica`Optica`TV6 = 1.; Optica`Optica`TV7 = 1.; 
             Optica`Optica`TV8 = 1.; 
             Optica`Optica`TV9 = 
              1.; $CellContext`u = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
               1.}}; $CellContext`unfilteredintersections = {{-1., 0., 
               0.}}; $CellContext`unit = {{1., 0., 0.}, {0., 1., 0.}, {0., 0.,
                1.}}; $CellContext`uu = {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
               1.}}; $CellContext`ver = 0. + 0. I; $CellContext`wavelength = 
              1.; $CellContext`XAxis = {1., 0., 0.}; $CellContext`xunit = 
              1.; $CellContext`YAxis = {1., 0., 0.}; $CellContext`yunit = 
              1.; $CellContext`ZAxis = {1., 0., 0.}; $CellContext`zunit = 
              1.; $CellContext`propagatedrays = 
              Join[{$CellContext`symr1, $CellContext`symr2, \
$CellContext`symr3, $CellContext`symr4, $CellContext`symr5, \
$CellContext`symr6, $CellContext`symr7, $CellContext`symr8, \
$CellContext`symr9} = {
                   Cos[Degree $CellContext`\[Theta]], 
                   Sin[Degree $CellContext`\[Theta]], 0, -
                   Sin[Degree $CellContext`\[Theta]], 
                   Cos[Degree $CellContext`\[Theta]], 0, 0, 0, 1}; 
                Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`wavelength = $CellContext`\[Lambda]; {
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3} = {$CellContext`rsx $CellContext`symr1 + \
$CellContext`rsy $CellContext`symr4 + $CellContext`rsz $CellContext`symr7 + \
$CellContext`x, $CellContext`rsx $CellContext`symr2 + $CellContext`rsy \
$CellContext`symr5 + $CellContext`rsz $CellContext`symr8 + $CellContext`y, \
$CellContext`rsx $CellContext`symr3 + $CellContext`rsy $CellContext`symr6 + \
$CellContext`rsz $CellContext`symr9}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz} = {
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3}; {
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3} = {$CellContext`rex $CellContext`symr1 + \
$CellContext`rey $CellContext`symr4 + $CellContext`rez $CellContext`symr7 + \
$CellContext`x, $CellContext`rex $CellContext`symr2 + $CellContext`rey \
$CellContext`symr5 + $CellContext`rez $CellContext`symr8 + $CellContext`y, \
$CellContext`rex $CellContext`symr3 + $CellContext`rey $CellContext`symr6 + \
$CellContext`rez $CellContext`symr9}; {$CellContext`rex, $CellContext`rey, \
$CellContext`rez} = {
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3}; {
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3} = {$CellContext`r1 $CellContext`symr1 + \
$CellContext`r2 $CellContext`symr4 + $CellContext`r3 $CellContext`symr7, \
$CellContext`r1 $CellContext`symr2 + $CellContext`r2 $CellContext`symr5 + \
$CellContext`r3 $CellContext`symr8, $CellContext`r1 $CellContext`symr3 + \
$CellContext`r2 $CellContext`symr6 + $CellContext`r3 $CellContext`symr9}; {
                    Optica`Optica`TV4, Optica`Optica`TV5, 
                    Optica`Optica`TV6} = {$CellContext`r4 $CellContext`symr1 + \
$CellContext`r5 $CellContext`symr4 + $CellContext`r6 $CellContext`symr7, \
$CellContext`r4 $CellContext`symr2 + $CellContext`r5 $CellContext`symr5 + \
$CellContext`r6 $CellContext`symr8, $CellContext`r4 $CellContext`symr3 + \
$CellContext`r5 $CellContext`symr6 + $CellContext`r6 $CellContext`symr9}; {
                    Optica`Optica`TV7, Optica`Optica`TV8, 
                    Optica`Optica`TV9} = {$CellContext`r7 $CellContext`symr1 + \
$CellContext`r8 $CellContext`symr4 + $CellContext`r9 $CellContext`symr7, \
$CellContext`r7 $CellContext`symr2 + $CellContext`r8 $CellContext`symr5 + \
$CellContext`r9 $CellContext`symr8, $CellContext`r7 $CellContext`symr3 + \
$CellContext`r8 $CellContext`symr6 + $CellContext`r9 $CellContext`symr9}; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = {{
                    Optica`Optica`TV1, Optica`Optica`TV2, 
                    Optica`Optica`TV3}, {
                    Optica`Optica`TV4, Optica`Optica`TV5, 
                    Optica`Optica`TV6}, {
                    Optica`Optica`TV7, Optica`Optica`TV8, 
                    Optica`Optica`TV9}}; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , CompressedData["
1:eJxTTMoPSmViYGBgB2J1BtJB+nVdg0qGt/bBM8zLdXlu28PEofz9MHn8pnyw
XyClf1eF7SFUXaTDJBVPIDoE1/fza4ORfexXHOZ8IGA+FCzb54BCw/XJoPGJ
NZdIe7GAe6c0599c/s7+QKrFp99Rl+DmQPn7YfKE7B+YcGOA0jJofGLNJT/c
puo/aGpc+d5+3cH3vQq9CH9C+fth8oTsH5hw44DSMmh8Ys0lP9xg+i3nBi1y
uz/RBiYC5e8h1v6BCTcBKC2DxifWXPLDbRo0Pa2Epi+YOJRvP21QpzcRKC2D
xifWXMrLt33Q8gwmDuXbD+7yTQJKy6DxiTWX/HDLgNaXgdD6EyYO5dtnDOr6
VAYHTay5CHkALgMB6w==
                  "]]]; $CellContext`propagatedrays = 
              Map[({$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`componentnumber = 
                 1.; $CellContext`frontid = 
                 1.; {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`generationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3})& , $CellContext`propagatedrays]; \
$CellContext`thresholdintensity = 1.; $CellContext`generationlimit = 
              50.; $CellContext`reportedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, 
                 0, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`generationnumber = 
              0.; ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                "]; $CellContext`deflectedrayspresent = 
               True; $CellContext`reportedrayspresent = 
               False; $CellContext`propagate = True; While[
                
                And[$CellContext`deflectedrayspresent, \
$CellContext`propagate], 
                AddTo[$CellContext`generationnumber, 
                  1.]; ($CellContext`deflecteddummyrayspresent = 
                  False; $CellContext`deflectedrayspresent = 
                  False; $CellContext`reportedrayspresent = 
                  False; $CellContext`reporteddummyrayspresent = 
                  True; $CellContext`localdummyoutrayspresent = 
                  False; $CellContext`localoutrayspresent = 
                  False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
                  Map[Flatten[#, 1]& , 
                    Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = -$CellContext`r3; $CellContext`zunit = \
$CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    Block[{$CellContext`surfaceapprox, \
$CellContext`tempapprox, $CellContext`intersects, Optica`Optica`RayL, 
                    Optica`Optica`SCx, Optica`Optica`SCy}, 
                    Optica`Optica`RayL = 1.; Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 
                    1.; $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}; $CellContext`tempapprox = {{-1., 0., 
                    0.}}; $CellContext`intersects = {{-1., 0., 
                    0.}}; $CellContext`surfaceapprox = 
                    Block[{$CellContext`trintersects, $CellContext`minratio, \
$CellContext`ratio12, $CellContext`ss, $CellContext`tt, \
$CellContext`raylength, $CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p4ss, $CellContext`p4tt, $CellContext`tempvalue, \
$CellContext`p1raylength, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z, $CellContext`p2raylength, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z, $CellContext`p3raylength, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z, \
$CellContext`p4raylength, $CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z, $CellContext`goodintersection}, $CellContext`trintersects = \
{{-1., 0., 0.}}; $CellContext`minratio = 1.; $CellContext`p1ss = 
                    1.; $CellContext`p2ss = 1.; $CellContext`p3ss = 
                    1.; $CellContext`p1tt = 1.; $CellContext`p2tt = 
                    1.; $CellContext`p3tt = 1.; $CellContext`ratio12 = 
                    1.; $CellContext`p1x = 1.; $CellContext`p1y = 
                    1.; $CellContext`p1z = 1.; $CellContext`p2x = 
                    1.; $CellContext`p2y = 1.; $CellContext`p2z = 
                    1.; $CellContext`p3x = 1.; $CellContext`p3y = 
                    1.; $CellContext`p3z = 1.; $CellContext`p4x = 
                    1.; $CellContext`p4y = 1.; $CellContext`p4z = 
                    1.; $CellContext`p4ss = 1.; $CellContext`p4tt = 
                    1.; $CellContext`ss = 1.; $CellContext`tt = 
                    1.; $CellContext`raylength = 1.; $CellContext`p1raylength = 
                    1.; $CellContext`p2raylength = 
                    1.; $CellContext`p3raylength = 
                    1.; $CellContext`p4raylength = 
                    1.; $CellContext`tempvalue = {{
                    1.}}; $CellContext`goodintersection = 
                    True; $CellContext`trintersects = Map[
                    Function[$CellContext`trval$, 
                    Function[$CellContext`trinter$, 
                    Join[{
                    If[$CellContext`trinter$ != {-1., 0., 0.}, 
                    Function[{$CellContext`point, $CellContext`select}, 
                    
                    Function[{$CellContext`a, $CellContext`b, $CellContext`c, \
$CellContext`l1, $CellContext`l2, $CellContext`l3}, (Sqrt[
                    Abs[
                    2 ($CellContext`l1 $CellContext`l3 + $CellContext`l1 \
$CellContext`c + $CellContext`l3 $CellContext`c) - ($CellContext`l1^2 + \
$CellContext`l3^2 + $CellContext`c^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`a $CellContext`l2 + $CellContext`a \
$CellContext`l1 + $CellContext`l2 $CellContext`l1) - ($CellContext`a^2 + \
$CellContext`l2^2 + $CellContext`l1^2)]] + Sqrt[
                    Abs[
                    2 ($CellContext`l2 $CellContext`b + $CellContext`l2 \
$CellContext`l3 + $CellContext`b $CellContext`l3) - ($CellContext`l2^2 + \
$CellContext`b^2 + $CellContext`l3^2)]])/Part[$CellContext`select, 4]][
                    Part[$CellContext`select, 1], 
                    Part[$CellContext`select, 2], 
                    Part[$CellContext`select, 3], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 7], 
                    Part[$CellContext`select, 8], 
                    Part[$CellContext`select, 9]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 12], 
                    Part[$CellContext`select, 13], 
                    Part[$CellContext`select, 14]}], 
                    (Dot[#, #]& )[$CellContext`point - {
                    Part[$CellContext`select, 17], 
                    Part[$CellContext`select, 18], 
                    Part[$CellContext`select, 19]}]]][$CellContext`trinter$, 
                    Take[$CellContext`trval$, {20, 38}]], 
                    10000.]}, $CellContext`trinter$, 
                    Take[$CellContext`trval$, {24, 38}]]][
                    Function[$CellContext`intersect, 
                    Function[$CellContext`denom, 
                    If[$CellContext`denom != 0, {
                    Part[$CellContext`intersect, 17], 
                    Part[$CellContext`intersect, 18], 
                    
                    Part[$CellContext`intersect, 
                    19]} + (($CellContext`xunit ($CellContext`rz 
                    Part[$CellContext`intersect, 5] - $CellContext`ry 
                    Part[$CellContext`intersect, 6] + 
                    Part[$CellContext`intersect, 
                    7]) + $CellContext`yunit ($CellContext`rx 
                    Part[$CellContext`intersect, 6] - $CellContext`rz 
                    Part[$CellContext`intersect, 8] + 
                    Part[$CellContext`intersect, 
                    9]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 8] - $CellContext`rx 
                    Part[$CellContext`intersect, 5] + 
                    Part[$CellContext`intersect, 10])) {
                    Part[$CellContext`intersect, 14], 
                    Part[$CellContext`intersect, 11], 
                    
                    Part[$CellContext`intersect, 
                    12]})/$CellContext`denom + (($CellContext`xunit \
($CellContext`rz Part[$CellContext`intersect, 11] - $CellContext`ry 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    13]) - $CellContext`yunit ($CellContext`rz 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 12] + 
                    Part[$CellContext`intersect, 
                    15]) + $CellContext`zunit ($CellContext`ry 
                    Part[$CellContext`intersect, 14] - $CellContext`rx 
                    Part[$CellContext`intersect, 11] + 
                    Part[$CellContext`intersect, 16])) {
                    Part[$CellContext`intersect, 8], 
                    Part[$CellContext`intersect, 5], 
                    
                    Part[$CellContext`intersect, 
                    6]})/(-$CellContext`denom), {-1., 0., 
                    0.}]][$CellContext`xunit 
                    Part[$CellContext`intersect, 1] + $CellContext`yunit 
                    Part[$CellContext`intersect, 2] + $CellContext`zunit 
                    Part[$CellContext`intersect, 3]]][
                    Take[$CellContext`trval$, 19]]]], {{
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -2.356194490192345, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.00003399943643008982, 0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 0, 
                    0.0024195679317141616`, 
                    0, -0.019872334842201373`, -0.012382792667417267`, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.0002313327417082155, 
                    0.00040076400105675024`, 
                    0.0005633156337111628, -2.356194490192345, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00010295013224607963`, \
-0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 0.008789956101587898, 
                    0.005820472117271084, 0.003640919029941847, 
                    0.00027924332122646295`, 0, 0.007326440220870367, 
                    0, -0.020645058979085838`, 0.012768648979361894`, 
                    0, -0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 
                    0.0006215338597739907, -3.141592653589793, \
-0.08722299947829808, -0.019872334842201373`, 0, 
                    0.6255367187720305, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00020990342027197434`, 0.00008694484346514954, 
                    0.0005914834982318202, 0.000365823375639567, 
                    0.014051862724930291`, 
                    0.007326440220870367, -0.008892906233833977, \
-0.026465531096356923`, -0.01645221135032817, -0.0005693448559486666, \
-0.014598261202107818`, 0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00033670536496174103`, \
-0.0001394679286909374, -0.0005036849306382233, -0.000305121212466931, \
-0.02865012392703811, 0., 0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 0.0011608283541804868`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.0018261206627085403`, 0.0009616616957775927, 
                    0.0012434151604020164`, -3.141592653589793, \
-0.06541724960872355, -0.04051739382128721, 0, 
                    0.6328631589929009, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00048280226015345526`, 0.00019998324409994592`, 
                    0.0007222344762608719, 0.0004375137028675933, 
                    0.02865012392703811, 
                    0.011752317924320854`, -0.018468313298965176`, \
-0.029447819699930003`, -0.018299734835789335`, -0.0016645132848187101`, \
-0.012431325984584806`, 0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0006335407616358708, \
-0.00026242117578575974`, -0.00039261647813520735`, -0.00021627924284377937`, \
-0.041081449911622915`, 0., 0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 0.002386747761079582, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -3.141592653589793, \
-0.04361149973914903, -0.05809794362696811, 0, 
                    0.6446154769172218, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0007377572802997681, 0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.041081449911622915`, 
                    0.015421577451593893`, -0.027115279188867632`, \
-0.026573519550115623`, -0.016496161216531035`, -0.0027793642392147893`, \
-0.006757837775741189, 0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008603404557676955, \
-0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.047839287687364104`, 0., 
                    0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 0.0032365655475599425`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 
                    0.0018624567134477475`, -3.141592653589793, \
-0.02180574986957451, -0.06765496946173853, 0, 
                    0.6600370543688157, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008609206353526813, 0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047839287687364104`, 
                    0.017983972951063354`, -0.03243604298403785, \
-0.01986130561066069, -0.01224885719541162, -0.0032387481593894422`, \
-0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0026848761796370037`, 0.0030064921900990267`, 
                    0.0018637126806126225`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879}, {-0.0009117552227386957, \
-0.000377661378822872, 0.0003226750016321464, 
                    0.0002805068056190539, -0.047871548611385865`, 0., 
                    0.03245791656888537, 0.01982904468663893, 
                    0.013444509249206718`, 0.003240932243086058, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 
                    0.0020765787824438445`, -3.141592653589793, 
                    0, -0.06770059329802479, 0, 
                    0.678021027319879, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639246`, \
-0.00025257887403268785`, 0.047871548611385865`, 
                    0.019045868562560853`, -0.03336967179162407, \
-0.013088610942755395`, -0.007962598214858528, -0.0029182572414539116`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002176865029077681, 0.00282574201216544, 
                    0.0018698296091330482`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0007872471687269574, \
-0.0003260884542265292, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, 0.017854817351194076`, 
                    0.012446002107544783`, 0.002627708538327519, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 
                    0.0019226154763782863`, -3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399}, {
                    0.0006539290115994377, 
                    0.00027086626543372516`, -0.0003696365298595269, \
-0.00029752500535812105`, 0.043105342202947185`, 
                    0.018263331839948438`, -0.030834554254085683`, \
-0.00753138088447447, -0.004462629126122008, -0.0021827132767191864`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.0005538113768028229, \
-0.0002293961832682441, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.03580557027218126, 0., 
                    0.025612806736529395`, 0.01483115281524039, 
                    0.010609171920711452`, 0.001813076746859659, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883}, {
                    0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423218, \
-0.00027245332053793807`, 0.03580557027218126, 
                    0.015467184926617361`, -0.026166618113332218`, \
-0.0014794106387144984`, -0.0005044557722837448, -0.001335010004102015, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.00028402382658134287`, \
-0.00011764652100709847`, 0.00045384687913854727`, 
                    0.0003422599479656013, -0.026364462838505368`, 0., 
                    0.019267081228260582`, 0.010920518072390393`, 
                    0.007980686352089608, 0.000982998493659693, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 
                    0.001096334306085113, -3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057}, {
                    0.0001528910444597506, 
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, 0.026364462838505368`, 
                    0.010772979837333385`, -0.019551105054841925`, 
                    0.006293823896894975, 
                    0.004883534046100672, -0.0005291516145211458, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166515`, 0.0008507542145836484, 
                    0.0005901606888125033, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {-0.00006570344923224371, \
-0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, 0.0058785540432508936`, 
                    0.0043593616291057215`, 0.0002848442118236549, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 
                    0.000587175744099231, -3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, 
                    0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 
                    0., -2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {
                    0.000014083027682386569`, 0.000033999436430091554`, 
                    0.0002792433212264629, 
                    0.0001740013027138208, -0.014051862724930291`, 
                    0.0024195679317141616`, 
                    0.008755956665157808, -0.01405186272493029, \
-0.008755956665157806, 0, -0.019872334842201373`, 0.0024195679317141616`, 
                    0.012382792667417267`, 0, 0, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 
                    0.0005633156337111625, -1.5707963267948966`, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.000042643341024429376`, \
-0.00010295013224607963`, -0.0002901015347222037, -0.00017942330264081454`, \
-0.005820472117271082, 0., 0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.014598261202107818`, 
                    0.007326440220870367, 
                    0.009028798279897483, -0.014598261202107816`, 
                    0.009028798279897485, 
                    0., -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, -2.356194490192345, \
-0.08722299947829808, -0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.00008694484346514781, 0.00020990342027197087`, 
                    0.00059148349823182, 
                    0.0003658233756395669, -0.008777789084836736, 
                    0.007326440220870367, 
                    0.005345235908931208, -0.028650123927038106`, \
-0.01792170451373146, -0.0005693448559486666, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 
                    0.0012672357007717282`, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00013946792869093822`, \
-0.0003367053649617445, -0.0005036849306382237, -0.000305121212466931, \
-0.011867269894249102`, 0., 0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.012431325984584806`, 
                    0.011752317924320854`, 
                    0.007530622868113131, -0.012431325984584803`, 
                    0.007530622868113127, 
                    0., -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, -2.356194490192345, \
-0.06541724960872355, -0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.00019998324409994592`, 0.00048280226015345526`, 
                    0.0007222344762608714, 
                    0.0004375137028675934, -0.0005640560903357045, 
                    0.011752317924320854`, -0.00011920297447364295`, \
-0.04108144991162291, -0.025998936167078303`, -0.0016645132848187101`, \
-0.017580549805680898`, 0.011752317924320854`, 0.010649908993202561`, 0, 0, 0,
                     0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 
                    0.0017829346135288737`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00026242117578575974`, \
-0.0006335407616358674, -0.00039261647813520735`, -0.00021627924284377948`, \
-0.017016493715345193`, 0., 0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.006757837775741189, 
                    0.015421577451593893`, 
                    0.0037226660591027534`, -0.006757837775741189, 
                    0.003722666059102757, 
                    0., -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, -2.356194490192345, \
-0.04361149973914903, -0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00030558907123965154`, 0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.010258655939604004`, 
                    0.015421577451593893`, -0.007508850328459153, \
-0.0478392876873641, -0.030837945247970382`, -0.002779364239214789, \
-0.009557025834770423, 0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 
                    0.0018403298850466381`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.0003563646850372297, \
-0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, -0.019815681774374427`, 0., 
                    0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, \
-0.00003226092402176112, -0.0008390470505051512, 
                    0., -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, -2.356194490192345, \
-0.02180574986957451, -0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035660500328994066`, 0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, 
                    0.019783420850352666`, 
                    0.017983972951063354`, -0.014274495964210307`, \
-0.04787154861138586, -0.03159699593353269, -0.003238748159389442, \
-0.0000456238362862571, 0.017983972951063354`, -0.0011865917182935365`, 0, 0, 
                    0, 0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.002684876179637003, 
                    0.0030064921900990263`, 
                    0.0018637126806126225`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.0003776613788228668, \
-0.0009117552227386992, 0.0003226750016321468, 
                    0.00028050680561905424`, -0.019829044686638923`, 0., 
                    0.013444509249206711`, 0.04787154861138586, 
                    0.032457916568885366`, 0.0032409322430860575`, 
                    0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.002825742012165439, 0.002684876179637003, 
                    0.0020765787824438445`, -2.356194490192345, 
                    0, -0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639203`, \
-0.00025257887403268764`, 0.024595251095077604`, 
                    0.019045868562560853`, -0.017965514016236462`, \
-0.04310534220294718, -0.02922632840341718, -0.0029182572414539107`, 
                    0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 
                    0.0018698296091330473`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 
                    0.6970668958824399}, {-0.0003260884542265266, \
-0.0007872471687269574, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, 0.04310534220294718, 
                    0.030047307085358722`, 0.0026277085383275187`, 
                    0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, \
-2.168404344971009*^-19, -0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, -2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, \
-0.043105342202947185`, 0.6970668958824399, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.00029752500535812115`, 0.025154589281959995`, 
                    
                    0.018263331839948438`, -0.01864776709092703, \
-0.03580557027218126, -0.024958877724929957`, -0.0021827132767191864`, 
                    0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 
                    0.0015970257983739943`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 
                    0.7153302277223883}, {-0.00022939618326824063`, \
-0.0005538113768028194, 0.0004780667427576441, 
                    0.000370018785293154, -0.01483115281524039, 0., 
                    0.010609171920711452`, 0.03580557027218126, 
                    0.025612806736529395`, 0.001813076746859659, 
                    0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, 
                    1.0842021724855044`*^-19, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, -2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, \
-0.03580557027218126, 0.7153302277223883, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793775`, 0.02427226024891628, 
                    0.015467184926617361`, -0.018145889011265418`, \
-0.026364462838505364`, -0.018859297206046486`, -0.0013350100041020147`, 
                    0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 
                    0.001129124244231513, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 
                    0.7307974126490057}, {-0.00011764652100709413`, \
-0.00028402382658134287`, 0.0004538468791385474, 
                    0.00034225994796560123`, -0.01092051807239039, 0., 
                    0.007980686352089605, 0.026364462838505364`, 
                    0.01926708122826058, 0.000982998493659693, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836483, 0.0008143426157323354, 
                    0.001096334306085113, -2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, \
-0.026364462838505368`, 0.7307974126490057, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.0001842397574564538, 0.02309289601253626, 
                    0.010772979837333385`, -0.017277899004122476`, \
-0.014192084898359495`, -0.010371538923816145`, -0.0005291516145211457, 
                    0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 
                    0.0005901606888125031, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 
                    0.741570392486339}, {-0.000027215259766686165`, \
-0.00006570344923224331, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, 0.014192084898359495`, 
                    0.010524429968275895`, 0.0002848442118236548, 
                    0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166504`, 
                    0.0005871757440992308, -2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, \
-0.014192084898359499`, 0.741570392486339, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0., 0, 0, 0, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 
                    0., -1.5707963267948966`, 0.0872229994782981, 
                    0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -2.356194490192345, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 0, 0,
                     0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 0.6231171508403164}, {-0.000014083027682386569`, 
                    0.000033999436430091554`, 0.0002792433212264629, 
                    0.0001740013027138208, -0.019872334842201373`, 
                    0.0024195679317141616`, 0.012382792667417267`, 0, 0, 
                    0, -0.014051862724930291`, 0.0024195679317141616`, 
                    0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, -0.7853981633974483, \
-0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 0.6255367187720305}, {
                    0.000042643341024432846`, -0.0001029501322460779, \
-0.0002901015347222037, -0.00017942330264081457`, 0.005820472117271082, 
                    0., -0.003640919029941847, 0.01405186272493029, 
                    0.008789956101587898, 
                    0.0002792433212264629, -0.020645058979085838`, 
                    0.007326440220870367, 0.012768648979361894`, 0, 0, 0, 
                    0, -0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 
                    0.0006215338597739909, -1.5707963267948966`, \
-0.08722299947829808, 0, -0.019872334842201373`, 
                    0.6255367187720305, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {-0.00008694484346514781, 
                    0.00020990342027197087`, 0.00059148349823182, 
                    0.00036582337563956696`, -0.02646553109635692, 
                    0.007326440220870367, 
                    0.01645221135032817, -0.01405186272493029, \
-0.008892906233833976, -0.0005693448559486666, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775924, 0.0009515559085625074, 
                    0.0012672357007717282`, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    
                    0.6328631589929009, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 0.6328631589929009}, {
                    0.0001394679286909374, -0.0003367053649617445, \
-0.0005036849306382235, -0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, 0.028650123927038106`, 
                    0.01813160793400343, 
                    0.0011608283541804866`, -0.017580549805680898`, 
                    0.011752317924320854`, 0.010649908993202561`, 0, 0, 0, 
                    0, -0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 
                    0.0012434151604020164`, -1.5707963267948966`, \
-0.06541724960872355, 0, -0.04051739382128721, 
                    0.6328631589929009, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {-0.00019998324409994592`, 
                    0.00048280226015345526`, 0.0007222344762608717, 
                    0.0004375137028675933, -0.02944781969993, 
                    0.011752317924320854`, 
                    0.018299734835789335`, -0.028650123927038106`, \
-0.018468313298965176`, -0.0016645132848187101`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0019772465852055643`, 0.0018261206627085398`, 
                    0.0017829346135288734`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 0.6446154769172218}, {
                    0.00026242117578575627`, -0.0006335407616358674, \
-0.00039261647813520735`, -0.00021627924284377958`, 0.017016493715345193`, 
                    0., -0.01096909521177615, 0.04108144991162291, 
                    0.026481738427231758`, 
                    0.0023867477610795816`, -0.009557025834770423, 
                    0.015421577451593893`, 0.005264644828969121, 0, 0, 0, 
                    0, -0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 
                    0.0015803625774590193`, -1.5707963267948966`, \
-0.04361149973914903, 0, -0.05809794362696811, 
                    0.6446154769172218, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {-0.00030558907123965154`, 
                    0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448476, -0.026573519550115617`, 
                    0.015421577451593893`, 
                    0.016496161216531028`, -0.04108144991162291, \
-0.027115279188867625`, -0.002779364239214789, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176613`, 0.0026316625192170677`, 
                    0.0018403298850466381`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 0.6600370543688157}, {
                    0.00035636468503722624`, -0.0008603404557676955, \
-2.1826118294997025`*^-6, 0.00005676570257888815, 0.019815681774374427`, 
                    0., -0.013079084228667923`, 0.0478392876873641, 
                    0.03157570252827015, 
                    0.003236565547559942, -0.0000456238362862571, 
                    0.017983972951063354`, -0.0011865917182935365`, 0, 0, 0, 
                    0, -0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 
                    0.0018624567134477466`, -1.5707963267948966`, \
-0.02180574986957451, 0, -0.06765496946173853, 
                    0.6600370543688157, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {-0.00035660500328994066`, 
                    0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, \
-0.019861305610660684`, 0.017983972951063354`, 
                    0.012248857195411612`, -0.0478392876873641, \
-0.03243604298403784, -0.003238748159389442, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 0.678021027319879}, {
                    0.00037766137882287026`, -0.0009117552227386957, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.019829044686638923`, 0., -0.013444509249206711`, 
                    0.04787154861138586, 0.032457916568885366`, 
                    0.0032409322430860575`, 0.006740433743883535, 
                    0.019045868562560853`, -0.00585957241317106, 0, 0, 0, 
                    0, -0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 
                    0.0020765787824438436`, -1.5707963267948966`, 0, 
                    0, -0.06770059329802479, 
                    0.678021027319879, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {-0.00034006050447937634`, 
                    0.0008209786819415414, -0.00029054870312639246`, \
-0.00025257887403268785`, -0.013088610942755388`, 0.019045868562560853`, 
                    0.007962598214858521, -0.04787154861138586, \
-0.03336967179162406, -0.002918257241453911, 0.004766206408438681, 
                    
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399}, {
                    0.00032608845422653094`, -0.0007872471687269574, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.01785481735119407, 0., -0.01244600210754478, 
                    0.04310534220294718, 0.030047307085358722`, 
                    0.0026277085383275187`, 0.010323436466719606`, 
                    0.018263331839948438`, -0.008309461435649299, 0, 0, 0, 
                    0, -0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 
                    0.0019226154763782855`, -1.5707963267948966`, 
                    0.021805749869574537`, 0, -0.060960159554141254`, 
                    0.6970668958824399, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {-0.00027086626543372516`, 
                    0.0006539290115994377, -0.00036963652985952736`, \
-0.0002975250053581212, -0.007531380884474463, 0.018263331839948438`, 
                    0.004462629126122004, -0.04310534220294718, \
-0.03083455425408568, -0.002182713276719186, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562807`, 
                    0.001597025798373995, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883}, {
                    0.0002293961832682441, -0.0005538113768028229, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.01483115281524039, 0., -0.010609171920711452`, 
                    0.03580557027218126, 0.025612806736529395`, 
                    0.001813076746859659, 0.013351742176525891`, 
                    0.015467184926617361`, -0.010334112331695944`, 0, 0, 0, 
                    0, -0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 
                    0.0015334633487699373`, -1.5707963267948966`, 
                    0.04361149973914906, 0, -0.05063672308742165, 
                    0.7153302277223883, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {-0.0001689096725201308, 
                    0.000407784022214093, -0.0003520115104423216, \
-0.00027245332053793786`, -0.0014794106387144984`, 0.015467184926617361`, 
                    0.0005044557722837448, -0.03580557027218126, \
-0.026166618113332218`, -0.001335010004102015, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057}, {
                    0.0001176465210070976, -0.00028402382658134287`, 
                    0.0004538468791385474, 0.0003422599479656013, 
                    0.01092051807239039, 0., -0.007980686352089605, 
                    0.026364462838505364`, 0.01926708122826058, 
                    0.000982998493659693, 0.01721434196928537, 
                    0.010772979837333385`, -0.012981866919197374`, 0, 0, 0, 
                    0, -0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 
                    0.0010963343060851128`, -1.5707963267948966`, 
                    0.06541724960872358, 0, -0.03728498091089576, 
                    0.7307974126490057, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {-0.00006332954418061636, 
                    0.0001528910444597506, -0.00024430740269749094`, \
-0.00018423975745645376`, 0.006293823896894979, 
                    0.010772979837333385`, -0.0048835340461006755`, \
-0.026364462838505364`, -0.019551105054841922`, -0.0005291516145211457, 
                    0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339}, {
                    0.000027215259766686165`, -0.00006570344923224371, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 0., -0.004359361629105718, 
                    0.014192084898359495`, 0.010524429968275895`, 
                    0.0002848442118236548, 0.02007063894161039, 
                    0.00462958400423874, -0.014976710306380547`, 0, 0, 0, 
                    0, -0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 
                    0.0005871757440992307, -1.5707963267948966`, 
                    0.0872229994782981, 0, -0.02007063894161039, 
                    0.741570392486339, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0., 0., 0, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, -0.010590133417508139`, 0, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 
                    0., -0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, 
                    0.000014083027682385701`, 0.00027924332122646295`, 
                    0.00017400130271382082`, -0.014051862724930291`, 
                    0.0024195679317141616`, 0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 0, 
                    0.0024195679317141616`, 0, 
                    0.019872334842201373`, -0.012382792667417267`, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 0, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.00010295013224607963`, -0.00004264334102442764, \
-0.00029010153472220366`, -0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, 0.005820472117271084, 
                    0.003640919029941847, 
                    0.00027924332122646295`, -0.014598261202107818`, 
                    0.007326440220870367, 0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625074, 0.0002313327417082155, 
                    0.0006215338597739909, -0.7853981633974483, \
-0.08722299947829808, 0.01405186272493029, -0.014051862724930291`, 
                    0.6255367187720305, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 
                    0.6255367187720305}, {-0.00020990342027197434`, 
                    0.00008694484346514954, 0.0005914834982318202, 
                    0.00036582337563956696`, -0.02865012392703811, 
                    0.007326440220870367, 0.01792170451373146, 
                    0.008777789084836733, 
                    0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775927, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009}, {
                    0.0003367053649617445, -0.00013946792869093736`, \
-0.0005036849306382237, -0.0003051212124669312, 0.02865012392703811, 
                    0., -0.018131607934003435`, 0.011867269894249105`, 
                    0.007510357913895836, 
                    0.0011608283541804868`, -0.012431325984584806`, 
                    0.011752317924320854`, 0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085405`, 0.0009616616957775927, 
                    0.0012434151604020169`, -0.7853981633974483, \
-0.06541724960872355, 0.028650123927038106`, -0.02865012392703811, 
                    0.6328631589929009, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 
                    0.6328631589929009}, {-0.00048280226015345526`, 
                    0.00019998324409994592`, 0.0007222344762608717, 
                    0.0004375137028675934, -0.041081449911622915`, 
                    0.011752317924320854`, 0.025998936167078306`, 
                    0.0005640560903356975, -0.00011920297447364642`, \
-0.0016645132848187103`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.001977246585205565, 
                    0.0018261206627085405`, 0.0017829346135288739`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.0006335407616358674, -0.00026242117578575974`, \
-0.00039261647813520735`, -0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, 0.0170164937153452, 
                    0.010969095211776154`, 
                    0.002386747761079582, -0.006757837775741189, 
                    0.015421577451593893`, 0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170685`, 0.001977246585205565, 
                    0.0015803625774590193`, -0.7853981633974483, \
-0.04361149973914903, 0.04108144991162291, -0.041081449911622915`, 
                    0.6446154769172218, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 
                    0.6446154769172218}, {-0.0007377572802997681, 
                    0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448478, -0.047839287687364104`, 
                    0.015421577451593893`, 
                    0.030837945247970386`, -0.010258655939604011`, \
-0.007508850328459157, -0.0027793642392147893`, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176617`, 
                    0.0026316625192170685`, 0.0018403298850466385`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0008603404557676955, -0.0003563646850372245, \
-2.182611829499269*^-6, 0.00005676570257888772, 0.047839287687364104`, 
                    0., -0.031575702528270154`, 0.019815681774374434`, 
                    0.01307908422866793, 
                    0.0032365655475599425`, -0.00003226092402176112, 
                    0.017983972951063354`, -0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, -0.7853981633974483, \
-0.02180574986957451, 0.0478392876873641, -0.047839287687364104`, 
                    0.6600370543688157, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 
                    0.6600370543688157}, {-0.0008609206353526813, 
                    0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047871548611385865`, 0.017983972951063354`, 
                    0.03159699593353269, -0.019783420850352673`, \
-0.014274495964210307`, -0.0032387481593894422`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0009117552227386992, -0.00037766137882287026`, 
                    0.0003226750016321464, 0.00028050680561905457`, 
                    0.047871548611385865`, 0., -0.03245791656888537, 
                    0.01982904468663893, 0.013444509249206718`, 
                    0.003240932243086058, 0.004766206408438681, 
                    0.019045868562560853`, -0.0041433433882068806`, \
-0.004766206408438681, 0.0041433433882068806`, 0., 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, -0.7853981633974483, 0, 
                    0.04787154861138586, -0.047871548611385865`, 
                    0.678021027319879, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {-0.000820978681941538, 
                    0.0003400605044793746, -0.00029054870312639203`, \
-0.0002525788740326874, -0.043105342202947185`, 0.019045868562560853`, 
                    0.029226328403417188`, -0.02459525109507761, \
-0.01796551401623647, -0.002918257241453911, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399}, {
                    0.0007872471687269574, -0.0003260884542265266, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.043105342202947185`, 0., -0.030047307085358726`, 
                    0.017854817351194076`, 0.012446002107544783`, 
                    0.002627708538327519, 0.007299771930765926, 
                    0.018263331839948438`, -0.005875676529155726, \
-0.007299771930765919, 0.0058756765291557225`, 2.168404344971009*^-19, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.002176865029077681, 
                    0.001922615476378286, -0.7853981633974483, 
                    0.021805749869574537`, 
                    0.04310534220294718, -0.043105342202947185`, 
                    0.6970668958824399, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 
                    0.6970668958824399}, {-0.0006539290115994377, 
                    0.00027086626543372516`, -0.00036963652985952736`, \
-0.00029752500535812115`, -0.03580557027218126, 0.018263331839948438`, 
                    0.024958877724929957`, -0.025154589281959995`, \
-0.01864776709092703, -0.0021827132767191864`, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883}, {
                    0.0005538113768028194, -0.0002293961832682441, 
                    0.0004780667427576443, 0.00037001878529315435`, 
                    0.03580557027218126, 0., -0.025612806736529395`, 
                    0.01483115281524039, 0.010609171920711452`, 
                    0.001813076746859659, 0.009441107433675891, 
                    0.015467184926617361`, -0.007307320907285728, \
-0.009441107433675894, 0.007307320907285732, -1.0842021724855044`*^-19, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, -0.7853981633974483, 
                    0.04361149973914906, 
                    0.03580557027218126, -0.03580557027218126, 
                    0.7153302277223883, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 
                    0.7153302277223883}, {-0.000407784022214093, 
                    0.00016890967252013167`, -0.0003520115104423216, \
-0.00027245332053793796`, -0.026364462838505368`, 0.015467184926617361`, 
                    0.01885929720604649, -0.024272260248916284`, \
-0.01814588901126542, -0.0013350100041020147`, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00028402382658134287`, -0.0001176465210070976, 
                    0.00045384687913854727`, 0.00034225994796560134`, 
                    0.026364462838505368`, 0., -0.019267081228260582`, 
                    0.010920518072390393`, 0.007980686352089608, 
                    0.000982998493659693, 0.012172377940145869`, 
                    0.010772979837333385`, -0.009179566131025777, \
-0.012172377940145869`, 0.009179566131025777, 0., 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, -0.7853981633974483, 
                    0.06541724960872358, 
                    0.026364462838505364`, -0.026364462838505368`, 
                    0.7307974126490057, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 
                    0.7307974126490057}, {-0.0001528910444597506, 
                    
                    0.00006332954418061722, -0.00024430740269749094`, \
-0.00018423975745645384`, -0.014192084898359499`, 0.010772979837333385`, 
                    0.010371538923816148`, -0.023092896012536262`, \
-0.01727789900412248, -0.0005291516145211458, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 
                    0.741570392486339, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339}, {
                    0.00006570344923224333, -0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 0., -0.010524429968275899`, 
                    0.0058785540432508936`, 0.0043593616291057215`, 
                    0.0002848442118236549, 0.014192084898359499`, 
                    0.00462958400423874, -0.010590133417508142`, \
-0.014192084898359495`, 0.010590133417508139`, 0, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, -0.7853981633974483, 
                    0.0872229994782981, 
                    0.014192084898359495`, -0.014192084898359499`, 
                    0.741570392486339, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, -0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, -0.02007063894161039, 
                    0.014976710306380547`, 0, 0.02007063894161039, 0, 
                    0.741570392486339, 0.00042426359557679055`, 0., 
                    0.00042426359557679055`, 0., 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 0, 
                    0.10902874934787263`, 0, 0, 
                    0.7461999764905778, -0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0, 0., 0, 0, 0, 0., 0, 0, 0, 0, 0, 0.0024195679317141616`,
                     0, 0.019872334842201373`, -0.012382792667417267`, 0, 0, 
                    0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 0, -0.1090287493478726, 
                    0, 0, 0.6231171508403164, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.00003399943643008982, \
-0.000014083027682385701`, 0.00027924332122646295`, 0.00017400130271382082`, 
                    0, 0.0024195679317141616`, 0, 0.019872334842201373`, 
                    0.012382792667417267`, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0, -0.08722299947829808, 
                    0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00010295013224607963`, 
                    0.000042643341024429376`, -0.00029010153472220366`, \
-0.00017942330264081454`, 0.014051862724930291`, 
                    0., -0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0, 0.007326440220870367, 0, 
                    0.020645058979085838`, -0.012768648979361894`, 0, 
                    0.019872334842201373`, 0, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625077, 
                    0.0002313327417082155, 0.0006215338597739907, 
                    0, -0.08722299947829808, 0.019872334842201373`, 0, 
                    0.6255367187720305, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00020990342027197434`, \
-0.00008694484346514954, 0.0005914834982318202, 
                    0.000365823375639567, -0.014051862724930291`, 
                    0.007326440220870367, 0.008892906233833977, 
                    0.026465531096356923`, 
                    0.01645221135032817, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625077, 
                    0.0012672357007717284`, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0, -0.06541724960872355, 
                    0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00033670536496174103`, 
                    0.0001394679286909374, -0.0005036849306382233, \
-0.000305121212466931, 0.02865012392703811, 
                    0., -0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0, 0.011752317924320854`, 0, 
                    0.017580549805680898`, -0.010649908993202561`, 0, 
                    0.04051739382128721, 0, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085403`, 
                    0.0009616616957775927, 0.0012434151604020164`, 
                    0, -0.06541724960872355, 0.04051739382128721, 0, 
                    0.6328631589929009, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.00048280226015345526`, \
-0.00019998324409994592`, 0.0007222344762608719, 
                    0.0004375137028675933, -0.02865012392703811, 
                    0.011752317924320854`, 0.018468313298965176`, 
                    0.029447819699930003`, 
                    0.018299734835789335`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.001977246585205565, 0.0018261206627085403`, 
                    0.0017829346135288739`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0, -0.04361149973914903, 
                    0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0006335407616358708, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, 0.041081449911622915`, 
                    0., -0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0, 0.015421577451593893`, 0, 
                    0.009557025834770423, -0.005264644828969121, 0, 
                    0.05809794362696811, 0, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    0, -0.04361149973914903, 0.05809794362696811, 0, 
                    0.6446154769172218, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0007377572802997681, \
-0.000305589071239655, 0.0004572013083451532, 
                    0.0002518568585448476, -0.041081449911622915`, 
                    0.015421577451593893`, 0.027115279188867632`, 
                    0.026573519550115623`, 
                    0.016496161216531035`, -0.0027793642392147893`, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0, -0.02180574986957451, 
                    0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008603404557676955, 
                    0.00035636468503722797`, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, 0.047839287687364104`, 
                    
                    0., -0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0, 0.017983972951063354`, 0, 
                    0.0000456238362862571, 0.0011865917182935365`, 0, 
                    0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0030064921900990267`, 
                    0.0026812586906176617`, 0.0018624567134477475`, 
                    0, -0.02180574986957451, 0.06765496946173853, 0, 
                    0.6600370543688157, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008609206353526813, \
-0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, \
-0.047839287687364104`, 0.017983972951063354`, 0.03243604298403785, 
                    0.01986130561066069, 
                    0.01224885719541162, -0.0032387481593894422`, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, 0.00003226092402176112, 
                    0.0008390470505051512, 0., 0.0478392876873641, 
                    0.047839287687364104`, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.0030064921900990267`, 0.0018637126806126225`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0, 0, 0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.0009117552227386957, 0.000377661378822872, 
                    0.0003226750016321464, 0.0002805068056190539, 
                    0.047871548611385865`, 
                    0., -0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, 0, 0.019045868562560853`, 
                    0, -0.006740433743883535, 0.00585957241317106, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.00282574201216544, 
                    0.0026848761796370037`, 0.0020765787824438445`, 0, 0, 
                    0.06770059329802479, 0, 0.678021027319879, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {-0.000820978681941538, \
-0.0003400605044793746, -0.00029054870312639246`, -0.00025257887403268785`, \
-0.047871548611385865`, 0.019045868562560853`, 0.03336967179162407, 
                    0.013088610942755395`, 
                    0.007962598214858528, -0.0029182572414539116`, \
-0.004766206408438681, 0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0, 0.021805749869574537`, 
                    0.060960159554141254`, 0, 0.6970668958824399}, {
                    0.0007872471687269574, 0.0003260884542265292, 
                    0.00044499526160833277`, 0.00035818217870585596`, 
                    0.043105342202947185`, 
                    0., -0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, 0, 0.018263331839948438`, 
                    0, -0.010323436466719606`, 0.008309461435649299, 0, 
                    0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562816`, 
                    0.002176865029077681, 0.0019226154763782863`, 0, 
                    0.021805749869574537`, 0.060960159554141254`, 0, 
                    0.6970668958824399, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399}, {-0.0006539290115994377, \
-0.00027086626543372516`, -0.0003696365298595269, -0.00029752500535812105`, \
-0.043105342202947185`, 0.018263331839948438`, 0.030834554254085683`, 
                    0.00753138088447447, 
                    0.004462629126122008, -0.0021827132767191864`, \
-0.007299771930765926, 0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.0015020019563451233`, 0.0022483415143562816`, 
                    0.001597025798373995, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0, 0.04361149973914906, 
                    0.05063672308742165, 0, 0.7153302277223883}, {
                    0.0005538113768028229, 0.0002293961832682441, 
                    0.0004780667427576441, 0.00037001878529315413`, 
                    0.03580557027218126, 
                    0., -0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, 0, 0.015467184926617361`, 
                    0, -0.013351742176525891`, 0.010334112331695944`, 0, 
                    0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 0, 
                    0.04361149973914906, 0.05063672308742165, 0, 
                    0.7153302277223883, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {-0.000407784022214093, \
-0.00016890967252013167`, -0.0003520115104423218, -0.00027245332053793807`, \
-0.03580557027218126, 0.015467184926617361`, 0.026166618113332218`, 
                    0.0014794106387144984`, 
                    0.0005044557722837448, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323357, 0.0015234613279082312`, 
                    0.0011291242442315133`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0, 0.06541724960872358, 
                    0.03728498091089576, 0, 0.7307974126490057}, {
                    0.00028402382658134287`, 0.00011764652100709847`, 
                    0.00045384687913854727`, 0.0003422599479656013, 
                    0.026364462838505368`, 
                    0., -0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, 0, 0.010772979837333385`, 
                    0, -0.01721434196928537, 0.012981866919197374`, 0, 
                    0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836484, 
                    0.0008143426157323357, 0.001096334306085113, 0, 
                    0.06541724960872358, 0.03728498091089576, 0, 
                    0.7307974126490057, 0, 0.0872229994782981, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {-0.0001528910444597506, \
-0.00006332954418061722, -0.00024430740269749094`, -0.00018423975745645384`, \
-0.026364462838505368`, 0.010772979837333385`, 
                    0.019551105054841925`, -0.006293823896894975, \
-0.004883534046100672, -0.0005291516145211458, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.00023597267140166515`, 
                    0.0008507542145836484, 0.0005901606888125033, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0.00006570344923224371, 0.000027215259766686165`, 
                    0.0002848442118236549, 0.00021255074416628842`, 
                    0.014192084898359499`, 
                    0., -0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, 0, 0.00462958400423874, 
                    0, -0.02007063894161039, 0.014976710306380547`, 0, 
                    0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166515`, 0.000587175744099231, 0, 
                    0.0872229994782981, 0.02007063894161039, 0, 
                    0.741570392486339, 0, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, -0.014192084898359495`, \
-0.010590133417508139`, 0, -0.014192084898359499`, 0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0., 0.0004242635955767906, 0., 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 0, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, -0.008755956665157806, 0, 0, 0, 
                    0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    0.7853981633974483, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {-0.000014083027682386569`, \
-0.000033999436430091554`, 0.0002792433212264629, 0.0001740013027138208, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, 
                    0.01405186272493029, 0.008755956665157806, 0, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00023133274170821544`, 0.00040076400105675024`, 
                    0.0005633156337111625, 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {
                    0.000042643341024429376`, 
                    0.00010295013224607963`, -0.0002901015347222037, \
-0.00017942330264081454`, 0.005820472117271082, 
                    0., -0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, 
                    0.014598261202107816`, -0.009028798279897485, 0., 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009515559085625073, 0.00023133274170821544`, 
                    0.0006215338597739909, 
                    0.7853981633974483, -0.08722299947829808, 
                    0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.00008694484346514781, \
-0.00020990342027197087`, 0.00059148349823182, 0.0003658233756395669, 
                    0.008777789084836736, 
                    0.007326440220870367, -0.005345235908931208, 
                    0.028650123927038106`, 
                    0.01792170451373146, -0.0005693448559486666, 
                    0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625073, 0.0012672357007717282`, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {
                    0.00013946792869093822`, 
                    0.0003367053649617445, -0.0005036849306382237, \
-0.000305121212466931, 0.011867269894249102`, 
                    0., -0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, 
                    0.012431325984584803`, -0.007530622868113127, 0., 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 0.0004471927080643399, 
                    0.0018261206627085398`, 0.0009616616957775924, 
                    0.0012434151604020164`, 
                    0.7853981633974483, -0.06541724960872355, 
                    0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.00019998324409994592`, \
-0.00048280226015345526`, 0.0007222344762608714, 0.0004375137028675934, 
                    0.0005640560903357045, 0.011752317924320854`, 
                    0.00011920297447364295`, 0.04108144991162291, 
                    0.025998936167078303`, -0.0016645132848187101`, 
                    0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288737`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {
                    0.00026242117578575974`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377948`, 0.017016493715345193`, 
                    0., -0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, 
                    0.006757837775741189, -0.003722666059102757, 0., 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 0.00032916179390197846`, 
                    0.0026316625192170677`, 0.0019772465852055643`, 
                    0.0015803625774590188`, 
                    0.7853981633974483, -0.04361149973914903, 
                    0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00030558907123965154`, \
-0.0007377572802997646, 0.0004572013083451532, 
                    0.0002518568585448478, -0.010258655939604004`, 
                    0.015421577451593893`, 0.007508850328459153, 
                    0.0478392876873641, 
                    0.030837945247970382`, -0.002779364239214789, 
                    0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {
                    0.0003563646850372297, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888837, 0.019815681774374427`, 
                    0., -0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.00003226092402176112, 
                    0.017983972951063354`, 0.0008390470505051581, 
                    0.00003226092402176112, 0.0008390470505051512, 0., 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.0030064921900990263`, 0.0026812586906176613`, 
                    0.0018624567134477466`, 
                    0.7853981633974483, -0.02180574986957451, 
                    0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    
                    0.6600370543688157}, {-0.00035660500328994066`, \
-0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415654, \
-0.019783420850352666`, 0.017983972951063354`, 0.014274495964210307`, 
                    0.04787154861138586, 
                    0.03159699593353269, -0.003238748159389442, 
                    0.0000456238362862571, 0.017983972951063354`, 
                    0.0011865917182935365`, 0, 0, 0, 0, 0.06765496946173853, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.0030064921900990263`, 
                    0.0018637126806126225`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 0.7853981633974483, 0, 
                    0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.0003776613788228668, 0.0009117552227386992, 
                    0.0003226750016321468, 0.00028050680561905424`, 
                    0.019829044686638923`, 
                    0., -0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.004766206408438681, 
                    0.019045868562560853`, 
                    0.0041433433882068806`, -0.004766206408438681, 
                    0.0041433433882068806`, 0., 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.0004081785563580277, 0.002825742012165439, 
                    0.002684876179637003, 0.0020765787824438445`, 
                    0.7853981633974483, 0, 0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    0.7853981633974483, 0.021805749869574537`, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 1.5707963267948966`, 0, 0, 
                    0.06770059329802479, 
                    0.678021027319879}, {-0.00034006050447937634`, \
-0.0008209786819415414, -0.00029054870312639203`, -0.00025257887403268764`, \
-0.024595251095077604`, 0.019045868562560853`, 0.017965514016236462`, 
                    0.04310534220294718, 
                    0.02922632840341718, -0.0029182572414539107`, \
-0.006740433743883535, 0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0,
                     0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.00217686502907768, 
                    0.002825742012165439, 0.0018698296091330473`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.0003260884542265266, 0.0007872471687269574, 
                    0.00044499526160833233`, 0.00035818217870585596`, 
                    0.01785481735119407, 
                    0., -0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.007299771930765926, 
                    0.018263331839948438`, 
                    0.005875676529155726, -0.007299771930765919, 
                    0.0058756765291557225`, -2.168404344971009*^-19, 
                    0.04310534220294718, 0.043105342202947185`, 
                    0.6970668958824399, 0.0004401226303784705, 
                    0.002248341514356281, 0.00217686502907768, 
                    0.001922615476378286, 0.7853981633974483, 
                    0.021805749869574537`, 0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399}, {-0.00027086626543372516`, \
-0.0006539290115994377, -0.00036963652985952736`, -0.00029752500535812115`, \
-0.025154589281959995`, 0.018263331839948438`, 0.01864776709092703, 
                    0.03580557027218126, 
                    0.024958877724929957`, -0.0021827132767191864`, \
-0.010323436466719606`, 0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 
                    0, 0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.7853981633974483, 0.04361149973914906, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883}, {
                    0.00022939618326824063`, 0.0005538113768028194, 
                    0.0004780667427576441, 0.000370018785293154, 
                    0.01483115281524039, 
                    0., -0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 
                    0.007307320907285728, -0.009441107433675894, 
                    0.007307320907285732, 1.0842021724855044`*^-19, 
                    0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.001523461327908231, 0.0015020019563451233`, 
                    0.0015334633487699373`, 0.7853981633974483, 
                    0.04361149973914906, 0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 1.5707963267948966`, 
                    0.04361149973914906, 0, 0.05063672308742165, 
                    0.7153302277223883}, {-0.0001689096725201308, \
-0.000407784022214093, -0.0003520115104423216, -0.00027245332053793775`, \
-0.02427226024891628, 0.015467184926617361`, 0.018145889011265418`, 
                    0.026364462838505364`, 
                    0.018859297206046486`, -0.0013350100041020147`, \
-0.013351742176525891`, 0.015467184926617361`, 0.010334112331695944`, 0, 0, 0,
                     0, 0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323354, 
                    0.001523461327908231, 0.001129124244231513, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057}, {
                    0.00011764652100709413`, 0.00028402382658134287`, 
                    0.0004538468791385474, 0.00034225994796560123`, 
                    0.01092051807239039, 
                    0., -0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 
                    0.009179566131025777, -0.012172377940145869`, 
                    0.009179566131025777, 0., 0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    0.00041239066401109123`, 0.0008507542145836483, 
                    0.0008143426157323354, 0.001096334306085113, 
                    0.7853981633974483, 0.06541724960872358, 
                    0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.7853981633974483, 
                    0.0872229994782981, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.00006332954418061636, \
-0.0001528910444597506, -0.00024430740269749094`, -0.0001842397574564538, \
-0.02309289601253626, 0.010772979837333385`, 0.017277899004122476`, 
                    0.014192084898359495`, 
                    0.010371538923816145`, -0.0005291516145211457, \
-0.01721434196928537, 0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 
                    0, 0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166504`, 
                    0.0008507542145836483, 0.0005901606888125031, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339}, {
                    0.000027215259766686165`, 0.00006570344923224331, 
                    0.0002848442118236548, 0.00021255074416628837`, 
                    0.00587855404325089, 
                    0., -0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.014192084898359499`, 
                    0.00462958400423874, 
                    0.010590133417508142`, -0.014192084898359495`, 
                    0.010590133417508139`, 0, 0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    0.0004242635955767906, 0.00042426359557679055`, 
                    0.00023597267140166504`, 0.0005871757440992308, 
                    0.7853981633974483, 0.0872229994782981, 
                    0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339}, {
                    0., 0, 0, 0, -0.02007063894161039, 0.00462958400423874, 
                    0.014976710306380547`, 0, 0, 0, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 0.7853981633974483, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0, 0, 0, 0, 0., 0, 0, 0, 0, 0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0, 0, 0.6231171508403164, 0.00040076400105675024`, 
                    0.00040076400105675024`, 0., 0., 
                    1.5707963267948966`, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.000014083027682386569`, -0.000033999436430091554`, 
                    0.0002792433212264629, 0.0001740013027138208, 
                    0.019872334842201373`, 
                    0.0024195679317141616`, -0.012382792667417267`, 0, 0, 0, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00023133274170821544`, 
                    0.00040076400105675024`, 0.0005633156337111625, 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 
                    0.6255367187720305}, {-0.000042643341024432846`, 
                    0.0001029501322460779, -0.0002901015347222037, \
-0.00017942330264081457`, -0.005820472117271082, 0., 
                    0.003640919029941847, -0.01405186272493029, \
-0.008789956101587898, 0.0002792433212264629, 0.020645058979085838`, 
                    0.007326440220870367, -0.012768648979361894`, 0, 0, 0, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.00023133274170821544`, 0.0006215338597739909, 
                    1.5707963267948966`, -0.08722299947829808, 0, 
                    0.019872334842201373`, 0.6255367187720305, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305}, {
                    0.00008694484346514781, -0.00020990342027197087`, 
                    0.00059148349823182, 0.00036582337563956696`, 
                    0.02646553109635692, 
                    0.007326440220870367, -0.01645221135032817, 
                    0.01405186272493029, 
                    0.008892906233833976, -0.0005693448559486666, 
                    0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009616616957775924, 
                    0.0009515559085625074, 0.0012672357007717282`, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 
                    0.6328631589929009}, {-0.0001394679286909374, 
                    0.0003367053649617445, -0.0005036849306382235, \
-0.000305121212466931, -0.011867269894249102`, 0., 
                    0.007510357913895833, -0.028650123927038106`, \
-0.01813160793400343, 0.0011608283541804866`, 0.017580549805680898`, 
                    0.011752317924320854`, -0.010649908993202561`, 0, 0, 0, 0,
                     0.04051739382128721, 0.6328631589929009, 
                    0.00044719270806433986`, 0.0018261206627085398`, 
                    0.0009616616957775924, 0.0012434151604020164`, 
                    1.5707963267948966`, -0.06541724960872355, 0, 
                    0.04051739382128721, 0.6328631589929009, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009}, {
                    0.00019998324409994592`, -0.00048280226015345526`, 
                    0.0007222344762608717, 0.0004375137028675933, 
                    0.02944781969993, 
                    0.011752317924320854`, -0.018299734835789335`, 
                    0.028650123927038106`, 
                    0.018468313298965176`, -0.0016645132848187101`, 
                    0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0019772465852055643`, 
                    0.0018261206627085398`, 0.0017829346135288734`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 
                    0.6446154769172218}, {-0.00026242117578575627`, 
                    0.0006335407616358674, -0.00039261647813520735`, \
-0.00021627924284377958`, -0.017016493715345193`, 0., 
                    0.01096909521177615, -0.04108144991162291, \
-0.026481738427231758`, 0.0023867477610795816`, 0.009557025834770423, 
                    0.015421577451593893`, -0.005264644828969121, 0, 0, 0, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    0.0003291617939019785, 0.0026316625192170677`, 
                    0.0019772465852055643`, 0.0015803625774590193`, 
                    1.5707963267948966`, -0.04361149973914903, 0, 
                    0.05809794362696811, 0.6446154769172218, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218}, {
                    0.00030558907123965154`, -0.0007377572802997646, 
                    0.0004572013083451532, 0.0002518568585448476, 
                    0.026573519550115617`, 
                    0.015421577451593893`, -0.016496161216531028`, 
                    0.04108144991162291, 
                    0.027115279188867625`, -0.002779364239214789, 
                    0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026812586906176613`, 
                    0.0026316625192170677`, 0.0018403298850466381`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 
                    0.6600370543688157}, {-0.00035636468503722624`, 
                    0.0008603404557676955, -2.1826118294997025`*^-6, 
                    0.00005676570257888815, -0.019815681774374427`, 0., 
                    0.013079084228667923`, -0.0478392876873641, \
-0.03157570252827015, 0.003236565547559942, 0.0000456238362862571, 
                    0.017983972951063354`, 0.0011865917182935365`, 0, 0, 0, 0,
                     0.06765496946173853, 0.6600370543688157, 
                    0.00032342536463901583`, 0.003006492190099026, 
                    0.0026812586906176613`, 0.0018624567134477466`, 
                    1.5707963267948966`, -0.02180574986957451, 0, 
                    0.06765496946173853, 0.6600370543688157, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157}, {
                    0.00035660500328994066`, -0.0008609206353526744, 
                    2.184083696615737*^-6, -0.00005680398312415632, 
                    0.019861305610660684`, 
                    0.017983972951063354`, -0.012248857195411612`, 
                    0.0478392876873641, 
                    0.03243604298403784, -0.003238748159389442, 
                    0.00003226092402176112, 0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.002684876179637003, 0.003006492190099026, 
                    0.0018637126806126214`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879}, {-0.00037766137882287026`, 
                    0.0009117552227386957, 0.0003226750016321464, 
                    0.0002805068056190539, -0.019829044686638923`, 0., 
                    0.013444509249206711`, -0.04787154861138586, \
-0.032457916568885366`, 0.0032409322430860575`, -0.006740433743883535, 
                    0.019045868562560853`, 0.00585957241317106, 0, 0, 0, 0, 
                    0.06770059329802479, 0.678021027319879, 
                    0.0004081785563580276, 0.0028257420121654392`, 
                    0.002684876179637003, 0.0020765787824438436`, 
                    1.5707963267948966`, 0, 0, 0.06770059329802479, 
                    0.678021027319879, 1.5707963267948966`, 
                    0.021805749869574537`, 0, 0.060960159554141254`, 
                    0.6970668958824399, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879}, {
                    0.00034006050447937634`, -0.0008209786819415414, \
-0.00029054870312639246`, -0.00025257887403268785`, 0.013088610942755388`, 
                    0.019045868562560853`, -0.007962598214858521, 
                    0.04787154861138586, 
                    0.03336967179162406, -0.002918257241453911, \
-0.004766206408438681, 0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00217686502907768, 0.0028257420121654392`, 
                    0.0018698296091330473`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 
                    0.6970668958824399}, {-0.00032608845422653094`, 
                    0.0007872471687269574, 0.00044499526160833277`, 
                    0.00035818217870585596`, -0.01785481735119407, 0., 
                    0.01244600210754478, -0.04310534220294718, \
-0.030047307085358722`, 0.0026277085383275187`, -0.010323436466719606`, 
                    0.018263331839948438`, 0.008309461435649299, 0, 0, 0, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    0.0004401226303784706, 0.0022483415143562807`, 
                    0.00217686502907768, 0.0019226154763782855`, 
                    1.5707963267948966`, 0.021805749869574537`, 0, 
                    0.060960159554141254`, 0.6970668958824399, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399}, {
                    0.00027086626543372516`, -0.0006539290115994377, \
-0.00036963652985952736`, -0.0002975250053581212, 0.007531380884474463, 
                    0.018263331839948438`, -0.004462629126122004, 
                    0.04310534220294718, 
                    0.03083455425408568, -0.002182713276719186, \
-0.007299771930765926, 0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.0015020019563451233`, 
                    0.0022483415143562807`, 0.001597025798373995, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 
                    0.7153302277223883}, {-0.0002293961832682441, 
                    0.0005538113768028229, 0.0004780667427576441, 
                    0.00037001878529315413`, -0.01483115281524039, 0., 
                    0.010609171920711452`, -0.03580557027218126, \
-0.025612806736529395`, 0.001813076746859659, -0.013351742176525891`, 
                    0.015467184926617361`, 0.010334112331695944`, 0, 0, 0, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0015234613279082312`, 
                    0.0015020019563451233`, 0.0015334633487699373`, 
                    1.5707963267948966`, 0.04361149973914906, 0, 
                    0.05063672308742165, 0.7153302277223883, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883}, {
                    0.0001689096725201308, -0.000407784022214093, \
-0.0003520115104423216, -0.00027245332053793786`, 0.0014794106387144984`, 
                    0.015467184926617361`, -0.0005044557722837448, 
                    0.03580557027218126, 
                    0.026166618113332218`, -0.001335010004102015, \
-0.009441107433675891, 0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0008143426157323354, 0.0015234613279082312`, 
                    0.001129124244231513, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 
                    0.7307974126490057}, {-0.0001176465210070976, 
                    0.00028402382658134287`, 0.0004538468791385474, 
                    0.0003422599479656013, -0.01092051807239039, 0., 
                    0.007980686352089605, -0.026364462838505364`, \
-0.01926708122826058, 0.000982998493659693, -0.01721434196928537, 
                    0.010772979837333385`, 0.012981866919197374`, 0, 0, 0, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    0.0004123906640110913, 0.0008507542145836482, 
                    0.0008143426157323354, 0.0010963343060851128`, 
                    1.5707963267948966`, 0.06541724960872358, 0, 
                    0.03728498091089576, 0.7307974126490057, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 2.356194490192345,
                     0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057}, {
                    0.00006332954418061636, -0.0001528910444597506, \
-0.00024430740269749094`, -0.00018423975745645376`, -0.006293823896894979, 
                    0.010772979837333385`, 0.0048835340461006755`, 
                    0.026364462838505364`, 
                    0.019551105054841922`, -0.0005291516145211457, \
-0.012172377940145869`, 0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.00023597267140166504`, 0.0008507542145836482, 
                    0.0005901606888125031, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 
                    0.741570392486339}, {-0.000027215259766686165`, 
                    0.00006570344923224371, 0.0002848442118236548, 
                    0.00021255074416628837`, -0.00587855404325089, 0., 
                    0.004359361629105718, -0.014192084898359495`, \
-0.010524429968275895`, 0.0002848442118236548, -0.02007063894161039, 
                    0.00462958400423874, 0.014976710306380547`, 0, 0, 0, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    0.00042426359557679055`, 0.0004242635955767906, 
                    0.00023597267140166504`, 0.0005871757440992307, 
                    1.5707963267948966`, 0.0872229994782981, 0, 
                    0.02007063894161039, 0.741570392486339, 
                    1.5707963267948966`, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339}, {
                    0., 0., 0, 0, -0.014192084898359499`, 0.00462958400423874,
                     0.010590133417508142`, 0.014192084898359495`, 
                    0.010590133417508139`, 0, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 0., 
                    0.0004242635955767906, 0., 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 1.5707963267948966`, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778}, {
                    0., 0., 0, 0, 0, 0., 0, 0, 0, 0, 0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, 0.008755956665157806, 0, 0, 0, 0.6231171508403164, 
                    0.00040076400105675024`, 0.00040076400105675024`, 0., 0., 
                    2.356194490192345, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164}, {
                    0.00003399943643008982, -0.000014083027682385701`, 
                    0.00027924332122646295`, 0.00017400130271382082`, 
                    0.014051862724930291`, 
                    0.0024195679317141616`, -0.008755956665157808, \
-0.01405186272493029, -0.008755956665157806, 0, 0, 0.0024195679317141616`, 
                    0, -0.019872334842201373`, 0.012382792667417267`, 0, 0, 0,
                     0.6231171508403164, 0.00040076400105675024`, 
                    0.0002313327417082155, 0.00040076400105675024`, 
                    0.0005633156337111628, 
                    3.141592653589793, -0.1090287493478726, 0, 0, 
                    0.6231171508403164, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 
                    0.6255367187720305}, {-0.00010295013224607963`, 
                    0.00004264334102442764, -0.00029010153472220366`, \
-0.00017942330264081454`, -0.014051862724930291`, 0., 
                    0.008789956101587898, -0.005820472117271084, \
-0.003640919029941847, 0.00027924332122646295`, 0.014598261202107818`, 
                    0.007326440220870367, -0.009028798279897483, \
-0.014598261202107816`, 0.009028798279897485, 0., -0.01405186272493029, 
                    0.014051862724930291`, 0.6255367187720305, 
                    0.0004798951865599198, 0.0009515559085625074, 
                    0.0002313327417082155, 0.0006215338597739909, 
                    2.356194490192345, -0.08722299947829808, \
-0.01405186272493029, 0.014051862724930291`, 0.6255367187720305, 
                    
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305}, {
                    0.00020990342027197434`, -0.00008694484346514954, 
                    0.0005914834982318202, 0.00036582337563956696`, 
                    0.02865012392703811, 
                    0.007326440220870367, -0.01792170451373146, \
-0.008777789084836733, -0.005345235908931208, -0.0005693448559486666, 0, 
                    0.007326440220870367, 0, -0.020645058979085838`, 
                    0.012768648979361894`, 0, -0.019872334842201373`, 0, 
                    0.6255367187720305, 0.0004798951865599198, 
                    0.0009616616957775927, 0.0009515559085625074, 
                    0.0012672357007717282`, 
                    3.141592653589793, -0.08722299947829808, \
-0.019872334842201373`, 0, 0.6255367187720305, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 
                    0.6328631589929009}, {-0.0003367053649617445, 
                    0.00013946792869093736`, -0.0005036849306382237, \
-0.0003051212124669312, -0.02865012392703811, 0., 
                    0.018131607934003435`, -0.011867269894249105`, \
-0.007510357913895836, 0.0011608283541804868`, 0.012431325984584806`, 
                    0.011752317924320854`, -0.007530622868113131, \
-0.012431325984584803`, 0.007530622868113127, 0., -0.028650123927038106`, 
                    0.02865012392703811, 0.6328631589929009, 
                    0.0004471927080643399, 0.0018261206627085405`, 
                    0.0009616616957775927, 0.0012434151604020169`, 
                    2.356194490192345, -0.06541724960872355, \
-0.028650123927038106`, 0.02865012392703811, 0.6328631589929009, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009}, {
                    0.00048280226015345526`, -0.00019998324409994592`, 
                    0.0007222344762608717, 0.0004375137028675934, 
                    0.041081449911622915`, 
                    0.011752317924320854`, -0.025998936167078306`, \
-0.0005640560903356975, 0.00011920297447364642`, -0.0016645132848187103`, 0, 
                    0.011752317924320854`, 0, -0.017580549805680898`, 
                    0.010649908993202561`, 0, -0.04051739382128721, 0, 
                    0.6328631589929009, 0.00044719270806433986`, 
                    0.001977246585205565, 0.0018261206627085405`, 
                    0.0017829346135288739`, 
                    3.141592653589793, -0.06541724960872355, \
-0.04051739382128721, 0, 0.6328631589929009, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 
                    0.6446154769172218}, {-0.0006335407616358674, 
                    0.00026242117578575974`, -0.00039261647813520735`, \
-0.00021627924284377937`, -0.041081449911622915`, 0., 
                    0.02648173842723176, -0.0170164937153452, \
-0.010969095211776154`, 0.002386747761079582, 0.006757837775741189, 
                    0.015421577451593893`, -0.0037226660591027534`, \
-0.006757837775741189, 0.003722666059102757, 0., -0.04108144991162291, 
                    0.041081449911622915`, 0.6446154769172218, 
                    0.00032916179390197846`, 0.0026316625192170685`, 
                    0.001977246585205565, 0.0015803625774590193`, 
                    2.356194490192345, -0.04361149973914903, \
-0.04108144991162291, 0.041081449911622915`, 0.6446154769172218, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218}, {
                    0.0007377572802997681, -0.000305589071239655, 
                    0.0004572013083451532, 0.0002518568585448478, 
                    0.047839287687364104`, 
                    0.015421577451593893`, -0.030837945247970386`, 
                    0.010258655939604011`, 
                    0.007508850328459157, -0.0027793642392147893`, 0, 
                    0.015421577451593893`, 0, -0.009557025834770423, 
                    0.005264644828969121, 0, -0.05809794362696811, 0, 
                    0.6446154769172218, 0.0003291617939019785, 
                    0.0026812586906176617`, 0.0026316625192170685`, 
                    0.0018403298850466385`, 
                    3.141592653589793, -0.04361149973914903, \
-0.05809794362696811, 0, 0.6446154769172218, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157}, {-0.0008603404557676955, 
                    0.0003563646850372245, -2.182611829499269*^-6, 
                    0.00005676570257888772, -0.047839287687364104`, 0., 
                    0.031575702528270154`, -0.019815681774374434`, \
-0.01307908422866793, 0.0032365655475599425`, 0.00003226092402176112, 
                    0.017983972951063354`, 
                    0.0008390470505051581, -0.00003226092402176112, \
-0.0008390470505051512, 0., -0.0478392876873641, 0.047839287687364104`, 
                    0.6600370543688157, 0.00032342536463901583`, 
                    0.003006492190099027, 0.0026812586906176617`, 
                    0.0018624567134477475`, 
                    2.356194490192345, -0.02180574986957451, \
-0.0478392876873641, 0.047839287687364104`, 0.6600370543688157, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 0.678021027319879, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157}, {
                    0.0008609206353526813, -0.0003566050032899424, 
                    2.184083696615737*^-6, -0.00005680398312415697, 
                    0.047871548611385865`, 
                    0.017983972951063354`, -0.03159699593353269, 
                    0.019783420850352673`, 
                    0.014274495964210307`, -0.0032387481593894422`, 0, 
                    0.017983972951063354`, 
                    0, -0.0000456238362862571, -0.0011865917182935365`, 
                    0, -0.06765496946173853, 0, 0.6600370543688157, 
                    0.00032342536463901583`, 0.0026848761796370037`, 
                    0.003006492190099027, 0.0018637126806126214`, 
                    3.141592653589793, -0.02180574986957451, \
-0.06765496946173853, 0, 0.6600370543688157, 3.141592653589793, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    2.356194490192345, 0, -0.04787154861138586, 
                    0.047871548611385865`, 
                    0.678021027319879}, {-0.0009117552227386992, 
                    0.00037766137882287026`, 0.0003226750016321464, 
                    0.00028050680561905457`, -0.047871548611385865`, 0., 
                    0.03245791656888537, -0.01982904468663893, \
-0.013444509249206718`, 0.003240932243086058, -0.004766206408438681, 
                    0.019045868562560853`, 0.0041433433882068806`, 
                    0.004766206408438681, -0.0041433433882068806`, 
                    0., -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 0.0004081785563580277, 
                    0.00282574201216544, 0.0026848761796370037`, 
                    0.0020765787824438445`, 2.356194490192345, 
                    0, -0.04787154861138586, 0.047871548611385865`, 
                    0.678021027319879, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879}, {
                    0.000820978681941538, -0.0003400605044793746, \
-0.00029054870312639203`, -0.0002525788740326874, 0.043105342202947185`, 
                    0.019045868562560853`, -0.029226328403417188`, 
                    0.02459525109507761, 
                    0.01796551401623647, -0.002918257241453911, 0, 
                    0.019045868562560853`, 0, 
                    0.006740433743883535, -0.00585957241317106, 
                    0, -0.06770059329802479, 0, 0.678021027319879, 
                    0.0004081785563580276, 0.002176865029077681, 
                    0.00282574201216544, 0.0018698296091330482`, 
                    3.141592653589793, 0, -0.06770059329802479, 0, 
                    0.678021027319879, 3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 
                    0.6970668958824399}, {-0.0007872471687269574, 
                    0.0003260884542265266, 0.00044499526160833233`, 
                    0.00035818217870585596`, -0.043105342202947185`, 0., 
                    0.030047307085358726`, -0.017854817351194076`, \
-0.012446002107544783`, 0.002627708538327519, -0.007299771930765926, 
                    0.018263331839948438`, 0.005875676529155726, 
                    0.007299771930765919, -0.0058756765291557225`, 
                    2.168404344971009*^-19, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    0.0004401226303784705, 0.002248341514356281, 
                    0.002176865029077681, 0.001922615476378286, 
                    2.356194490192345, 
                    0.021805749869574537`, -0.04310534220294718, 
                    0.043105342202947185`, 0.6970668958824399, 
                    2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399}, {
                    0.0006539290115994377, -0.00027086626543372516`, \
-0.00036963652985952736`, -0.00029752500535812115`, 0.03580557027218126, 
                    0.018263331839948438`, -0.024958877724929957`, 
                    0.025154589281959995`, 
                    0.01864776709092703, -0.0021827132767191864`, 0, 
                    0.018263331839948438`, 0, 
                    0.010323436466719606`, -0.008309461435649299, 
                    0, -0.060960159554141254`, 0, 0.6970668958824399, 
                    0.0004401226303784706, 0.0015020019563451233`, 
                    0.002248341514356281, 0.0015970257983739943`, 
                    3.141592653589793, 
                    0.021805749869574537`, -0.060960159554141254`, 0, 
                    0.6970668958824399, 3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 
                    0.7153302277223883}, {-0.0005538113768028194, 
                    0.0002293961832682441, 0.0004780667427576443, 
                    0.00037001878529315435`, -0.03580557027218126, 0., 
                    0.025612806736529395`, -0.01483115281524039, \
-0.010609171920711452`, 0.001813076746859659, -0.009441107433675891, 
                    0.015467184926617361`, 0.007307320907285728, 
                    0.009441107433675894, -0.007307320907285732, \
-1.0842021724855044`*^-19, -0.03580557027218126, 0.03580557027218126, 
                    0.7153302277223883, 0.0004175028287025997, 
                    0.0015234613279082314`, 0.0015020019563451233`, 
                    0.0015334633487699373`, 2.356194490192345, 
                    0.04361149973914906, -0.03580557027218126, 
                    0.03580557027218126, 0.7153302277223883, 
                    2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883}, {
                    0.000407784022214093, -0.00016890967252013167`, \
-0.0003520115104423216, -0.00027245332053793796`, 0.026364462838505368`, 
                    0.015467184926617361`, -0.01885929720604649, 
                    0.024272260248916284`, 
                    0.01814588901126542, -0.0013350100041020147`, 0, 
                    0.015467184926617361`, 0, 
                    0.013351742176525891`, -0.010334112331695944`, 
                    0, -0.05063672308742165, 0, 0.7153302277223883, 
                    0.00041750282870259964`, 0.0008143426157323357, 
                    0.0015234613279082314`, 0.0011291242442315133`, 
                    3.141592653589793, 
                    0.04361149973914906, -0.05063672308742165, 0, 
                    0.7153302277223883, 3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 
                    0.7307974126490057}, {-0.00028402382658134287`, 
                    0.0001176465210070976, 0.00045384687913854727`, 
                    0.00034225994796560134`, -0.026364462838505368`, 0., 
                    0.019267081228260582`, -0.010920518072390393`, \
-0.007980686352089608, 0.000982998493659693, -0.012172377940145869`, 
                    0.010772979837333385`, 0.009179566131025777, 
                    0.012172377940145869`, -0.009179566131025777, 
                    0., -0.026364462838505364`, 0.026364462838505368`, 
                    0.7307974126490057, 0.00041239066401109123`, 
                    0.0008507542145836485, 0.0008143426157323357, 
                    0.001096334306085113, 2.356194490192345, 
                    0.06541724960872358, -0.026364462838505364`, 
                    0.026364462838505368`, 0.7307974126490057, 
                    2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057}, {
                    0.0001528910444597506, -0.00006332954418061722, \
-0.00024430740269749094`, -0.00018423975745645384`, 0.014192084898359499`, 
                    0.010772979837333385`, -0.010371538923816148`, 
                    0.023092896012536262`, 
                    0.01727789900412248, -0.0005291516145211458, 0, 
                    0.010772979837333385`, 0, 
                    0.01721434196928537, -0.012981866919197374`, 
                    0, -0.03728498091089576, 0, 0.7307974126490057, 
                    0.0004123906640110913, 0.00023597267140166515`, 
                    0.0008507542145836485, 0.0005901606888125033, 
                    3.141592653589793, 
                    0.06541724960872358, -0.03728498091089576, 0, 
                    0.7307974126490057, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 
                    0.741570392486339}, {-0.00006570344923224333, 
                    0.000027215259766686165`, 0.0002848442118236549, 
                    0.00021255074416628842`, -0.014192084898359499`, 0., 
                    0.010524429968275899`, -0.0058785540432508936`, \
-0.0043593616291057215`, 0.0002848442118236549, -0.014192084898359499`, 
                    0.00462958400423874, 0.010590133417508142`, 
                    0.014192084898359495`, -0.010590133417508139`, 
                    0, -0.014192084898359495`, 0.014192084898359499`, 
                    0.741570392486339, 0.0004242635955767906, 
                    0.00042426359557679055`, 0.00023597267140166515`, 
                    0.000587175744099231, 2.356194490192345, 
                    0.0872229994782981, -0.014192084898359495`, 
                    0.014192084898359499`, 0.741570392486339, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778, 3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339}, {
                    0, 0., 0, 0, 0, 0.00462958400423874, 0, 
                    0.02007063894161039, 0.014976710306380547`, 0, 0, 
                    0.00462958400423874, 0, 
                    0.02007063894161039, -0.014976710306380547`, 
                    0, -0.02007063894161039, 0, 0.741570392486339, 
                    0.00042426359557679055`, 0., 0.00042426359557679055`, 0., 
                    3.141592653589793, 
                    0.0872229994782981, -0.02007063894161039, 0, 
                    0.741570392486339, 3.141592653589793, 
                    0.10902874934787263`, 0, 0, 0.7461999764905778, 
                    2.356194490192345, 0.10902874934787263`, 0, 0, 
                    0.7461999764905778}}]; $CellContext`trintersects = 
                    Union[$CellContext`trintersects]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 
                    If[Abs[$CellContext`minratio] < 
                    1.*^-7, $CellContext`trintersects = Select[
                    Union[$CellContext`trintersects], Part[#, 1] >= 
                    1.*^-7& ]; $CellContext`minratio = 
                    Part[$CellContext`trintersects, 1, 1]; 1., 
                    1.]; $CellContext`trintersects = 
                    If[$CellContext`minratio > 1.01, 
                    If[
                    Or[
                    True, $CellContext`minratio == 0.], $CellContext`minratio = 
                    1.; $CellContext`goodintersection = 
                    False; {{-1.01, -0.01, -0.01, -1., 0., 0., -0.99, 0.01, 
                    0.01, 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 
                    0., 0., 0., 0., 0.}}, $CellContext`ratio12 = 
                    Optica`Optica`Private`messageminratiotriangles[{
                    1.}]; $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]], $CellContext`trintersects = 
                    Select[$CellContext`trintersects, 
                    First[#]/$CellContext`minratio < 1.01& ]; Transpose[
                    Drop[
                    Transpose[$CellContext`trintersects], 
                    1]]]; $CellContext`trintersects = 
                    If[$CellContext`goodintersection, 
                    Map[
                    
                    Function[$CellContext`trval$, {$CellContext`p4x, \
$CellContext`p4y, $CellContext`p4z} = Take[$CellContext`trval$, 
                    3]; $CellContext`p4raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}]; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}; $CellContext`tempvalue = Map[Rest, 
                    
                    Sort[{{(-$CellContext`p1ss + $CellContext`p2ss) \
(-$CellContext`p1ss + $CellContext`p3ss) + (-$CellContext`p1tt + \
$CellContext`p2tt) (-$CellContext`p1tt + $CellContext`p3tt), \
$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {($CellContext`p1ss - $CellContext`p2ss) \
(-$CellContext`p2ss + $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p2tt) (-$CellContext`p2tt + $CellContext`p3tt), \
$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, \
$CellContext`p2z}, {($CellContext`p1ss - $CellContext`p3ss) \
($CellContext`p2ss - $CellContext`p3ss) + ($CellContext`p1tt - \
$CellContext`p3tt) ($CellContext`p2tt - $CellContext`p3tt), \
$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}}]]; {{$CellContext`p1ss, $CellContext`p1tt, \
$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}, {$CellContext`p2ss, \
$CellContext`p2tt, $CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3ss, $CellContext`p3tt, $CellContext`p3x, $CellContext`p3y, \
$CellContext`p3z}} = $CellContext`tempvalue; {$CellContext`p4ss, \
$CellContext`p4tt} = {((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) (($CellContext`p1ss ((-$CellContext`p1tt + \
$CellContext`p2tt) $CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - \
$CellContext`p3tt) + $CellContext`p1ss (-$CellContext`p2tt + \
$CellContext`p3tt))) (($CellContext`p1x - $CellContext`p3x)^2 + \
($CellContext`p1y - $CellContext`p3y)^2 + ($CellContext`p1z - \
$CellContext`p3z)^2) - (($CellContext`p1tt - $CellContext`p2tt) \
($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) + \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1tt - $CellContext`p3tt)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2)), \
((($CellContext`p1x - $CellContext`p2x)^2 + ($CellContext`p1y - \
$CellContext`p2y)^2 + ($CellContext`p1z - $CellContext`p2z)^2) \
(($CellContext`p1tt ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2) + \
(($CellContext`p1ss - $CellContext`p2ss) ($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p3ss + \
$CellContext`p3ss^2 + ($CellContext`p1tt - $CellContext`p3tt)^2)) \
(($CellContext`p1x - $CellContext`p3x) ($CellContext`p1x - $CellContext`p4x) + \
($CellContext`p1y - $CellContext`p3y) ($CellContext`p1y - $CellContext`p4y) + \
($CellContext`p1z - $CellContext`p3z) ($CellContext`p1z - $CellContext`p4z))) - \
((($CellContext`p1ss^2 - (
                    2 $CellContext`p1ss) $CellContext`p2ss + \
$CellContext`p2ss^2 + ($CellContext`p1tt - $CellContext`p2tt)^2) \
($CellContext`p1ss - $CellContext`p3ss)) (($CellContext`p1x - \
$CellContext`p3x)^2 + ($CellContext`p1y - $CellContext`p3y)^2 + \
($CellContext`p1z - $CellContext`p3z)^2)) (($CellContext`p1x - \
$CellContext`p2x) ($CellContext`p1x - $CellContext`p4x) + ($CellContext`p1y - \
$CellContext`p2y) ($CellContext`p1y - $CellContext`p4y) + ($CellContext`p1z - \
$CellContext`p2z) ($CellContext`p1z - \
$CellContext`p4z)))/(((($CellContext`p1x - $CellContext`p2x)^2 + \
($CellContext`p1y - $CellContext`p2y)^2 + ($CellContext`p1z - \
$CellContext`p2z)^2) ((-$CellContext`p1tt + $CellContext`p2tt) \
$CellContext`p3ss + $CellContext`p2ss ($CellContext`p1tt - $CellContext`p3tt) + \
$CellContext`p1ss (-$CellContext`p2tt + $CellContext`p3tt))) \
(($CellContext`p1x - $CellContext`p3x)^2 + ($CellContext`p1y - \
$CellContext`p3y)^2 + ($CellContext`p1z - $CellContext`p3z)^2))}; \
{{$CellContext`p1ss, $CellContext`p1tt, $CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2ss, $CellContext`p2tt, $CellContext`p2x, \
$CellContext`p2y, $CellContext`p2z}, {$CellContext`p3ss, $CellContext`p3tt, \
$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}} = Map[Rest, 
                    Union[
                    Map[Prepend[#, 
                    (Dot[#, #]& )[
                    Take[#, -3] - {$CellContext`p4x, $CellContext`p4y, \
$CellContext`p4z}]]& , {
                    Take[$CellContext`trval$, {4, 8}], 
                    Take[$CellContext`trval$, {9, 13}], 
                    
                    Take[$CellContext`trval$, {14, 
                    18}]}]]]; $CellContext`p1raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p1x, $CellContext`p1y, $CellContext`p1z}]; \
$CellContext`p2raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}]; \
$CellContext`p3raylength = (Sqrt[
                    
                    Dot[#, #]]& )[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz} - {$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]; 
                    If[Chop[$CellContext`p1raylength - \
$CellContext`p4raylength] == 
                    0, $CellContext`raylength = $CellContext`p4raylength + 
                    0.3819660112501051 
                    Abs[($CellContext`p3raylength + $CellContext`p2raylength)/
                    2 - $CellContext`p1raylength], $CellContext`raylength = 
                    0.3819660112501051 
                    Abs[$CellContext`p4raylength - $CellContext`p1raylength] + \
$CellContext`p4raylength]; If[Chop[$CellContext`p1ss - $CellContext`p4ss] == 
                    0, $CellContext`ss = $CellContext`p4ss + 
                    Abs[(($CellContext`p3ss + $CellContext`p2ss)/
                    2 - $CellContext`p1ss)/100], $CellContext`ss = 
                    Abs[($CellContext`p4ss - $CellContext`p1ss)/
                    20] + $CellContext`p4ss]; 
                    If[Chop[$CellContext`p1tt - $CellContext`p4tt] == 
                    0, $CellContext`tt = $CellContext`p4tt + 
                    Abs[(($CellContext`p3tt + $CellContext`p2tt)/
                    2 - $CellContext`p1tt)/100], $CellContext`tt = 
                    Abs[($CellContext`p4tt - $CellContext`p1tt)/
                    20] + $CellContext`p4tt]; 
                    Join[{$CellContext`p1raylength, $CellContext`p1ss, \
$CellContext`p1tt}, {
                    0.3819660112501051 (($CellContext`p3raylength + \
$CellContext`p2raylength)/
                    2 - $CellContext`p1raylength) + $CellContext`p1raylength, 
                    0.3819660112501051 (($CellContext`p3ss + \
$CellContext`p2ss)/2 - $CellContext`p1ss) + $CellContext`p1ss, 
                    0.3819660112501051 (($CellContext`p3tt + \
$CellContext`p2tt)/
                    2 - $CellContext`p1tt) + $CellContext`p1tt}, \
{$CellContext`p4raylength, $CellContext`p4ss, $CellContext`p4tt}, \
{$CellContext`raylength, $CellContext`ss, $CellContext`tt}, \
{$CellContext`p4x, $CellContext`p4y, $CellContext`p4z}, {$CellContext`p1ss, \
$CellContext`p1tt}, {$CellContext`p2ss, $CellContext`p2tt}, \
{$CellContext`p3ss, $CellContext`p3tt}, {$CellContext`p1x, $CellContext`p1y, \
$CellContext`p1z}, {$CellContext`p2x, $CellContext`p2y, $CellContext`p2z}, \
{$CellContext`p3x, $CellContext`p3y, $CellContext`p3z}]], \
$CellContext`trintersects], $CellContext`trintersects]; \
$CellContext`trintersects]; $CellContext`tempapprox = Union[
                    Join[
                    Map[Take[#, {7, 9}]& , $CellContext`surfaceapprox], {{-1.,
                     0., 0.}}]]; If[Length[
                    Select[$CellContext`tempapprox, Chop[
                    First[#]] <= 0& ]] != 
                    Length[$CellContext`tempapprox], \
$CellContext`surfaceapprox = Select[$CellContext`tempapprox, Chop[
                    First[#]] > 0& ], $CellContext`surfaceapprox = {{-1., 0., 
                    0.}}]; If[$CellContext`surfaceapprox != {{-1., 0., 
                    0.}}, $CellContext`intersects = {{-1., 0., 0.}}; 
                    Scan[(AppendTo[$CellContext`intersects, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy} = {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}; If[Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), Sin[
                    Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[14.382607549357083` (
                    0.11449842795237533` + Optica`Optica`SCy)] + 
                    0.002081956791178542 Cos[28.765215098714165` (
                    0.11449842795237533` + Optica`Optica`SCy)] - 
                    0.006850415958795848 Sin[
                    14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0011332480343102381` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9, {
                    Optica`Optica`RayL, Optica`Optica`SCx, Optica`Optica`SCy},
                     Optica`Optica`RayL = 0.99 Optica`Optica`RayL; 
                    Function[{$CellContext`rx, $CellContext`ry, \
$CellContext`rz, $CellContext`xunit, $CellContext`yunit, $CellContext`zunit, \
$CellContext`startpoint}, 
                    
                    Block[{$CellContext`values, $CellContext`stepsizes, \
$CellContext`fvector, $CellContext`success, $CellContext`steps, \
$CellContext`denominator}, $CellContext`values = {
                    1.}; $CellContext`stepsizes = {
                    1.}; $CellContext`fvector = {1.}; $CellContext`success = 
                    False; $CellContext`steps = 0; $CellContext`denominator = 
                    1.; $CellContext`stepsizes = 
                    Table[1.0000000000000001`*^-7, {
                    3}]; $CellContext`values = $CellContext`startpoint; 
                    While[
                    
                    And[$CellContext`steps < 50, $CellContext`success = True; 
                    Map[If[Abs[#] > 1.*^-9, $CellContext`success = False; 1., 
                    1.]& , $CellContext`stepsizes]; 
                    Not[$CellContext`success]], $CellContext`steps = \
$CellContext`steps + 
                    1; $CellContext`fvector = {$CellContext`rx + \
$CellContext`xunit Part[$CellContext`values, 
                    1], $CellContext`ry + $CellContext`yunit 
                    Part[$CellContext`values, 
                    1], $CellContext`rz + $CellContext`zunit 
                    Part[$CellContext`values, 1]} - {Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]), 
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])]), 
                    0.6824349199506381 - 0.06120250597006888 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.002081956791178542 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.006850415958795848 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0011332480343102381` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]}; $CellContext`denominator = $CellContext`xunit ((-(
                    Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])) + $CellContext`zunit (-((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))) - $CellContext`yunit ((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 
                    0.06709220661347717 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0023939936665145277` Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.0013679206131121473` Sin[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.001777234755904629 Sin[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])])); 
                    If[$CellContext`denominator != 
                    0, $CellContext`denominator, $CellContext`denominator = 
                    1.]; $CellContext`stepsizes = -
                    Map[Dot[#, $CellContext`fvector]& , {{(-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]), -((Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (
                    0.0985268442852134 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.03259812346712901 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.8802516244046845 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.0598879349244795 Sin[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])), -((-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) (-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])))) + (Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])])))}, {(-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit - (0.0985268442852134 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.03259812346712901 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.8802516244046845 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0598879349244795 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]) $CellContext`yunit, -((-(
                    Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`zunit) + (0.0985268442852134 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.03259812346712901 
                    Cos[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.8802516244046845 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0598879349244795 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]) $CellContext`xunit, (-(Cos[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`yunit - (-(Sin[
                    Part[$CellContext`values, 2]] (
                    0.964960877342022 Cos[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06886374276224977 Cos[28.765215098714165` (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.05902279601120382 Cos[43.14782264807125 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] - 
                    0.10224508006901484` Cos[57.53043019742833 (
                    0.11449842795237533` + Part[$CellContext`values, 3])] + 
                    0.06893015955681572 Sin[14.382607549357083` (
                    0.11449842795237533` + Part[$CellContext`values, 
                    3])]))) $CellContext`xunit}, {-((-(Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) $CellContext`zunit), (
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])])) $CellContext`zunit, (-(
                    Cos[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])]))) $CellContext`xunit - (
                    Sin[
                    Part[$CellContext`values, 2]] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Part[$CellContext`values, 3])] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Part[$CellContext`values, 
                    3])])) $CellContext`yunit}}/$CellContext`denominator]; \
$CellContext`values = $CellContext`values + $CellContext`stepsizes]; 
                    If[$CellContext`steps >= 50, 
                    If[First[$CellContext`values] > 0, 
                    Optica`Optica`Private`\
messageMaxIterationsCompilableFindRootFunction[{
                    1.*^-9, $CellContext`steps}]; $CellContext`values = \
-$CellContext`values; 1., 1.]; $CellContext`denominator = 1., 
                    1.]; $CellContext`values]][$CellContext`rx, \
$CellContext`ry, $CellContext`rz, $CellContext`xunit, $CellContext`yunit, \
$CellContext`zunit, {Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}]]]; {-1., 0., 
                    0.})& , $CellContext`surfaceapprox]; Union[
                    Re[
                    
                    Select[$CellContext`intersects, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, 
                    And[Chop[
                    Im[#]] == {0, 0, 0}, N[
                    Chop[Optica`Optica`RayL]] >= 0., 
                    And[
                    Optica`Optica`SCx <= 3.141592653589793, 
                    Optica`Optica`SCx >= -3.141592653589793, 
                    Optica`Optica`SCy >= -0.1090287493478726, 
                    Optica`Optica`SCy <= 0.1090287493478726], Apply[Plus, 
                    
                    Abs[{$CellContext`rx + 
                    Optica`Optica`RayL $CellContext`xunit, $CellContext`ry + 
                    Optica`Optica`RayL $CellContext`yunit, $CellContext`rz + 
                    Optica`Optica`RayL $CellContext`zunit} - {
                    Cos[Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), Sin[
                    Optica`Optica`SCx] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.06709220661347717 
                    Sin[14.382607549357083` (0.11449842795237533` + 
                    Optica`Optica`SCy)] + 0.0023939936665145277` 
                    Sin[28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.0013679206131121473` 
                    Sin[43.14782264807125 (0.11449842795237533` + 
                    Optica`Optica`SCy)] - 0.001777234755904629 
                    Sin[57.53043019742833 (0.11449842795237533` + 
                    Optica`Optica`SCy)]), 0.6824349199506381 - 
                    0.06120250597006888 Cos[14.382607549357083` (
                    0.11449842795237533` + Optica`Optica`SCy)] + 
                    0.002081956791178542 Cos[28.765215098714165` (
                    0.11449842795237533` + Optica`Optica`SCy)] - 
                    0.006850415958795848 Sin[14.382607549357083` (
                    0.11449842795237533` + Optica`Optica`SCy)] + 
                    0.0011332480343102381` Sin[
                    28.765215098714165` (0.11449842795237533` + 
                    Optica`Optica`SCy)]}]] < 1.*^-9]])& ]]], {{-1., 0., 
                    0.}}]]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 1526.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = -$CellContext`r3; \
$CellContext`zunit = $CellContext`r2; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = $CellContext`rex; \
$CellContext`ry = -$CellContext`rez; $CellContext`rz = 
                    0.68 + $CellContext`rey; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {1., 1., 
                    1526.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {1., 1., 
                    1526.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`rxhlp; $CellContext`rey = -0.68 + $CellContext`rzhlp; \
$CellContext`rez = -$CellContext`ryhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.00015622993564490498` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.010829081895551245` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 Cos[$CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 Cos[$CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Cos[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Cos[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2] - ((0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.059058023856408 Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0019106968898437143` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.0001433713369098381 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0012041143417486197` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00008192194065991437 Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0015644137808335126` Sin[$CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00010643491940713962` Sin[$CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)], (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 + ((
                    0.00033003673082170537` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00028287295836863254` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0004900203011776981 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2) 
                    Sin[$CellContext`ray2]^2 + ((0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - (
                    0.004624676506885829 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - (
                    0.004624676506885829 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]^2 - ((
                    0.0023101102287911026` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00016501836541085268` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00009429098612287751 Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 Cos[$CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` Cos[$CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` Cos[$CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` Cos[$CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[$CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Cos[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + ((
                    0.00012250507529442452` Sin[$CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]}, {-(
                    Sin[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)])), 
                    Cos[$CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)]), 0.}, {
                    Cos[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), 
                    Sin[$CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)]), \
(-0.0985268442852134) Cos[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + $CellContext`ray3)] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + $CellContext`ray3)]}}]; If[
                    Or[
                    Part[$CellContext`surfnorm, 1] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 2] == {0., 0., 0.}, 
                    Part[$CellContext`surfnorm, 3] == {0., 0., 
                    0.}], $CellContext`surfnorm = 
                    1. Re[{{(0.00047220026507035454` 
                    Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.00015622993564490498` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.010829081895551245` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 Cos[1.*^-6 + $CellContext`ray2]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Cos[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.00047220026507035454` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((
                    0.00015622993564490498` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2] - ((0.010829081895551245` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.002187080034868258 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.059058023856408 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.000051146586412202015` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00007803970112056544 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0019106968898437143` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.0001433713369098381 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00013477690124263418` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00004459164503946059 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0012041143417486197` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00008192194065991437 Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0001751053320532846 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00005793451800305198 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0015644137808335126` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00010643491940713962` Sin[1.*^-6 + $CellContext`ray2]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))], (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 + ((
                    0.00033003673082170537` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00028287295836863254` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0004900203011776981 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + (
                    0.004624676506885829 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]^2) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 + ((
                    0.00033003673082170537` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.00028287295836863254` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((
                    0.0004900203011776981 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2 - ((0.06441099951625723 
                    Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.06441099951625723 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.004620220457582205 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.003959969624888803 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0068598480372018605` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - (
                    0.004624676506885829 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - (0.004624676506885829 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]^2 - ((
                    0.0023101102287911026` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0023101102287911026` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.0001648593640253116 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00014130019983080088` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00024477407411749227` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00016501836541085268` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0013199898749629343` 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.0000942001332205339 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00008073849930723913 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00013986315261570737` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00009429098612287751 Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 Cos[1.*^-6 + $CellContext`ray2]^2) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.001714962009300465 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012238703705874613` 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00010489736446178052` 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - ((
                    0.00018171350991890483` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[1.*^-6 + $CellContext`ray2]^2) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Cos[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + ((
                    0.00012250507529442452` Sin[1.*^-6 + $CellContext`ray2]^2)
                     Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]) 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]}, {-(
                    Sin[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))])), 
                    Cos[1.*^-6 + $CellContext`ray2] ((-0.004792605187916497) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06709220661347717 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.0023939936665145277` 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0013679206131121473` 
                    Sin[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.001777234755904629 
                    Sin[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    0.}, {Cos[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]), 
                    Sin[1.*^-6 + $CellContext`ray2] (
                    0.964960877342022 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06886374276224977 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.05902279601120382 
                    Cos[43.14782264807125 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.10224508006901484` 
                    Cos[57.53043019742833 (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.06893015955681572 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (
                    1.*^-6 + $CellContext`ray3))]), (-0.0985268442852134) 
                    Cos[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.03259812346712901 
                    Cos[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] + 
                    0.8802516244046845 
                    Sin[14.382607549357083` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))] - 
                    0.0598879349244795 
                    Sin[28.765215098714165` (
                    0.11449842795237533` + (1.*^-6 + $CellContext`ray3))]}}]; 
                    1., 1.]; $CellContext`dummymatrix = 
                    Map[Dot[{{1., 0., 0.}, {0., 0., 1.}, {0., -1., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 0, -1.}, {
                    0, 1., 0}}; $CellContext`surfacetranslationvector = {
                    0, -0.68, 0}; $CellContext`activeregion = 
                    1.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; $CellContext`ZAxis = 
                    First[$CellContext`surfnorm] Sign[
                    Dot[
                    
                    First[$CellContext`surfnorm], {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]]; $CellContext`raytiltz = 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; $CellContext`raytiltx = 
                    1 - $CellContext`raytiltz^2; 
                    If[$CellContext`raytiltx < 
                    2.220446049250313*^-16, $CellContext`raytiltx = 
                    0., $CellContext`raytiltx = 
                    Sqrt[$CellContext`raytiltx]]; $CellContext`XAxis = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - $CellContext`ZAxis \
$CellContext`raytiltz; If[Abs[$CellContext`raytiltx] < 
                    1.*^-7, $CellContext`XAxis = 
                    Part[$CellContext`surfnorm, 
                    2], $CellContext`XAxis = \
$CellContext`XAxis/$CellContext`raytiltx]; $CellContext`YAxis = {-(
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 2]) + 
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 3], 
                    Part[$CellContext`ZAxis, 3] Part[$CellContext`XAxis, 1] - 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 3], -(
                    Part[$CellContext`ZAxis, 2] Part[$CellContext`XAxis, 1]) + 
                    Part[$CellContext`ZAxis, 1] 
                    Part[$CellContext`XAxis, 
                    2]}; $CellContext`YAxis = $CellContext`YAxis/Sqrt[
                    
                    Dot[$CellContext`YAxis, $CellContext`YAxis]]; \
$CellContext`PAxis = $CellContext`ZAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`XAxis] - $CellContext`XAxis 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
$CellContext`ZAxis]; $CellContext`PAxis = $CellContext`PAxis/Sqrt[
                    
                    Dot[$CellContext`PAxis, $CellContext`PAxis]]; \
$CellContext`normalizedpolarization = 
                    Part[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {1, 
                    2}]; $CellContext`normalizedpolarization = \
$CellContext`normalizedpolarization/Sqrt[
                    
                    Dot[$CellContext`normalizedpolarization, \
$CellContext`normalizedpolarization]]; $CellContext`allcreatedamplitudes = {{
                    I 0., I 0., I 0.}}; $CellContext`amplitude = 
                    Sqrt[$CellContext`intensity] (
                    Part[$CellContext`normalizedpolarization, 
                    1] {$CellContext`r4, $CellContext`r5, $CellContext`r6} + (
                    Part[$CellContext`normalizedpolarization, 
                    2] {$CellContext`r7, $CellContext`r8, $CellContext`r9}) 
                    Exp[(I $CellContext`pol3) 
                    0.017453292519943295`]); \
$CellContext`perpendicularamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`YAxis]; \
$CellContext`parallelamplitude = 
                    Dot[$CellContext`amplitude, $CellContext`PAxis]; 
                    If[$CellContext`activeregion Part[
                    
                    Dot[$CellContext`surfacerotationmatrix, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}], 1] > 
                    0, $CellContext`index2 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]], \
$CellContext`index2 = Sqrt[1.0005281111748805` - 
                    2.364805676582992*^-10 $CellContext`wavelength^2 + 
                    2.9781670902982902`*^-6/$CellContext`wavelength^2 + 
                    2.6004099469477187`*^-8/$CellContext`wavelength^4 + 
                    3.7787839314048715`*^-10/$CellContext`wavelength^6 + 
                    2.830549017940716*^-12/$CellContext`wavelength^8]; \
$CellContext`index1 = $CellContext`index; 
                    If[Abs[$CellContext`index2 - $CellContext`index1] < 
                    0.01, $CellContext`alternateindex = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]; 
                    If[Abs[$CellContext`alternateindex - $CellContext`index1] > 
                    Abs[$CellContext`index2 - $CellContext`index1], \
$CellContext`index1 = $CellContext`index2; $CellContext`index2 = \
$CellContext`alternateindex, $CellContext`index1 = \
$CellContext`alternateindex], $CellContext`index1 = 
                    Sqrt[0.7992360315395051 + 
                    0.7008820316429027 $CellContext`wavelength^2 + 
                    0.5081427934441332/$CellContext`wavelength^2 - 
                    0.1261876011757923/$CellContext`wavelength^4 + 
                    0.015383998117699492`/$CellContext`wavelength^6 - 
                    0.0007271522895618472/$CellContext`wavelength^8]]]; \
$CellContext`n12 = $CellContext`index1/$CellContext`index2; \
$CellContext`index = $CellContext`index2; 
                    If[1 - $CellContext`n12^2 $CellContext`raytiltx^2 >= 
                    0., $CellContext`dummyvector = $CellContext`n12 \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} + $CellContext`ZAxis \
(-($CellContext`n12 $CellContext`raytiltz) + 
                    Sqrt[1 - $CellContext`n12^2 $CellContext`raytiltx^2]); \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} = \
$CellContext`dummyvector; 1., 
                    If[Dot[{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, 
                    Part[$CellContext`surfnorm, 1]] > 
                    0, $CellContext`phaseshift = $CellContext`phaseshift + 
                    0.5, 1.]; $CellContext`index2 = $CellContext`index1; \
$CellContext`index = $CellContext`index1; $CellContext`dummyvector = \
{$CellContext`r1, $CellContext`r2, $CellContext`r3} - (2 $CellContext`ZAxis) 
                    Dot[$CellContext`ZAxis, {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}]; {$CellContext`r1, $CellContext`r2, \
$CellContext`r3} = $CellContext`dummyvector; $CellContext`dummyvector = \
{$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} + {0, 
                    0, -180}; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; 
                    1.]; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}; \
$CellContext`originalrotation = Partition[
                    Take[$CellContext`originalray, {7, 15}], 
                    3]; $CellContext`previoustilt = 
                    Part[$CellContext`originalrotation, 
                    1]; $CellContext`transmatrix = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`rotationaxis = Cross[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; \
$CellContext`axismagnitude = Sqrt[
                    
                    Dot[$CellContext`rotationaxis, \
$CellContext`rotationaxis]]; If[
                    Chop[$CellContext`axismagnitude] != 
                    0., $CellContext`rotationaxis = \
$CellContext`rotationaxis/$CellContext`axismagnitude; $CellContext`axismatrix = 
                    Map[# $CellContext`rotationaxis& , \
$CellContext`rotationaxis]; $CellContext`crossmatrix = {{
                    0., -Part[$CellContext`rotationaxis, 3], 
                    Part[$CellContext`rotationaxis, 2]}, {
                    Part[$CellContext`rotationaxis, 3], 0., -
                    Part[$CellContext`rotationaxis, 1]}, {-
                    Part[$CellContext`rotationaxis, 2], 
                    Part[$CellContext`rotationaxis, 1], 
                    0.}}; $CellContext`cosangle = 
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[1. - $CellContext`cosangle < 
                    2.220446049250313*^-16, $CellContext`cosangle = 
                    1.]; $CellContext`sinangle = 1 - $CellContext`cosangle^2; 
                    If[$CellContext`sinangle < 
                    2.220446049250313*^-16, $CellContext`sinangle = 
                    0., $CellContext`sinangle = 
                    Sqrt[$CellContext`sinangle]]; $CellContext`axismatrix + \
({{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}} - $CellContext`axismatrix) $CellContext`cosangle + \
$CellContext`crossmatrix $CellContext`sinangle, {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = 
                    If[Sign[
                    
                    Dot[{1., 0., 
                    0.}, {$CellContext`r1, $CellContext`r2, \
$CellContext`r3}]] === 1, {{1., 0., 0.}, {0., 1., 0.}, {0., 0., 1.}}, {{-1., 
                    0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}]])& , $CellContext`allcreatedrays]; \
$CellContext`allcreatedrays = 
                    MapIndexed[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
{{$CellContext`r1, $CellContext`r2, $CellContext`r3}, {$CellContext`r4, \
$CellContext`r5, $CellContext`r6}, {$CellContext`r7, $CellContext`r8, \
$CellContext`r9}} = Function[$CellContext`mm, 
                    Map[
                    Dot[$CellContext`mm, #]& , {{1., 0., 0.}, {0., 1., 0.}, {
                    0., 0., 1.}}]][
                    Part[$CellContext`transmatrix, 
                    First[#2]]]; $CellContext`tiltmagnitude = 
                    Dot[{$CellContext`r1, $CellContext`r2, $CellContext`r3}, \
{$CellContext`r1, $CellContext`r2, $CellContext`r3}]; 
                    If[Abs[$CellContext`tiltmagnitude - 1.] > 
                    1.*^-6, $CellContext`dummyvector = {$CellContext`r1, \
$CellContext`r2, $CellContext`r3}/
                    Sqrt[$CellContext`tiltmagnitude]; {$CellContext`r1, \
$CellContext`r2, $CellContext`r3} = $CellContext`dummyvector; \
$CellContext`dummymatrix = Map[#/Sqrt[
                    
                    Dot[#, #]]& , {{$CellContext`r1, $CellContext`r2, \
$CellContext`r3}, {$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
{$CellContext`r7, $CellContext`r8, $CellContext`r9}}]; {{$CellContext`r1, \
$CellContext`r2, $CellContext`r3}, {$CellContext`r4, $CellContext`r5, \
$CellContext`r6}, {$CellContext`r7, $CellContext`r8, $CellContext`r9}} = \
$CellContext`dummymatrix; 1., 1.]; 
                    If[$CellContext`allcreatedamplitudes != {{
                    I 0., I 0., I 0.}}, $CellContext`amplitude = 
                    Part[$CellContext`allcreatedamplitudes, 
                    First[#2]]; $CellContext`hor = 
                    Dot[{$CellContext`r4, $CellContext`r5, $CellContext`r6}, \
$CellContext`amplitude]; $CellContext`ver = 
                    Dot[{$CellContext`r7, $CellContext`r8, $CellContext`r9}, \
$CellContext`amplitude]; If[
                    Or[
                    Abs[$CellContext`hor] > 0., Abs[$CellContext`ver] > 
                    0.], {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = {
                    Abs[$CellContext`hor], 
                    Abs[$CellContext`ver], 
                    0.}; $CellContext`dummyvector = {$CellContext`pol1, \
$CellContext`pol2, $CellContext`pol3}/Sqrt[
                    
                    Dot[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}]]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector; $CellContext`dummyvector = 
                    ReplacePart[{$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3}, (If[$CellContext`ver == 0., 0., 
                    Arg[$CellContext`ver]] - If[$CellContext`hor == 0., 0., 
                    Arg[$CellContext`hor]])/Degree, 
                    3]; {$CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = $CellContext`dummyvector]; 1., 
                    1.]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3})& , \
$CellContext`allcreatedrays]); {$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays]]]; If[
                   
                   And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                   Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ]
                     1., 1.]; 
                 If[$CellContext`localoutrayspresent, 
                   If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                    Join[$CellContext`outrays, $CellContext`localoutrays]; 1.,
                    1.]; If[
                   
                   And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                    Select[$CellContext`reportedlocalrays, Part[#, 23] > 
                    0.& ]; 1., 1.]); 
                If[$CellContext`reportedrayspresent, \
$CellContext`raysreported = True; $CellContext`reportedrays = 
                   Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                    
                    "], $CellContext`reportedlocalrays]; 1., 
                  1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
               If[Length[$CellContext`outrays] > 1, 
                 Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
                
                And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                 Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 
                1.]); ($CellContext`inrays = $CellContext`propagatedrays; \
$CellContext`outrays = CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                "]; $CellContext`deflectedrayspresent = 
               True; $CellContext`reportedrayspresent = 
               False; $CellContext`propagate = True; While[
                
                And[$CellContext`deflectedrayspresent, \
$CellContext`propagate], 
                AddTo[$CellContext`generationnumber, 
                  1.]; ($CellContext`deflecteddummyrayspresent = 
                  False; $CellContext`deflectedrayspresent = 
                  False; $CellContext`reportedrayspresent = 
                  False; $CellContext`reporteddummyrayspresent = 
                  True; $CellContext`localdummyoutrayspresent = 
                  False; $CellContext`localoutrayspresent = 
                  False; {$CellContext`deflectedlocalrays, \
$CellContext`localoutrays, $CellContext`reportedlocalrays} = 
                  Map[Flatten[#, 1]& , 
                    Transpose[
                    
                    Map[({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; If[
                    
                    And[$CellContext`intensity > \
$CellContext`thresholdintensity, $CellContext`generationnumber < \
$CellContext`generationlimit], ($CellContext`resonatenumber = 
                    0; $CellContext`resonateraylength = 
                    9.87654321*^8; $CellContext`resonateintersections = {{-1.,
                     0., 0.}}; MapIndexed[If[
                    And[
                    Part[#, 1, 1] > -1., 
                    Part[#, 1, 
                    1] < $CellContext`resonateraylength], \
$CellContext`resonateraylength = 
                    Part[#, 1, 
                    1]; $CellContext`resonateintersections = #; \
$CellContext`resonatenumber = 
                    First[#2], $CellContext`resonatenumber]& , \
$CellContext`intersectionslist = {{{-1., 0., 0.}}}; $CellContext`holeQlist = {
                    0}; ({$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r1; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7969.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r2; $CellContext`yunit = -$CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7970.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r1; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7971.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r2; $CellContext`yunit = $CellContext`r1; $CellContext`zunit = \
$CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7972.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
$CellContext`r3; $CellContext`yunit = $CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7973.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]; {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`oldgenerationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3} = #; \
$CellContext`index1 = $CellContext`index; $CellContext`xunit = \
-$CellContext`r3; $CellContext`yunit = -$CellContext`r2; $CellContext`zunit = \
-$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = 
                    If[Chop[$CellContext`xunit] != 0, {
                    (If[
                    And[N[
                    Chop[
                    Part[#, 1]]] >= 0., 
                    And[
                    Part[#, 2] <= 0.1, Part[#, 2] >= -0.1, Part[#, 3] >= -0.1,
                     Part[#, 3] <= 0.1]], {
                    Part[#, 1], 
                    Part[#, 2], 
                    Part[#, 3]}, {-1., 0., 
                    0.}]& )[{-($CellContext`rx/$CellContext`xunit), \
$CellContext`ry - ($CellContext`rx $CellContext`yunit)/$CellContext`xunit, \
$CellContext`rz - ($CellContext`rx $CellContext`zunit)/$CellContext`xunit}]}, \
{{-1., 0., 0.}}]; AppendTo[$CellContext`intersections, {-1., 0., 
                    0.}]; $CellContext`holeQ = False; If[
                    Or[
                    Not[
                    Or[Chop[$CellContext`surfaceid - 7974.] == 0., N[
                    Chop[$CellContext`ray1]] < 
                    0.0001]], $CellContext`generationnumber == 
                    1.], $CellContext`minresonateraylength = 
                    0., $CellContext`minresonateraylength = 0.0001]; 
                    Block[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy}, Optica`Optica`RayL = 1.; 
                    Optica`Optica`SCx = 1.; 
                    Optica`Optica`SCy = 1.; $CellContext`dummymatrix = Union[
                    
                    Select[$CellContext`intersections, ({
                    Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} = #; 
                    Or[{Optica`Optica`RayL, Optica`Optica`SCx, 
                    Optica`Optica`SCy} == {-1., 0., 0.}, N[
                    Chop[
                    Optica`Optica`RayL]] >= \
$CellContext`minresonateraylength])& ]]; $CellContext`intersections = \
$CellContext`dummymatrix]; $CellContext`unfilteredintersections = \
$CellContext`intersections; If[
                    Length[$CellContext`intersections] > 
                    1, $CellContext`dummymatrix = 
                    Take[$CellContext`intersections, {
                    2}]; $CellContext`intersections = \
$CellContext`dummymatrix; 1., 1.]; 
                    AppendTo[$CellContext`intersectionslist, \
$CellContext`intersections]; If[$CellContext`holeQ, 
                    AppendTo[$CellContext`holeQlist, 1], 
                    
                    AppendTo[$CellContext`holeQlist, 
                    0]]); $CellContext`holeQlist = 
                    Drop[$CellContext`holeQlist, 1]; 
                    Drop[$CellContext`intersectionslist, 1]]); 
                    Which[$CellContext`resonatenumber == 
                    1, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r1; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rex); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 1., 
                    
                    7969.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 1., 
                    7969.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rey = \
-$CellContext`ryhlp; $CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{-1., 0., 0.}, {0., -1., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{-1., 0, 0}, {0, -1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0.1, 0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    2, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r2; $CellContext`yunit = -$CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rey; $CellContext`ry = \
-$CellContext`rex; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 2., 
                    7970.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 2., 
                    7970.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`ryhlp; $CellContext`rey = -0.1 + $CellContext`rxhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., -1., 0.}, {1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 1., 0}, {-1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, -0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    3, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r1; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rex; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = $CellContext`rez; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 3., 
                    7971.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 3., 
                    7971.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-0.1 + $CellContext`rxhlp; $CellContext`rey = $CellContext`ryhlp; \
$CellContext`rez = $CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[#& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{1., 0, 0}, {0, 1., 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {-0.1,
                     0, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    4, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r2; $CellContext`yunit = $CellContext`r1; \
$CellContext`zunit = $CellContext`r3; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rey); $CellContext`ry = $CellContext`rex; $CellContext`rz = \
$CellContext`rez; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 4., 
                    7972.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 4., 
                    7972.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
$CellContext`ryhlp; $CellContext`rey = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rez = \
$CellContext`rzhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 1., 0.}, {-1., 0., 0.}, {0., 0., 
                    1.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, -1., 0}, {1., 0, 0}, {
                    0, 0, 1.}}; $CellContext`surfacetranslationvector = {
                    0, 0.1, 0}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    5, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = $CellContext`r3; $CellContext`yunit = $CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = 
                    0.1 + $CellContext`rez; $CellContext`ry = \
$CellContext`rey; $CellContext`rz = -$CellContext`rex; $CellContext`rx = 
                    Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 5., 
                    7973.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 5., 
                    7973.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = $CellContext`ryhlp; $CellContext`rez = \
-0.1 + $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., 1., 0.}, {1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, 1.}, {
                    0, 1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, -0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {$CellContext`completedray}}, \
$CellContext`resonatenumber == 
                    6, {$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, \
$CellContext`rex, $CellContext`rey, $CellContext`rez, $CellContext`r1, \
$CellContext`r2, $CellContext`r3, $CellContext`r4, $CellContext`r5, \
$CellContext`r6, $CellContext`r7, $CellContext`r8, $CellContext`r9, \
$CellContext`wavelength, $CellContext`intensity, $CellContext`intensityscale, \
$CellContext`ray1, $CellContext`index, $CellContext`opticallength, \
$CellContext`phaseshift, $CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid, $CellContext`ray2, \
$CellContext`ray3, $CellContext`sid, $CellContext`frontid, $CellContext`sno1, \
$CellContext`sno2, $CellContext`sno3, $CellContext`sno4, \
$CellContext`rayslot, $CellContext`oldgenerationnumber, \
$CellContext`intersectionnumber, $CellContext`pol1, $CellContext`pol2, \
$CellContext`pol3} = #; $CellContext`index1 = $CellContext`index; \
$CellContext`xunit = -$CellContext`r3; $CellContext`yunit = -$CellContext`r2; \
$CellContext`zunit = -$CellContext`r1; $CellContext`xunit = 
                    Chop[$CellContext`xunit]; $CellContext`yunit = 
                    Chop[$CellContext`yunit]; $CellContext`zunit = 
                    Chop[$CellContext`zunit]; $CellContext`magnitude = \
($CellContext`xunit^2 + $CellContext`yunit^2 + $CellContext`zunit^2)^(
                    2^(-1)); $CellContext`xunit = \
$CellContext`xunit/$CellContext`magnitude; $CellContext`yunit = \
$CellContext`yunit/$CellContext`magnitude; $CellContext`zunit = \
$CellContext`zunit/$CellContext`magnitude; $CellContext`rx = -(-0.1 + \
$CellContext`rez); $CellContext`ry = -$CellContext`rey; $CellContext`rz = \
-$CellContext`rex; $CellContext`rx = Chop[$CellContext`rx]; $CellContext`ry = 
                    Chop[$CellContext`ry]; $CellContext`rz = 
                    Chop[$CellContext`rz]; $CellContext`terminatedeflection = 
                    False; $CellContext`intersections = {{-1., 0., 
                    0.}}; $CellContext`intersections = \
$CellContext`resonateintersections; $CellContext`holeQ = 
                    Part[$CellContext`holeQlist, $CellContext`resonatenumber] == 
                    1; {$CellContext`newcomponentnumber, \
$CellContext`newsurfacenumber, $CellContext`newsurfaceid} = {2., 6., 
                    7974.}; {$CellContext`componentnumber, \
$CellContext`surfacenumber, $CellContext`surfaceid} = {2., 6., 
                    7974.}; {$CellContext`ray1, $CellContext`ray2, \
$CellContext`ray3} = Part[$CellContext`intersections, 
                    1]; $CellContext`rsx = $CellContext`rex; $CellContext`rsy = \
$CellContext`rey; $CellContext`rsz = $CellContext`rez; $CellContext`rxhlp = \
$CellContext`rx + $CellContext`ray1 $CellContext`xunit; $CellContext`ryhlp = \
$CellContext`ry + $CellContext`ray1 $CellContext`yunit; $CellContext`rzhlp = \
$CellContext`rz + $CellContext`ray1 $CellContext`zunit; $CellContext`rex = \
-$CellContext`rzhlp; $CellContext`rey = -$CellContext`ryhlp; $CellContext`rez = 
                    0.1 - 1. $CellContext`rxhlp; $CellContext`rex = 
                    Chop[$CellContext`rex]; $CellContext`rey = 
                    Chop[$CellContext`rey]; $CellContext`rez = 
                    Chop[$CellContext`rez]; $CellContext`intersectionnumber = \
$CellContext`intersectionnumber + 
                    1.; $CellContext`opticallength = \
$CellContext`opticallength + $CellContext`ray1 $CellContext`index1; \
$CellContext`completedray = {$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`reportedrayspresent = True; $CellContext`intersectionspresent = 
                    True; $CellContext`deflectedrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; ($CellContext`surfnorm = 
                    1. Re[{{1., 0., 0.}, {0., 1., 0.}, {0., 0., 
                    1.}}]; $CellContext`dummymatrix = 
                    Map[Dot[{{0., 0., -1.}, {0., -1., 0.}, {-1., 0., 
                    0.}}, #]& , $CellContext`surfnorm]; $CellContext`surfnorm = 
                    Map[#/Sqrt[
                    
                    Dot[#, #]]& , $CellContext`dummymatrix]; \
$CellContext`surfacerotationmatrix = {{0, 0, -1.}, {
                    0, -1., 0}, {-1., 0, 
                    0}}; $CellContext`surfacetranslationvector = {
                    0, 0, 0.1}; $CellContext`activeregion = 
                    0.; $CellContext`completedray = {$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`componentnumber = $CellContext`newcomponentnumber; \
$CellContext`surfacenumber = $CellContext`newsurfacenumber; \
$CellContext`surfaceid = $CellContext`newsurfaceid; $CellContext`originalray = \
{$CellContext`rsx, $CellContext`rsy, $CellContext`rsz, $CellContext`rex, \
$CellContext`rey, $CellContext`rez, $CellContext`r1, $CellContext`r2, \
$CellContext`r3, $CellContext`r4, $CellContext`r5, $CellContext`r6, \
$CellContext`r7, $CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}; \
$CellContext`intensity = 
                    0.; $CellContext`allcreatedrays = {{$CellContext`rsx, \
$CellContext`rsy, $CellContext`rsz, $CellContext`rex, $CellContext`rey, \
$CellContext`rez, $CellContext`r1, $CellContext`r2, $CellContext`r3, \
$CellContext`r4, $CellContext`r5, $CellContext`r6, $CellContext`r7, \
$CellContext`r8, $CellContext`r9, $CellContext`wavelength, \
$CellContext`intensity, $CellContext`intensityscale, $CellContext`ray1, \
$CellContext`index, $CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}); \
{$CellContext`allcreatedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "], {$CellContext`completedray}}, 
                    True, $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localoutrayspresent = 
                    True; {CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    
                    "], {{$CellContext`rsx, $CellContext`rsy, \
$CellContext`rsz, $CellContext`rex, $CellContext`rey, $CellContext`rez, \
$CellContext`r1, $CellContext`r2, $CellContext`r3, $CellContext`r4, \
$CellContext`r5, $CellContext`r6, $CellContext`r7, $CellContext`r8, \
$CellContext`r9, $CellContext`wavelength, $CellContext`intensity, \
$CellContext`intensityscale, $CellContext`ray1, $CellContext`index, \
$CellContext`opticallength, $CellContext`phaseshift, \
$CellContext`componentnumber, $CellContext`surfacenumber, \
$CellContext`surfaceid, $CellContext`ray2, $CellContext`ray3, \
$CellContext`sid, $CellContext`frontid, $CellContext`sno1, $CellContext`sno2, \
$CellContext`sno3, $CellContext`sno4, $CellContext`rayslot, \
$CellContext`generationnumber, $CellContext`intersectionnumber, \
$CellContext`pol1, $CellContext`pol2, $CellContext`pol3}}, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1Bhj4YD9wdEOESf7Zg8Sph7t3Pw6abu4GAG/YMig=

                    "]}], $CellContext`deflecteddummyrayspresent = 
                    True; $CellContext`reporteddummyrayspresent = 
                    True; $CellContext`localdummyoutrayspresent = 
                    True; CompressedData["
1:eJxTTMoPSmVmYGAAYUYgVmeAgQ/2A0c3RJjknz1InHq4e/fjoAfQH/SmR8Nt
JIUbAPATktQ=
                    "]])& , $CellContext`inrays]]]; If[
                   
                   And[$CellContext`deflectedrayspresent, \
$CellContext`deflecteddummyrayspresent], $CellContext`deflectedlocalrays = 
                   Select[$CellContext`deflectedlocalrays, Part[#, 23] > 0.& ]
                     1., 1.]; 
                 If[$CellContext`localoutrayspresent, 
                   If[$CellContext`localdummyoutrayspresent, \
$CellContext`localoutrays = 
                    Select[$CellContext`localoutrays, Part[#, 23] > 0.& ]; 1.,
                     1.]; $CellContext`outrays = 
                    Join[$CellContext`outrays, $CellContext`localoutrays]; 1.,
                    1.]; If[
                   
                   And[$CellContext`reportedrayspresent, \
$CellContext`reporteddummyrayspresent], $CellContext`reportedlocalrays = 
                    Select[$CellContext`reportedlocalrays, Part[#, 23] > 
                    0.& ]; 1., 1.]); 
                If[$CellContext`reportedrayspresent, \
$CellContext`raysreported = True; $CellContext`reportedrays = 
                   Join[$CellContext`reportedrays, CompressedData["
1:eJxTTMoPSmViYGBgBGJ1BhBoiDDJP3twlCaNBgAGqngz
                    
                    "], $CellContext`reportedlocalrays]; 1., 
                  1.]; $CellContext`inrays = $CellContext`deflectedlocalrays; \
$CellContext`propagate = $CellContext`generationnumber < \
$CellContext`generationlimit]; $CellContext`propagatedrays = 
               If[Length[$CellContext`outrays] > 1, 
                 Drop[$CellContext`outrays, 1], $CellContext`outrays]; If[
                
                And[$CellContext`generationnumber >= \
$CellContext`generationlimit, $CellContext`deflectedrayspresent], \
$CellContext`propagatedrays = 
                 Join[$CellContext`propagatedrays, \
$CellContext`deflectedlocalrays]; 1., 1.]); 
             If[Length[$CellContext`reportedrays] > 
               2, $CellContext`reportedrays = 
               Drop[$CellContext`reportedrays, 2], $CellContext`reportedrays]; 
             Map[{
                Part[#, 1], 
                Part[#, 2], 
                Part[#, 3], 
                Part[#, 4], 
                Part[#, 5], 
                Part[#, 6]}& , $CellContext`reportedrays]]], Evaluate]}, 
         ControlType -> None}, {{$CellContext`x$$, 0.}, ControlType -> 
         None}, {{$CellContext`y$$, 0.}, ControlType -> 
         None}, {{$CellContext`\[Theta]$$, 0.}, ControlType -> 
         None}, {{$CellContext`\[Lambda]$$, 0.532}, ControlType -> 
         None}, {{$CellContext`x\[Theta]$$, 0.005000000000000001}, 
         ControlType -> None}, {{$CellContext`y\[Theta]$$, 0.}, ControlType -> 
         None}, {{$CellContext`radius\[Theta]$$, 0.005000000000000001}, 
         ControlType -> 
         None}, {{$CellContext`xoff\[Theta]$$, 0.005000000000000001}, 
         ControlType -> None}, {{$CellContext`yoff\[Theta]$$, 0.}, 
         ControlType -> 
         None}, {{$CellContext`laststartpos\[Theta]$$, {0., 0.}}, ControlType -> 
         None}, {{
         Optica`Optica`Private`lastlocpos$$, {0.005000000000000001, 0.}}, 
         ControlType -> None}, {{$CellContext`last\[Theta]$$, 0}, ControlType -> 
         None}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1108., {439.84375, 445.15625}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.400606018886381*^9, 3.400606085694846*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"WedgeOfRays", "[", 
          RowBox[{"50", ",", 
           RowBox[{"NumberOfRays", "->", "7"}], ",", 
           RowBox[{"OpticalMedium", "->", "Water"}], ",", 
           RowBox[{"WaveLength", "\[Rule]", "lam"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", "0"}], "}"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", "0"}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"lam", ",", ".4", ",", ".7", ",", ".5"}], "}"}]}], "]"}], ",",
      "\[IndentingNewLine]", "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Resonate", "[", "droplet4", "]"}], ",", "0", ",", "0", ",", 
         
         RowBox[{"-", "90"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".68"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Boundary", "[", ".2", "]"}], ",", 
       RowBox[{"-", ".1"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotType", "->", "TopView"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Water Droplet\>\""}], ",", 
   RowBox[{"GenerationLimit", "->", "50"}], ",", 
   RowBox[{"PlotPoints", "->", "60"}], ",", 
   RowBox[{"SurfaceRayIntersections", "->", "Numeric"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396801150487966*^9, 3.3968012150233517`*^9}, {
   3.396801305840225*^9, 3.39680144761565*^9}, {3.396801528996286*^9, 
   3.3968015481686172`*^9}, {3.396801594426977*^9, 3.3968016409220123`*^9}, {
   3.396801816127904*^9, 3.3968018306272287`*^9}, {3.396801873163993*^9, 
   3.3968019084000807`*^9}, 3.3968022700980263`*^9, {3.400605295064345*^9, 
   3.400605347047826*^9}, {3.400605393780325*^9, 3.400605414449514*^9}, {
   3.400605552360911*^9, 3.40060555391256*^9}, {3.400605594035417*^9, 
   3.400605628862756*^9}, 3.400605659553722*^9, {3.4006056922458*^9, 
   3.4006057347887983`*^9}, {3.4006057783281527`*^9, 3.400605844406542*^9}, {
   3.4006059114912853`*^9, 3.400605913331934*^9}, {3.4006060414421463`*^9, 
   3.400606051263239*^9}, {3.400844412646402*^9, 3.400844475141199*^9}}],

Cell[BoxData[
 RowBox[{"ManipulateSystem", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"RainbowOfRays", "[", 
         RowBox[{
          RowBox[{"WedgeOfRays", "[", 
           RowBox[{"50", ",", 
            RowBox[{"NumberOfRays", "->", "7"}], ",", 
            RowBox[{"OpticalMedium", "->", "Water"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{".4", ",", ".7"}], "}"}], ",", 
          RowBox[{"NumberOfRays", "\[Rule]", "7"}]}], "]"}], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "0"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Move", "[", 
        RowBox[{
         RowBox[{"Resonate", "[", "droplet4", "]"}], ",", "0", ",", "0", ",", 
         
         RowBox[{"-", "90"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", ".68"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
     "\t", 
     RowBox[{"Move", "[", 
      RowBox[{
       RowBox[{"Boundary", "[", ".2", "]"}], ",", 
       RowBox[{"-", ".1"}]}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotType", "->", "TopView"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<Water Droplet\>\""}], ",", 
   RowBox[{"GenerationLimit", "->", "50"}], ",", 
   RowBox[{"PlotPoints", "->", "60"}], ",", 
   RowBox[{"SurfaceRayIntersections", "->", "Numeric"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.396801150487966*^9, 3.3968012150233517`*^9}, {
   3.396801305840225*^9, 3.39680144761565*^9}, {3.396801528996286*^9, 
   3.3968015481686172`*^9}, {3.396801594426977*^9, 3.3968016409220123`*^9}, {
   3.396801816127904*^9, 3.3968018306272287`*^9}, {3.396801873163993*^9, 
   3.3968019084000807`*^9}, 3.3968022700980263`*^9, {3.400605295064345*^9, 
   3.400605347047826*^9}, {3.400605393780325*^9, 3.400605414449514*^9}, {
   3.400605552360911*^9, 3.40060555391256*^9}, {3.400605594035417*^9, 
   3.400605628862756*^9}, 3.400605659553722*^9, {3.4006056922458*^9, 
   3.4006057347887983`*^9}, {3.4006057783281527`*^9, 3.400605844406542*^9}, {
   3.4006059114912853`*^9, 3.400605913331934*^9}, {3.4006060414421463`*^9, 
   3.400606051263239*^9}, {3.400844412646402*^9, 3.400844475141199*^9}, {
   3.400845492435198*^9, 3.4008455618652763`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1428, 952},
WindowMargins->{{91, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3518166054-4804325"->{
  Cell[8716, 261, 377, 6, 77, "Print",
   CellTags->"Info3518166054-4804325"]},
 "Info3518166060-3476636"->{
  Cell[9268, 276, 335, 6, 42, "Print",
   CellTags->"Info3518166060-3476636"]},
 "Info3518166031-8084754"->{
  Cell[9769, 291, 481, 8, 60, "Print",
   CellTags->"Info3518166031-8084754"],
  Cell[14198, 391, 481, 8, 60, "Print",
   CellTags->"Info3518166031-8084754"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3518166054-4804325", 3687901, 56499},
 {"Info3518166060-3476636", 3688010, 56502},
 {"Info3518166031-8084754", 3688119, 56505}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 108, 1, 27, "Input"],
Cell[CellGroupData[{
Cell[678, 25, 35, 0, 67, "Section"],
Cell[CellGroupData[{
Cell[738, 29, 34, 0, 34, "Subsection"],
Cell[775, 31, 37, 0, 27, "Input"],
Cell[815, 33, 4164, 111, 1067, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5016, 149, 38, 0, 26, "Subsection"],
Cell[5057, 151, 41, 0, 27, "Input"],
Cell[5101, 153, 768, 16, 170, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5906, 174, 43, 0, 26, "Subsection"],
Cell[5952, 176, 45, 0, 27, "Input"],
Cell[6000, 178, 308, 14, 183, "Input"],
Cell[6311, 194, 2103, 52, 495, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8463, 252, 94, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[8582, 257, 131, 2, 27, "Input"],
Cell[8716, 261, 377, 6, 77, "Print",
 CellTags->"Info3518166054-4804325"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9130, 272, 135, 2, 27, "Input"],
Cell[9268, 276, 335, 6, 42, "Print",
 CellTags->"Info3518166060-3476636"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9640, 287, 126, 2, 27, "Input"],
Cell[9769, 291, 481, 8, 60, "Print",
 CellTags->"Info3518166031-8084754"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10287, 304, 44, 0, 24, "Subsubsection"],
Cell[10334, 306, 3393, 63, 125, "Input"],
Cell[CellGroupData[{
Cell[13752, 373, 38, 0, 27, "Input"],
Cell[13793, 375, 163, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14005, 383, 39, 0, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[14069, 387, 126, 2, 27, "Input"],
Cell[14198, 391, 481, 8, 60, "Print",
 CellTags->"Info3518166031-8084754"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14716, 404, 140, 2, 27, "Input"],
Cell[14859, 408, 736, 17, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15632, 430, 699, 11, 27, "Input"],
Cell[CellGroupData[{
Cell[16356, 445, 192, 3, 20, "Print"],
Cell[16551, 450, 409, 11, 20, "Print"],
Cell[16963, 463, 357, 9, 20, "Print"],
Cell[17323, 474, 423, 10, 20, "Print"],
Cell[17749, 486, 337, 11, 54, "Print"],
Cell[18089, 499, 894, 20, 237, "Print"],
Cell[18986, 521, 1602, 29, 328, "Print"],
Cell[20591, 552, 374, 9, 20, "Print"],
Cell[20968, 563, 289, 7, 20, "Print"],
Cell[21260, 572, 315, 7, 20, "Print"],
Cell[21578, 581, 285, 7, 20, "Print"],
Cell[21866, 590, 349, 9, 20, "Print"],
Cell[22218, 601, 325, 8, 20, "Print"],
Cell[22546, 611, 10511, 215, 231, "Print"],
Cell[33060, 828, 2552, 54, 51, "Print"],
Cell[35615, 884, 1618, 39, 51, "Print"],
Cell[37236, 925, 286, 7, 20, "Print"],
Cell[37525, 934, 410, 9, 20, "Print"],
Cell[37938, 945, 347, 9, 20, "Print"],
Cell[38288, 956, 18802, 318, 440, "Print"],
Cell[57093, 1276, 205, 4, 20, "Print"],
Cell[57301, 1282, 181, 3, 20, "Print"],
Cell[57485, 1287, 7299, 159, 126, "Print"],
Cell[64787, 1448, 191, 3, 20, "Print"],
Cell[64981, 1453, 181, 3, 20, "Print"],
Cell[65165, 1458, 6824, 150, 126, "Print"],
Cell[71992, 1610, 181, 3, 20, "Print"],
Cell[72176, 1615, 190, 3, 20, "Print"],
Cell[72369, 1620, 10780, 267, 141, "Print"],
Cell[83152, 1889, 484, 16, 20, "Print"],
Cell[83639, 1907, 188, 3, 20, "Print"],
Cell[83830, 1912, 196, 3, 20, "Print"],
Cell[84029, 1917, 189, 3, 20, "Print"],
Cell[84221, 1922, 201, 4, 20, "Print"],
Cell[84425, 1928, 189, 3, 20, "Print"],
Cell[84617, 1933, 171, 3, 20, "Print"],
Cell[84791, 1938, 197, 3, 20, "Print"],
Cell[84991, 1943, 207, 4, 20, "Print"],
Cell[85201, 1949, 180, 3, 20, "Print"],
Cell[85384, 1954, 180, 3, 20, "Print"],
Cell[85567, 1959, 174, 3, 20, "Print"],
Cell[85744, 1964, 198, 3, 20, "Print"],
Cell[85945, 1969, 172, 3, 20, "Print"],
Cell[86120, 1974, 183, 3, 20, "Print"],
Cell[86306, 1979, 180, 3, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86535, 1988, 170, 2, 27, "Input"],
Cell[86708, 1992, 216958, 3441, 383, "Print"]
}, Open  ]],
Cell[303681, 5436, 415, 7, 27, "Input"],
Cell[304099, 5445, 263, 5, 27, "Input"],
Cell[304365, 5452, 256, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[304646, 5462, 34, 0, 27, "Input"],
Cell[304683, 5464, 6608, 150, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311328, 5619, 571, 12, 27, "Input"],
Cell[311902, 5633, 183836, 3111, 327, 147085, 2507, "CachedBoxData", \
"BoxData", "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[495775, 8749, 34, 0, 27, "Input"],
Cell[495812, 8751, 6606, 150, 118, "Output"]
}, Open  ]],
Cell[502433, 8904, 1649, 41, 58, "Input"],
Cell[CellGroupData[{
Cell[504107, 8949, 2326, 53, 58, "Input"],
Cell[506436, 9004, 3176137, 47363, 903, "Output"]
}, Open  ]],
Cell[3682588, 56370, 2453, 55, 58, "Input"],
Cell[3685044, 56427, 2504, 57, 58, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
