(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     70757,       1167]*)
(*NotebookOutlinePosition[     71915,       1203]*)
(*  CellTagsIndexPosition[     71825,       1197]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
DrawSystem[{
\tWedgeOfRays[90,NumberOfRays->7],
\tMove[LensSurface[100,ComponentMedium->-1.5],50],
\tBoundary[150]},PlotType->TopView];\
\>", "Input",
  CellTags->"NegativeRefractiveIndex"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Times
%%IncludeFont: Times
/Times findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.5 0.00634921 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto fill
-8. 2. moveto 0 0 lineto
-8. -2. lineto
-6. 0 lineto
-8. 2. lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.34127 .18254 m
.34127 .28836 L
.34127 .39418 L
.34127 .5 L
.34127 .60582 L
.34127 .71164 L
.34127 .81746 L
.34127 .81746 L
.34127 .71164 L
.34127 .60582 L
.34127 .5 L
.34127 .39418 L
.34127 .28836 L
.34127 .18254 L
.34127 .18254 L
s
.34127 .5 m
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
.34127 .5 L
s
.34127 .81746 m
.34127 .80664 L
.34127 .77493 L
.34127 .72448 L
.34127 .65873 L
.34127 .58216 L
.34127 .5 L
.34127 .41784 L
.34127 .34127 L
.34127 .27552 L
.34127 .22507 L
.34127 .19336 L
.34127 .18254 L
.34127 .19336 L
.34127 .22507 L
.34127 .27552 L
.34127 .34127 L
.34127 .41784 L
.34127 .5 L
.34127 .58216 L
.34127 .65873 L
.34127 .72448 L
.34127 .77493 L
.34127 .80664 L
.34127 .81746 L
s
.97619 .97619 m
.97619 .02381 L
.97619 .02381 L
.97619 .97619 L
.97619 .97619 L
s
.97619 .02381 m
.02381 .02381 L
.02381 .02381 L
.97619 .02381 L
.97619 .02381 L
s
.02381 .02381 m
.02381 .97619 L
.02381 .97619 L
.02381 .02381 L
.02381 .02381 L
s
.02381 .97619 m
.97619 .97619 L
.97619 .97619 L
.02381 .97619 L
.02381 .97619 L
s
.97619 .02381 m
.97619 .97619 L
.02381 .97619 L
.02381 .02381 L
.97619 .02381 L
s
.97619 .97619 m
.97619 .02381 L
.02381 .02381 L
.02381 .97619 L
.97619 .97619 L
s
.039 .916 .04 r
.02381 .5 m
.02381 .5 L
s
0 0 0 r
2 Mabswid
.02381 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.34127 .68329 L
s
% Start of user PostScript
0 0 50. 28.8675 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .68329 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.34127 .58506 L
s
% Start of user PostScript
0 0 50. 13.3975 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .58506 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.34127 .5 L
s
% Start of user PostScript
0 0 50. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.34127 .41494 L
s
% Start of user PostScript
0 0 50. -13.3975 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .41494 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.34127 .31671 L
s
% Start of user PostScript
0 0 50. -28.8675 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.34127 .31671 Mdot
.039 .916 .04 r
.5 Mabswid
.02381 .5 m
.02381 .5 L
s
0 0 0 r
2 Mabswid
.02381 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .68329 m
.97619 .45881 L
s
% Start of user PostScript
50. 28.8675 150. -6.48783 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .45881 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .58506 m
.97619 .47384 L
s
% Start of user PostScript
50. 13.3975 150. -4.11988 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .47384 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .5 m
.97619 .5 L
s
% Start of user PostScript
50. 0 150. 0 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .5 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .41494 m
.97619 .52616 L
s
% Start of user PostScript
50. -13.3975 150. 4.11988 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .52616 Mdot
.039 .916 .04 r
.5 Mabswid
.34127 .31671 m
.97619 .54119 L
s
% Start of user PostScript
50. -28.8675 150. 6.48783 MAarrowhead1
% End of user PostScript
0 0 0 r
2 Mabswid
.97619 .54119 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{619, 619},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009[0002Jb000`400?l00000o`00003oo`3ooooo
0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo
003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0
ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool0
0?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3o
oom]0?ooo`003P3ooooo00000?l00000D000000?0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o
0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0
ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0oooo
C03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`3o0?ooool0ooooC03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`310?ooo`800000o`3ooon80?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0<00oooo0`09jP[o0?ooohP0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0_@3oool400WZ2P8000000`09jP[o0?ooohD0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0^P3oool600WZ2P030?oo
o`000000oooo00<0oooo0`09jP[o0?oooh80oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0^@3oool600WZ2P80oooo00<000000?ooo`3oool01@3oool300WZ2_l0ooooO`3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2i0?ooo`802NX:00<0oooo
00WZ2P09jPX00`3oool00`000000oooo0?ooo`080?ooo`<02NX:o`3oooml0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0;L0oooo0P09jPX20?ooo`802NX:103oool00`00
0000oooo0?ooo`0;0?ooo`<02NX:o`3ooomi0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo0;H0oooo00<02NX:0?ooo`3oool00P3oool00`09jPX0oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo0P09jP[o0?ooogL0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0]03oool200WZ2P/0oooo00<000000?ooo`3oool0403oool300WZ2_l0oooo
M03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2b0?ooo`802NX:3@3o
ool00`000000oooo0?ooo`0C0?ooo`<02NX:o`3oooma0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0;40oooo00<02NX:0?ooo`3oool03@3oool00`000000oooo0?ooo`0F
0?ooo`<02NX:o`3ooom^0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
0:l0oooo0P09jPX@0?ooo`030000003oool0oooo01T0oooo0`09jP[o0?ooof/0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0[@3oool200WZ2Q80oooo00<000000?ooo`3o
ool0703oool300WZ2_l0ooooJ03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`2[0?ooo`802NX:503oool00`000000oooo0?ooo`0O0?ooo`802NX:o`3ooomV0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0:X0oooo00<02NX:0?ooo`3oool0503o
ool00`000000oooo0?ooo`0Q0?ooo`<02NX:o`3ooomS0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0:P0oooo0P09jPXG0?ooo`030000003oool0oooo02@0oooo0`09jP[o
0?ooof00oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0YP3oool200WZ
2QT0oooo00<000000?ooo`3oool09`3oool300WZ2_l0ooooG@3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`2T0?ooo`802NX:6`3oool00`000000oooo0?ooo`0Z0?ooo`<0
2NX:o`3ooomJ0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0:<0oooo
00<02NX:0?ooo`3oool06`3oool00`000000oooo0?ooo`0]0?ooo`802NX:o`3ooomH0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0:40oooo0P09jPXN0?ooo`030000003o
ool0oooo02l0oooo0`09jP[o0?oooeD0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0W`3oool200WZ2R00oooo00<000000?ooo`3oool0<P3oool300WZ2_l0ooooDP3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2M0?ooo`802NX:8P3oool00`00
0000oooo0?ooo`0e0?ooo`<02NX:o`3ooom?0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo09`0oooo00<02NX:0?ooo`3oool08P3oool00`000000oooo0?ooo`0h0?ooo`<0
2NX:o`3ooom<0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo09X0oooo
0P09jPXU0?ooo`030000003oool0oooo03/0oooo0`09jP[o0?ooodT0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0V03oool200WZ2RL0oooo00<000000?ooo`3oool0?P3o
ool200WZ2_l0ooooA`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2G
0?ooo`0300WZ2P3oool0oooo02L0oooo00<000000?ooo`3oool0@03oool300WZ2_l0ooooA03oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2E0?ooo`802NX::P3oool00`00
0000oooo0?ooo`130?ooo`<02NX:o`3ooom10?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo09<0oooo0P09jPX/0?ooo`030000003oool0oooo04H0oooo0`09jP[o0?oooch0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0T@3oool200WZ2Rh0oooo
00<000000?ooo`3oool0B@3oool300WZ2_l0oooo>`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`2@0?ooo`0300WZ2P3oool0oooo02h0oooo00<000000?ooo`3oool0C03o
ool300WZ2_l0oooo>03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2>
0?ooo`802NX:<@3oool00`000000oooo0?ooo`1?0?ooo`802NX:o`3ooolf0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo08`0oooo0P09jPXc0?ooo`030000003oool0oooo
0540oooo0`09jP[o0?oooc<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0RP3oool200WZ2SD0oooo00<000000?ooo`3oool0E03oool300WZ2_l0oooo<03oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`290?ooo`0300WZ2P3oool0oooo03D0oooo
00<000000?ooo`3oool0E`3oool300WZ2_l0oooo;@3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`270?ooo`802NX:>03oool00`000000oooo0?ooo`1J0?ooo`<02NX:o`3o
oolZ0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo08D0oooo0P09jPXj
0?ooo`030000003oool0oooo05d0oooo0`09jP[o0?ooobL0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0P`3oool200WZ2S`0oooo00<000000?ooo`3oool0H03oool200WZ
2_l0oooo9@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`220?ooo`03
00WZ2P3oool0oooo03`0oooo00<000000?ooo`3oool0HP3oool300WZ2_l0oooo8P3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`802NX:?`3oool00`000000oooo
0?ooo`1U0?ooo`<02NX:o`3ooolO0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo07h0oooo0P09jPY10?ooo`030000003oool0oooo06P0oooo0`09jP[o0?oooa`0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0O03oool200WZ2T<0oooo00<00000
0?ooo`3oool0J`3oool300WZ2_l0oooo6@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`1k0?ooo`0300WZ2P3oool0oooo04<0oooo00<000000?ooo`3oool0KP3oool300WZ
2_l0oooo5P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1i0?ooo`80
2NX:AP3oool00`000000oooo0?ooo`1a0?ooo`802NX:o`3ooolD0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo07L0oooo0P09jPY80?ooo`030000003oool0oooo07<0oooo
0`09jP[o0?oooa40oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0MP3o
ool00`09jPX0oooo0?ooo`180?ooo`030000003oool0oooo07H0oooo0`09jP[o0?ooo`h0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0M03oool200WZ2T/0oooo00<00000
0?ooo`3oool0N@3oool300WZ2_l0oooo2`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`1b0?ooo`802NX:C@3oool00`000000oooo0?ooo`1l0?ooo`<02NX:o`3oool80?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0700oooo0P09jPY?0?ooo`03
0000003oool0oooo07l0oooo0P09jP[o0?ooo`H0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0K`3oool00`09jPX0oooo0?ooo`1?0?ooo`030000003oool0oooo0840oooo
0`09jP[o0?ooo`<0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0K@3o
ool200WZ2U80oooo00<000000?ooo`3oool0Q03oool300WZ2_l0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0J`3oool200WZ2U@0oooo00<000000?ooo`3oool0Q`3oool3
00WZ2_`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0J@3oool200WZ
2UH0oooo00<000000?ooo`3oool0RP3oool300WZ2_T0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0J03oool00`09jPX0oooo0?ooo`1F0?ooo`030000003oool0oooo08d0
oooo0`09jP[f0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo06H0oooo
0P09jPYI0?ooo`030000003oool0oooo0900oooo0P09jP[d0?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo06@0oooo0P09jPYK0?ooo`030000003oool0oooo0980oooo0`09
jP[a0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0680oooo0P09jPYM
0?ooo`030000003oool0oooo09D0oooo0`09jP[^0?ooo`030000003oool0oooo00d0oooo000>0?oo
o`030000003oool0oooo0640oooo00<02NX:0?ooo`3oool0G@3oool00`000000oooo0?ooo`2H0?oo
o`<02NX:j`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1O0?ooo`80
2NX:H03oool00`000000oooo0?ooo`2K0?ooo`<02NX:j03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`1M0?ooo`802NX:HP3oool00`000000oooo0?ooo`2N0?ooo`<02NX:
i@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1L0?ooo`0300WZ2P3o
ool0oooo0680oooo00<000000?ooo`3oool0X@3oool200WZ2^<0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0FP3oool200WZ2VD0oooo00<000000?ooo`3oool0X`3oool3
00WZ2^00oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0F03oool200WZ
2VL0oooo0P00002W0?ooo`<02NX:g@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`1F0?ooo`802NX:H@3oool<00WZ2ZP0oooo0`09jP[J0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo05D0oooo00<02NX:0?ooo`3oool0H`3oool500WZ2P030?oo
o`000000oooo0080oooo1P09jPZU0?ooo`<02NX:e`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`1C0?ooo`802NX:H`3oool300WZ2P030?ooo`09jPX02NX:00<0oooo00<0
00000?ooo`3oool01`3oool500WZ2Z<0oooo0`09jP[D0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo0540oooo0P09jPYQ0?ooo`@02NX:0`3oool200WZ2P@0oooo00<00000
0?ooo`3oool0303oool600WZ2Z00oooo0P09jP[B0?ooo`030000003oool0oooo00d0oooo000>0?oo
o`030000003oool0oooo04l0oooo0P09jPYO0?ooo`@02NX:1P3oool00`09jPX0oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo1P09jPZL0?ooo`<02NX:c`3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`1>0?ooo`0300WZ2P3oool0oooo05/0oooo1009jPXA0?ooo`03
0000003oool0oooo01P0oooo1@09jPZJ0?ooo`<02NX:c03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`1<0?ooo`802NX:FP3oool400WZ2QD0oooo00<000000?ooo`3oool0
7@3oool600WZ2YL0oooo0`09jP[90?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo04X0oooo0P09jPYI0?ooo`<02NX:6@3oool00`000000oooo0?ooo`0S0?ooo`H02NX:U03o
ool300WZ2/H0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0B03oool2
00WZ2UL0oooo1009jPXL0?ooo`030000003oool0oooo02T0oooo1@09jPZB0?ooo`<02NX:``3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`170?ooo`0300WZ2P3oool0oooo
05<0oooo1009jPXP0?ooo`030000003oool0oooo02h0oooo1P09jPZ?0?ooo`802NX:`@3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`150?ooo`802NX:DP3oool400WZ2R@0
oooo00<000000?ooo`3oool0=03oool600WZ2X/0oooo0`09jPZn0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo04<0oooo0P09jPYA0?ooo`<02NX::03oool00`000000oooo
0?ooo`0j0?ooo`H02NX:R03oool300WZ2[/0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0@P3oool00`09jPX0oooo0?ooo`1=0?ooo`@02NX::`3oool00`000000oooo0?oo
o`100?ooo`D02NX:QP3oool300WZ2[P0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0@03oool200WZ2T`0oooo1009jPX_0?ooo`030000003oool0oooo04D0oooo1P09jPZ3
0?ooo`<02NX:]@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0n0?oo
o`802NX:BP3oool400WZ2S<0oooo00<000000?ooo`3oool0B`3oool600WZ2X00oooo0P09jPZc0?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo03`0oooo0P09jPY90?ooo`<0
2NX:=`3oool00`000000oooo0?ooo`1A0?ooo`D02NX:O@3oool300WZ2[00oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0>`3oool00`09jPX0oooo0?ooo`150?ooo`@02NX:
>P3oool00`000000oooo0?ooo`1F0?ooo`H02NX:NP3oool300WZ2Zd0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0>@3oool200WZ2T@0oooo1009jPXn0?ooo`030000003o
ool0oooo05`0oooo1P09jPYg0?ooo`<02NX:ZP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`0g0?ooo`802NX:@P3oool400WZ2T80oooo00<000000?ooo`3oool0HP3oool5
00WZ2WD0oooo0`09jPZW0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
03D0oooo0P09jPY00?ooo`@02NX:AP3oool00`000000oooo0?ooo`1W0?ooo`H02NX:LP3oool300WZ
2Z@0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0=03oool00`09jPX0
oooo0?ooo`0m0?ooo`<02NX:BP3oool00`000000oooo0?ooo`1]0?ooo`H02NX:K`3oool200WZ2Z80
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0<P3oool200WZ2S`0oooo
1009jPY=0?ooo`030000003oool0oooo07<0oooo1@09jPY/0?ooo`<02NX:W`3oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0`0?ooo`802NX:>P3oool400WZ2U40oooo00<0
00000?ooo`3oool0N03oool600WZ2VT0oooo0`09jPZL0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo02h0oooo0P09jPXh0?ooo`@02NX:E@3oool00`000000oooo0?ooo`1n
0?ooo`H02NX:IP3oool300WZ2YT0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0;@3oool00`09jPX0oooo0?ooo`0e0?ooo`<02NX:F@3oool00`000000oooo0?ooo`240?oo
o`H02NX:H`3oool300WZ2YH0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0:`3oool200WZ2S@0oooo1009jPYL0?ooo`030000003oool0oooo08X0oooo1@09jPYQ0?ooo`<0
2NX:T`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0Y0?ooo`802NX:
<P3oool400WZ2V00oooo00<000000?ooo`3oool0S`3oool600WZ2Uh0oooo0P09jPZA0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo02L0oooo0P09jPX`0?ooo`@02NX:I03o
ool00`000000oooo0?ooo`2E0?ooo`H02NX:FP3oool300WZ2XX0oooo0`09jPX2000000l0oooo000>
0?ooo`030000003oool0oooo02H0oooo00<02NX:0?ooo`3oool0;@3oool300WZ2VP0oooo00<00000
0?ooo`3oool0V`3oool500WZ2UP0oooo0`09jPZ30?ooo`L02NX:0P00000?0?ooo`003P3oool00`00
0000oooo0?ooo`0T0?ooo`802NX:;03oool400WZ2V/0oooo00<000000?ooo`3oool0X03oool600WZ
2UD0oooo0`09jPZ10?ooo`D02NX:0P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0R0?ooo`802NX::P3oool400WZ2Vl0oooo00<000000?ooo`3oool0YP3oool600WZ2U80
oooo0`09jPYk0?ooo`<02NX:00<0oooo00WZ2P09jPX0103oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`0Q0?ooo`0300WZ2P3oool0oooo02H0oooo1009jPYc0?ooo`030000
003oool0oooo0:`0oooo1@09jPY@0?ooo`<02NX:M@3oool300WZ2P<0oooo0P09jPX50?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01l0oooo0P09jPXU0?ooo`@02NX:M`3o
ool00`000000oooo0?ooo`2a0?ooo`H02NX:C@3oool200WZ2W00oooo0`09jPX60?ooo`0300WZ2P3o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool07@3oool2
00WZ2R@0oooo0`09jPYk0?ooo`030000003oool0oooo0;L0oooo1P09jPY90?ooo`<02NX:J`3oool2
00WZ2Q00oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool06`3oool200WZ
2R80oooo1009jPYn0?ooo`030000003oool0oooo0;d0oooo1P09jPY60?ooo`<02NX:I@3oool300WZ
2Q80oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool06P3oool00`09jPX0
oooo0?ooo`0N0?ooo`@02NX:PP3oool00`000000oooo0?ooo`330?ooo`D02NX:A03oool300WZ2Ul0
oooo0`09jPXE0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo01P0oooo
0P09jPXM0?ooo`@02NX:QP3oool00`000000oooo0?ooo`380?ooo`H02NX:@@3oool300WZ2UT0oooo
0`09jPX@0?ooo`L02NX:0P00000?0?ooo`003P3oool00`000000oooo0?ooo`0F0?ooo`802NX:703o
ool300WZ2XX0oooo00<000000?ooo`3oool0cP3oool600WZ2Sh0oooo0P09jPYD0?ooo`<02NX:4P3o
ool800WZ2P8000003`3oool000h0oooo00<000000?ooo`3oool0503oool200WZ2QX0oooo1009jPZ=
0?ooo`030000003oool0oooo0=@0oooo1@09jPXk0?ooo`<02NX:CP3oool300WZ2Q00oooo1@09jPX3
0?ooo`<02NX:0`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0C0?oo
o`0300WZ2P3oool0oooo01H0oooo1009jPZA0?ooo`030000003oool0oooo0=T0oooo1P09jPXh0?oo
o`<02NX:B@3oool200WZ2Pd0oooo1P09jPX70?ooo`802NX:1@3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`0A0?ooo`802NX:5@3oool400WZ2YD0oooo00<000000?ooo`3o
ool0g`3oool600WZ2SD0oooo0`09jPY30?ooo`<02NX:2@3oool600WZ2P`0oooo00<02NX:0?ooo`3o
ool01@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0?0?ooo`802NX:
503oool300WZ2YT0oooo00<000000?ooo`3oool0i@3oool500WZ2S<0oooo0`09jPXm0?ooo`<02NX:
1`3oool500WZ2QX0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool03@3o
ool200WZ2Q80oooo1009jPZL0?ooo`030000003oool0oooo0>X0oooo1P09jPX`0?ooo`<02NX:=`3o
ool300WZ2P@0oooo1P09jPXO0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0
oooo00`0oooo00<02NX:0?ooo`3oool03P3oool400WZ2Z00oooo00<000000?ooo`3oool0l03oool6
00WZ2Rd0oooo0P09jPXb0?ooo`<02NX:00<0oooo00WZ2P09jPX01009jPXU0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo00X0oooo0P09jPX=0?ooo`@02NX:Y03oool00`00
0000oooo0?ooo`3f0?ooo`D02NX::P3oool300WZ2Rd0oooo1P09jPX[0?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo00P0oooo0P09jPX;0?ooo`@02NX:Z03oool00`000000
oooo0?ooo`3k0?ooo`H02NX:9`3oool300WZ2RD0oooo1P09jPX`0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo00L0oooo00<02NX:0?ooo`3oool0203oool300WZ2Z`0oooo
00<000000?ooo`3oool0o`3oool20?ooo`H02NX:903oool300WZ2Q`0oooo2009jPXd0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00D0oooo0P09jPX70?ooo`@02NX:[`3o
ool00`000000oooo0?ooo`3o0?ooo`P0oooo1P09jPXQ0?ooo`<02NX:4`3oool600WZ2P80oooo0`09
jPXg0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00<0oooo0P09jPX5
0?ooo`@02NX:/`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo1@09jPXO0?ooo`<02NX:2`3oool5
00WZ2PD0oooo0`09jPXj0?ooo`030000003oool0oooo00d0oooo000>0?ooo`040000003oool0oooo
0?ooo`802NX:0`3oool400WZ2[L0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`H02NX:703oool2
00WZ2P<0oooo1P09jPX70?ooo`<02NX:?@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool01000
0000oooo0?ooo`09jPX20?ooo`<02NX:/`3oool300WZ2PD0oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`H02NX:5@3oool600WZ2P/0oooo0P09jPXh0?ooo`<02NX:1@3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`0000002NX:00WZ2P0300WZ2[L0oooo1P09jPX00`3oool000000?ooo`3o0?oo
ob00oooo1@09jPX;0?ooo`D02NX:1P3oool300WZ2PD0oooo0`09jPXk0?ooo`H02NX:00<0oooo0000
003oool03P3oool000h0oooo0P00003o00WZ2_l02NX:C009jPX2000000l0oooo000>0?ooo`800000
1@09jPZf0?ooo`D02NX:0P3oool200000?l0oooo903oool600WZ2P030?ooo`09jPX02NX:00@02NX:
303oool300WZ2P040?ooo`09jPX02NX:00WZ2Sd0oooo1@09jPX00`3oool000000000000?0?ooo`00
3P3oool01@000000oooo0?ooo`3oool02NX:0080oooo0`09jPZb0?ooo`802NX:1P3oool00`000000
oooo0?ooo`3o0?oooah0oooo1@09jPX=0?ooo`D02NX:103oool300WZ2PL0oooo0`09jPXi0?ooo`80
2NX:1P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`802NX:
0`3oool400WZ2[H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`H02NX:5`3oool600WZ2P/0oooo
0P09jPXo0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00@0oooo0P09
jPX50?ooo`@02NX:/P3oool00`000000oooo0?ooo`3o0?oooa80oooo1P09jPXL0?ooo`802NX:1@3o
ool600WZ2PL0oooo0`09jPXl0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0
oooo00H0oooo00<02NX:0?ooo`3oool01P3oool300WZ2Zl0oooo00<000000?ooo`3oool0o`3oool=
0?ooo`D02NX:7`3oool300WZ2Pd0oooo1P09jPX40?ooo`<02NX:>@3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`070?ooo`802NX:2@3oool400WZ2Z/0oooo00<000000?oo
o`3oool0o`3oool70?ooo`H02NX:8@3oool300WZ2QH0oooo1@09jPX20?ooo`<02NX:=P3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`090?ooo`802NX:2`3oool400WZ2ZL0
oooo00<000000?ooo`3oool0o`3oool10?ooo`H02NX:903oool300WZ2Qh0oooo2009jPXc0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00/0oooo0P09jPX=0?ooo`<02NX:
Y03oool00`000000oooo0?ooo`3j0?ooo`H02NX:9`3oool300WZ2RL0oooo1P09jPX_0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00d0oooo00<02NX:0?ooo`3oool03@3o
ool400WZ2Z00oooo00<000000?ooo`3oool0m@3oool500WZ2RX0oooo0`09jPX_0?ooo`H02NX::P3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0>0?ooo`802NX:4@3oool4
00WZ2Y`0oooo00<000000?ooo`3oool0k`3oool600WZ2Rd0oooo0P09jPXd0?ooo`<02NX:00<0oooo
00WZ2P09jPX01009jPXT0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
0100oooo0P09jPXC0?ooo`@02NX:V03oool00`000000oooo0?ooo`3Y0?ooo`H02NX:<03oool300WZ
2ST0oooo0`09jPX40?ooo`H02NX:7P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo0?ooo`0B0?ooo`0300WZ2P3oool0oooo01@0oooo0`09jPZE0?ooo`030000003oool0oooo0>@0
oooo1@09jPXc0?ooo`<02NX:?`3oool300WZ2PL0oooo1@09jPXI0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo01<0oooo0P09jPXG0?ooo`@02NX:T@3oool00`000000oooo
0?ooo`3N0?ooo`H02NX:=@3oool300WZ2TD0oooo0`09jPX90?ooo`H02NX:2`3oool200WZ2PH0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool05@3oool200WZ2QT0oooo1009
jPZ=0?ooo`030000003oool0oooo0=P0oooo1P09jPXh0?ooo`<02NX:B`3oool200WZ2Pd0oooo1P09
jPX50?ooo`@02NX:103oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0G
0?ooo`802NX:6`3oool300WZ2XX0oooo00<000000?ooo`3oool0d`3oool500WZ2S/0oooo0`09jPY@
0?ooo`<02NX:403oool500WZ2P030?ooo`09jPX02NX:00<02NX:0P3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0I0?ooo`0300WZ2P3oool0oooo01/0oooo1009jPZ60?oo
o`030000003oool0oooo0<d0oooo1P09jPXn0?ooo`802NX:EP3oool300WZ2Q80oooo1`09jPX20000
00l0oooo000>0?ooo`030000003oool0oooo01X0oooo0P09jPXO0?ooo`@02NX:PP3oool00`000000
oooo0?ooo`370?ooo`H02NX:@@3oool300WZ2U/0oooo0`09jPX?0?ooo`L02NX:0P00000?0?ooo`00
3P3oool00`000000oooo0?ooo`0L0?ooo`802NX:8@3oool300WZ2Wl0oooo00<000000?ooo`3oool0
`@3oool600WZ2T@0oooo0`09jPYQ0?ooo`<02NX:503oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`0N0?ooo`802NX:8P3oool400WZ2W/0oooo00<000000?ooo`3oool0_03o
ool500WZ2TL0oooo0`09jPYW0?ooo`<02NX:4@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool0
0`000000oooo0?ooo`0P0?ooo`0300WZ2P3oool0oooo02<0oooo1009jPYg0?ooo`030000003oool0
oooo0;H0oooo1P09jPY90?ooo`<02NX:K@3oool200WZ2Pl0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool08@3oool200WZ2RL0oooo1009jPYc0?ooo`030000003oool0oooo
0;00oooo1P09jPY=0?ooo`802NX:LP3oool300WZ2PD0oooo0P09jPX50?ooo`030000003oool0oooo
00d0oooo000>0?ooo`030000003oool0oooo02<0oooo0P09jPXY0?ooo`<02NX:L03oool00`000000
oooo0?ooo`2[0?ooo`D02NX:D03oool300WZ2WL0oooo0`09jPX20?ooo`<02NX:103oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0U0?ooo`0300WZ2P3oool0oooo02T0oooo
1009jPY/0?ooo`030000003oool0oooo0:D0oooo1P09jPYB0?ooo`<02NX:O@3oool700WZ2P80oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool09P3oool200WZ2Rd0oooo1009
jPYX0?ooo`030000003oool0oooo09l0oooo1P09jPYE0?ooo`<02NX:PP3oool600WZ2P030?ooo`00
0000oooo00h0oooo000>0?ooo`030000003oool0oooo02P0oooo0P09jPX_0?ooo`<02NX:I@3oool0
0`000000oooo0?ooo`2J0?ooo`D02NX:F03oool300WZ2X@0oooo1`09jPX2000000l0oooo000>0?oo
o`030000003oool0oooo02X0oooo0P09jPX`0?ooo`@02NX:H@3oool00`000000oooo0?ooo`2D0?oo
o`H02NX:FP3oool300WZ2X`0oooo0P09jPX2000000l0oooo000>0?ooo`030000003oool0oooo02`0
oooo00<02NX:0?ooo`3oool0<@3oool400WZ2Ud0oooo00<000000?ooo`3oool0SP3oool600WZ2Uh0
oooo0P09jPZB0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo02d0oooo
0P09jPXe0?ooo`<02NX:FP3oool00`000000oooo0?ooo`290?ooo`D02NX:H@3oool300WZ2Y@0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0;`3oool200WZ2SH0oooo1009
jPYF0?ooo`030000003oool0oooo08<0oooo1P09jPYS0?ooo`<02NX:U`3oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`0a0?ooo`0300WZ2P3oool0oooo03L0oooo1009jPYB
0?ooo`030000003oool0oooo07d0oooo1P09jPYV0?ooo`<02NX:VP3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`0b0?ooo`802NX:>`3oool300WZ2Tl0oooo00<000000?oo
o`3oool0M`3oool600WZ2VT0oooo0`09jPZM0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo03@0oooo0P09jPXl0?ooo`@02NX:B`3oool00`000000oooo0?ooo`1b0?ooo`D0
2NX:K03oool300WZ2Z00oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
=P3oool200WZ2Sh0oooo1009jPY70?ooo`030000003oool0oooo06`0oooo1P09jPY_0?ooo`802NX:
X`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0h0?ooo`0300WZ2P3o
ool0oooo03l0oooo1009jPY30?ooo`030000003oool0oooo06H0oooo1P09jPYb0?ooo`<02NX:Y@3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`0i0?ooo`802NX:@`3oool3
00WZ2T00oooo00<000000?ooo`3oool0H@3oool500WZ2WD0oooo0`09jPZX0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo03/0oooo0P09jPY40?ooo`@02NX:?03oool00`00
0000oooo0?ooo`1K0?ooo`H02NX:M`3oool300WZ2Z/0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0?@3oool00`09jPX0oooo0?ooo`150?ooo`@02NX:>03oool00`000000
oooo0?ooo`1E0?ooo`H02NX:NP3oool300WZ2Zh0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0?P3oool200WZ2TT0oooo0`09jPXe0?ooo`030000003oool0oooo0500oooo
1@09jPYm0?ooo`<02NX:/@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`100?ooo`802NX:BP3oool400WZ2S40oooo00<000000?ooo`3oool0BP3oool600WZ2X00oooo0P09
jPZd0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0480oooo0P09jPY<
0?ooo`@02NX:;@3oool00`000000oooo0?ooo`140?ooo`H02NX:P`3oool300WZ2[H0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0A03oool00`09jPX0oooo0?ooo`1=0?oo
o`<02NX::P3oool00`000000oooo0?ooo`0n0?ooo`H02NX:QP3oool300WZ2[T0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0A@3oool200WZ2U00oooo1009jPXV0?ooo`03
0000003oool0oooo03T0oooo1@09jPZ90?ooo`<02NX:_03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool00`000000oooo0?ooo`170?ooo`802NX:DP3oool400WZ2R80oooo00<000000?ooo`3oool0
<`3oool600WZ2X/0oooo0`09jPZo0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo04T0oooo0P09jPYD0?ooo`@02NX:7P3oool00`000000oooo0?ooo`0]0?ooo`H02NX:SP3o
ool300WZ2/80oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0B`3oool0
0`09jPX0oooo0?ooo`1E0?ooo`<02NX:6`3oool00`000000oooo0?ooo`0X0?ooo`D02NX:TP3oool2
00WZ2/D0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0C03oool200WZ
2UP0oooo1009jPXG0?ooo`030000003oool0oooo0280oooo1P09jPZD0?ooo`<02NX:a`3oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1>0?ooo`802NX:FP3oool400WZ2Q<0
oooo00<000000?ooo`3oool0703oool600WZ2YL0oooo0`09jP[:0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo0500oooo00<02NX:0?ooo`3oool0F`3oool300WZ2Q00oooo
00<000000?ooo`3oool05`3oool500WZ2YX0oooo0`09jP[=0?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0540oooo0P09jPYN0?ooo`@02NX:1@3oool200WZ2PD0oooo00<0
00000?ooo`3oool04@3oool600WZ2Y`0oooo0`09jP[@0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo05<0oooo0P09jPYP0?ooo`@02NX:00<0oooo00WZ2P09jPX00P09jPX3
0?ooo`030000003oool0oooo00/0oooo1P09jPZP0?ooo`802NX:d`3oool00`000000oooo0?ooo`0=
0?ooo`003P3oool00`000000oooo0?ooo`1E0?ooo`802NX:HP3oool600WZ2P80oooo00<000000?oo
o`3oool01P3oool500WZ2Z<0oooo0`09jP[E0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo05L0oooo00<02NX:0?ooo`3oool0H@3oool600WZ2P030000003oool0oooo00H0
2NX:Y@3oool300WZ2]P0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
F03oool200WZ2Ul0oooo2`09jPZX0?ooo`<02NX:f`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`1J0?ooo`802NX:I@3oool200000:H0oooo0`09jP[N0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo05`0oooo00<02NX:0?ooo`3oool0HP3oool0
0`000000oooo0?ooo`2R0?ooo`<02NX:h@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0?ooo`1M0?ooo`802NX:HP3oool00`000000oooo0?ooo`2P0?ooo`802NX:i03oool00`00
0000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1O0?ooo`802NX:H03oool00`000000
oooo0?ooo`2M0?ooo`<02NX:iP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`1Q0?ooo`802NX:GP3oool00`000000oooo0?ooo`2J0?ooo`<02NX:j@3oool00`000000oooo
0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1S0?ooo`0300WZ2P3oool0oooo05/0oooo00<0
00000?ooo`3oool0U`3oool300WZ2^`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0I03oool200WZ2U/0oooo00<000000?ooo`3oool0U03oool300WZ2^l0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0IP3oool200WZ2UT0oooo00<000000?oo
o`3oool0T@3oool300WZ2_80oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0J03oool00`09jPX0oooo0?ooo`1F0?ooo`030000003oool0oooo08l0oooo0P09jP[e0?ooo`03
0000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo06T0oooo0P09jPYF0?ooo`030000
003oool0oooo08`0oooo0`09jP[g0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo06/0oooo0P09jPYD0?ooo`030000003oool0oooo08T0oooo0`09jP[j0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo06d0oooo0P09jPYB0?ooo`030000003oool0
oooo08H0oooo0`09jP[m0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
06l0oooo00<02NX:0?ooo`3oool0C`3oool00`000000oooo0?ooo`230?ooo`<02NX:o`3oool10?oo
o`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0700oooo0P09jPY?0?ooo`03
0000003oool0oooo0800oooo0`09jP[o0?ooo`@0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0LP3oool200WZ2Td0oooo00<000000?ooo`3oool0OP3oool200WZ2_l0oooo
1`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1d0?ooo`0300WZ2P3o
ool0oooo04X0oooo00<000000?ooo`3oool0N`3oool300WZ2_l0oooo2@3oool00`000000oooo0?oo
o`0=0?ooo`003P3oool00`000000oooo0?ooo`1e0?ooo`802NX:BP3oool00`000000oooo0?ooo`1h
0?ooo`<02NX:o`3oool<0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
07L0oooo0P09jPY80?ooo`030000003oool0oooo07D0oooo0`09jP[o0?ooo`l0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0N@3oool200WZ2TH0oooo00<000000?ooo`3o
ool0LP3oool300WZ2_l0oooo4P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`1k0?ooo`0300WZ2P3oool0oooo04<0oooo00<000000?ooo`3oool0L03oool200WZ2_l0oooo
5@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1l0?ooo`802NX:@`3o
ool00`000000oooo0?ooo`1]0?ooo`<02NX:o`3ooolG0?ooo`030000003oool0oooo00d0oooo000>
0?ooo`030000003oool0oooo07h0oooo0P09jPY10?ooo`030000003oool0oooo06X0oooo0`09jP[o
0?oooaX0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0P03oool200WZ
2Sl0oooo00<000000?ooo`3oool0I`3oool300WZ2_l0oooo7@3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`220?ooo`0300WZ2P3oool0oooo03`0oooo00<000000?ooo`3o
ool0I03oool300WZ2_l0oooo803oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo
0?ooo`230?ooo`802NX:?03oool00`000000oooo0?ooo`1Q0?ooo`<02NX:o`3ooolS0?ooo`030000
003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo08D0oooo0P09jPXj0?ooo`030000003o
ool0oooo05l0oooo0P09jP[o0?ooobH0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0Q`3oool00`09jPX0oooo0?ooo`0g0?ooo`030000003oool0oooo05`0oooo0`09jP[o
0?ooobP0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0R03oool200WZ
2SL0oooo00<000000?ooo`3oool0F@3oool300WZ2_l0oooo:`3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`2:0?ooo`802NX:=@3oool00`000000oooo0?ooo`1F0?ooo`<0
2NX:o`3oool^0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo08`0oooo
0P09jPXc0?ooo`030000003oool0oooo05<0oooo0`09jP[o0?oooc40oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0SP3oool00`09jPX0oooo0?ooo`0`0?ooo`030000003o
ool0oooo0500oooo0`09jP[o0?oooc@0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0S`3oool200WZ2S00oooo00<000000?ooo`3oool0CP3oool200WZ2_l0oooo=`3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2A0?ooo`802NX:;P3oool00`00
0000oooo0?ooo`1;0?ooo`<02NX:o`3oooli0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo09<0oooo00<02NX:0?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`<0
2NX:o`3oooll0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo09@0oooo
0P09jPX[0?ooo`030000003oool0oooo04D0oooo0`09jP[o0?ooocl0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0UP3oool200WZ2RT0oooo00<000000?ooo`3oool0@P3o
ool300WZ2_l0oooo@P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2H
0?ooo`802NX:9`3oool00`000000oooo0?ooo`0o0?ooo`<02NX:o`3ooom50?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo09X0oooo00<02NX:0?ooo`3oool0903oool00`00
0000oooo0?ooo`0m0?ooo`802NX:o`3ooom80?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo09/0oooo0P09jPXT0?ooo`030000003oool0oooo03X0oooo0`09jP[o0?ooodX0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0W@3oool200WZ2R80oooo
00<000000?ooo`3oool0=`3oool300WZ2_l0ooooC@3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`2O0?ooo`0300WZ2P3oool0oooo01l0oooo00<000000?ooo`3oool0=03o
ool300WZ2_l0ooooD03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2P
0?ooo`802NX:7`3oool00`000000oooo0?ooo`0a0?ooo`<02NX:o`3ooomC0?ooo`030000003oool0
oooo00d0oooo000>0?ooo`030000003oool0oooo0:80oooo0P09jPXM0?ooo`030000003oool0oooo
02h0oooo0`09jP[o0?oooeH0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0Y03oool200WZ2Q/0oooo00<000000?ooo`3oool0;03oool200WZ2_l0ooooF@3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2V0?ooo`0300WZ2P3oool0oooo01P0oooo
00<000000?ooo`3oool0:@3oool300WZ2_l0ooooF`3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`2W0?ooo`802NX:603oool00`000000oooo0?ooo`0V0?ooo`<02NX:o`3o
oomN0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0:T0oooo0P09jPXF
0?ooo`030000003oool0oooo02<0oooo0`09jP[o0?ooof40oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0Z`3oool200WZ2Q@0oooo00<000000?ooo`3oool0803oool300WZ
2_l0ooooI03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2]0?ooo`03
00WZ2P3oool0oooo0140oooo00<000000?ooo`3oool07P3oool200WZ2_l0ooooI`3oool00`000000
oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2^0?ooo`802NX:4@3oool00`000000oooo
0?ooo`0K0?ooo`<02NX:o`3ooomY0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003o
ool0oooo0;00oooo0P09jPX?0?ooo`030000003oool0oooo01P0oooo0`09jP[o0?ooof`0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0/P3oool00`09jPX0oooo0?ooo`0<
0?ooo`030000003oool0oooo01D0oooo0`09jP[o0?ooofl0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0/`3oool200WZ2P`0oooo00<000000?ooo`3oool04P3oool300WZ
2_l0ooooLP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`2e0?ooo`80
2NX:2P3oool00`000000oooo0?ooo`0?0?ooo`<02NX:o`3ooome0?ooo`030000003oool0oooo00d0
oooo000>0?ooo`030000003oool0oooo0;L0oooo0P09jPX20?ooo`0300WZ2P3oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool200WZ2_l0ooooN03oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`2i0?ooo`0400WZ2P3oool02NX:00WZ2P@0oooo00<000000?ooo`3oool0
2P3oool300WZ2_l0ooooNP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?oo
o`2j0?ooo`@02NX:0`3oool00`000000oooo0?ooo`070?ooo`<02NX:o`3ooomm0?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0;/0oooo1009jPX20?ooo`030000003oool0
oooo00@0oooo0`09jP[o0?oooh00oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0^@3oool700WZ2P030?ooo`000000oooo0080oooo0`09jP[o0?oooh<0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0_03oool500WZ2P0400000009jPX02NX:00WZ
2_l0ooooQP3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`300?ooo`80
2NX:00<000000?ooo`3oool0o`3ooon60?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003o
ool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0<40
oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo00d0oooo
000>0?ooo`030000003oool0oooo0<40oooo0P00003o0?ooohP0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<0
00000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<00000
0?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3o
ool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool0
3@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3o
ool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool0
00h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0
oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo
00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?oo
o`3oool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0
o`3ooooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo
0?oood`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od`0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0
oooo00<000000?ooo`3oool03@3oool000h0ooooo`00003o0000050000003`3oool00?l0ooooo`3o
oom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00
o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?oo
ofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o
0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo0000\
\>"],
  ImageRangeCache->{{{0, 618}, {618, 0}} -> {-3.75078, -78.7507, 0.254857, \
0.254857}},
  CellTags->"NegativeRefractiveIndex"]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{836, 656},
WindowMargins->{{17, Automatic}, {22, Automatic}},
ShowCellTags->True,
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@00000000000000060801T1T00000000000
00000000000000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "NegativeRefractiveIndex"->{
    Cell[1776, 53, 199, 6, 84, "Input",
      CellTags->"NegativeRefractiveIndex"],
    Cell[1978, 61, 68763, 1103, 639, 4515, 305, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"NegativeRefractiveIndex"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"NegativeRefractiveIndex", 71576, 1187}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 199, 6, 84, "Input",
  CellTags->"NegativeRefractiveIndex"],
Cell[1978, 61, 68763, 1103, 639, 4515, 305, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"NegativeRefractiveIndex"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

